# Zowe z/OS Third Party Library Usage

* [Zowe API Mediation Layer](#zowe-api-mediation-layer-dependency-attributions)
* [Zowe common java libraries](#zowe-common-java-libraries-dependency-attributions)
* [Zowe Application Framework](#zowe-application-framework-dependency-attributions)
* [Zowe Desktop Eclipse Orion-based React Editor](#zowe-desktop-eclipse-orion-based-react-editor-dependency-attributions)
* [Zowe Desktop Data Sets UI Plugin](#zowe-desktop-data-sets-ui-plugin-dependency-attributions)
* [Zowe Desktop JES UI Plugin](#zowe-desktop-jes-ui-plugin-dependency-attributions)
* [Zowe Desktop z/OS Unix Files UI Plugin](#zowe-desktop-z/os-unix-files-ui-plugin-dependency-attributions)
* [Zowe Explorer Common REST Server](#zowe-explorer-common-rest-server-dependency-attributions)
* [Zowe Explorer Data Sets REST Server](#zowe-explorer-data-sets-rest-server-dependency-attributions)
* [Zowe Explorer Jobs REST Server](#zowe-explorer-jobs-rest-server-dependency-attributions)
* [Zowe Desktop TN3270 Emulator Plug-in](#zowe-desktop-tn3270-emulator-plug-in-dependency-attributions)
* [Zowe Desktop Sample Angular Application](#zowe-desktop-sample-angular-application-dependency-attributions)
* [Zowe Desktop Sample iFrame Application](#zowe-desktop-sample-iframe-application-dependency-attributions)
* [Zowe Desktop Sample React Application](#zowe-desktop-sample-react-application-dependency-attributions)
* [Zowe Desktop VT Emulator Plugin-in](#zowe-desktop-vt-emulator-plugin-in-dependency-attributions)
* [Zowe Desktop Editor Plugin-in](#zowe-desktop-editor-plugin-in-dependency-attributions)
* [Utilities](#utilities-dependency-attributions)
* [Zowe Visual Studio Code Extension](#zowe-visual-studio-code-extension-dependency-attributions)
* [Zowe Desktop IP Explorer Plug-in](#zowe-desktop-ip-explorer-plug-in-dependency-attributions)
* [Configmgr](#configmgr-dependency-attributions)

### Zowe API Mediation Layer Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| antlr/antlr | 2.7.7 | BSD License | [antlr](http://www.antlr.org/) | 
| aopalliance/aopalliance | 1.0 | Public Domain | [aopalliance](http://aopalliance.sourceforge.net) | 
| ch.qos.logback/logback-classic | 1.2.9 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-classic | 1.2.11 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-core | 1.2.9 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| ch.qos.logback/logback-core | 1.2.11 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| com.amazonaws/aws-java-sdk-autoscaling | 1.11.277 | Apache License, Version 2.0 | [aws-java-sdk-autoscaling](https://aws.amazon.com/sdkforjava) | 
| com.amazonaws/aws-java-sdk-core | 1.12.313 | Apache License, Version 2.0 | [aws-java-sdk-core](https://aws.amazon.com/sdkforjava) | 
| com.amazonaws/aws-java-sdk-ec2 | 1.11.277 | Apache License, Version 2.0 | [aws-java-sdk-ec2](https://aws.amazon.com/sdkforjava) | 
| com.amazonaws/aws-java-sdk-route53 | 1.11.277 | Apache License, Version 2.0 | [aws-java-sdk-route53](https://aws.amazon.com/sdkforjava) | 
| com.amazonaws/aws-java-sdk-sts | 1.11.277 | Apache License, Version 2.0 | [aws-java-sdk-sts](https://aws.amazon.com/sdkforjava) | 
| com.amazonaws/jmespath-java | 1.11.277 | Apache License, Version 2.0 | [jmespath-java](https://aws.amazon.com/sdkforjava) | 
| com.barchart.udt/barchart-udt-bundle | 2.3.0 | The BSD License | [barchart-udt-bundle](https://github.com/barchart/barchart-udt/wiki) | 
| com.fasterxml/aalto-xml | 1.0.0 | The Apache Software License, Version 2.0 | [aalto-xml](http://github.com/FasterXML/aalto-xml/) | 
| com.fasterxml/classmate | 1.5.1 | Apache License, Version 2.0 | [classmate](https://github.com/FasterXML/java-classmate) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-annotations](http://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.13.2 | The Apache Software License, Version 2.0 | [jackson-annotations](http://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.13.3 | The Apache Software License, Version 2.0 | [jackson-annotations](http://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-annotations](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-core | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-core | 2.13.2 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-core | 2.13.3 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-core | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-databind | 2.12.6.1 | The Apache Software License, Version 2.0 | [jackson-databind](http://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-databind | 2.13.2.2 | The Apache Software License, Version 2.0 | [jackson-databind](http://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-databind | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-databind](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-cbor | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-dataformat-cbor](http://github.com/FasterXML/jackson-dataformats-binary) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-xml | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-dataformat-xml](https://github.com/FasterXML/jackson-dataformat-xml) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.13.2 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.13.2 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.13.3 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-joda | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-datatype-joda](https://github.com/FasterXML/jackson-datatype-joda) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.13.2 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.13.3 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.jaxrs/jackson-jaxrs-base | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-jaxrs-base](http://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-base) | 
| com.fasterxml.jackson.jaxrs/jackson-jaxrs-base | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-jaxrs-base](https://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-base) | 
| com.fasterxml.jackson.jaxrs/jackson-jaxrs-json-provider | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-jaxrs-json-provider](http://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-json-provider) | 
| com.fasterxml.jackson.jaxrs/jackson-jaxrs-json-provider | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-jaxrs-json-provider](https://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-json-provider) | 
| com.fasterxml.jackson.jaxrs/jackson-jaxrs-xml-provider | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-jaxrs-xml-provider](http://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-xml-provider) | 
| com.fasterxml.jackson.jaxrs/jackson-jaxrs-yaml-provider | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-jaxrs-yaml-provider](http://github.com/FasterXML/jackson-jaxrs-providers/jackson-jaxrs-yaml-provider) | 
| com.fasterxml.jackson.module/jackson-module-afterburner | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-module-afterburner](https://github.com/FasterXML/jackson-modules-base) | 
| com.fasterxml.jackson.module/jackson-module-afterburner | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-module-afterburner](https://github.com/FasterXML/jackson-modules-base) | 
| com.fasterxml.jackson.module/jackson-module-jaxb-annotations | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-module-jaxb-annotations](https://github.com/FasterXML/jackson-modules-base) | 
| com.fasterxml.jackson.module/jackson-module-jaxb-annotations | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-module-jaxb-annotations](https://github.com/FasterXML/jackson-modules-base) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.12.6 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.13.3 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.14.2 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.fasterxml.woodstox/woodstox-core | 6.4.0 | The Apache License, Version 2.0 | [woodstox-core](https://github.com/FasterXML/woodstox) | 
| com.github.andrewoma.dexx/dexx-collections | 0.2 | The MIT License | [dexx-collections](https://github.com/andrewoma/dexx/dexx-collections) | 
| com.github.ben-manes.caffeine/caffeine | 2.8.4 | Apache License, Version 2.0 | [caffeine](https://github.com/ben-manes/caffeine) | 
| com.github.java-json-tools/btf | 1.3 | Lesser General Public License, version 3 or greater | [btf](https://github.com/java-json-tools/btf) | 
| com.github.java-json-tools/jackson-coreutils | 2.0 | Lesser General Public License, version 3 or greater | [jackson-coreutils](https://github.com/java-json-tools/jackson-coreutils) | 
| com.github.java-json-tools/jackson-coreutils-equivalence | 1.0 | Lesser General Public License, version 3 or greater | [jackson-coreutils-equivalence](https://github.com/java-json-tools/jackson-coreutils) | 
| com.github.java-json-tools/json-patch | 1.13 | Lesser General Public License, version 3 or greater | [json-patch](https://github.com/java-json-tools/json-patch) | 
| com.github.java-json-tools/json-schema-core | 1.2.14 | Lesser General Public License, version 3 or greater | [json-schema-core](https://github.com/java-json-tools/json-schema-core) | 
| com.github.java-json-tools/json-schema-validator | 2.2.14 | Lesser General Public License, version 3 or greater | [json-schema-validator](https://github.com/java-json-tools/json-schema-validator) | 
| com.github.java-json-tools/msg-simple | 1.2 | Lesser General Public License, version 3 or greater | [msg-simple](https://github.com/java-json-tools/msg-simple) | 
| com.github.java-json-tools/uri-template | 0.10 | Lesser General Public License, version 3 or greater | [uri-template](https://github.com/java-json-tools/uri-template) | 
| com.github.stephenc.jcip/jcip-annotations | 1.0-1 | Apache License, Version 2.0 | [jcip-annotations](http://stephenc.github.com/jcip-annotations) | 
| com.github.vlsi.compactmap/compactmap | 2.0 | Apache-2.0 | [compactmap](https://github.com/vlsi/compactmap/compactmap) | 
| com.google.code.findbugs/annotations | 2.0.0 | GNU Lesser Public License | [annotations](http://findbugs.sourceforge.net/) | 
| com.google.code.findbugs/jsr305 | 3.0.2 | The Apache Software License, Version 2.0 | [jsr305](http://findbugs.sourceforge.net/) | 
| com.google.code.gson/gson | 2.8.9 | Apache-2.0 | [gson](https://github.com/google/gson/gson) | 
| com.google.code.gson/gson | 2.9.0 | Apache-2.0 | [gson](https://github.com/google/gson/gson) | 
| com.google.code.gson/gson | 2.9.1 | Apache-2.0 | [gson](https://github.com/google/gson/gson) | 
| com.google.errorprone/error_prone_annotations | 2.1.3 | Apache 2.0 | [error_prone_annotations](http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations) | 
| com.google.errorprone/error_prone_annotations | 2.7.1 | Apache 2.0 | [error_prone_annotations](http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations) | 
| com.google.guava/failureaccess | 1.0.1 | The Apache Software License, Version 2.0 | [failureaccess](https://github.com/google/guava/failureaccess) | 
| com.google.guava/guava | 15.0 | The Apache Software License, Version 2.0 | [guava](http://code.google.com/p/guava-libraries/guava) | 
| com.google.guava/guava | 19.0 | The Apache Software License, Version 2.0 | [guava](https://github.com/google/guava/guava) | 
| com.google.guava/guava | 20.0 | The Apache Software License, Version 2.0 | [guava](https://github.com/google/guava/guava) | 
| com.google.guava/guava | 25.1-jre | The Apache Software License, Version 2.0 | [guava](https://github.com/google/guava/guava) | 
| com.google.guava/guava | 31.0.1-jre | Apache License, Version 2.0 | [guava](https://github.com/google/guava) | 
| com.google.guava/listenablefuture | 9999.0-empty-to-avoid-conflict-with-guava | The Apache Software License, Version 2.0 | [listenablefuture](https://github.com/google/guava/listenablefuture) | 
| com.google.inject/guice | 4.1.0 | The Apache Software License, Version 2.0 | [guice](https://github.com/google/guice/guice) | 
| com.google.j2objc/j2objc-annotations | 1.1 | The Apache Software License, Version 2.0 | [j2objc-annotations](https://github.com/google/j2objc/) | 
| com.google.j2objc/j2objc-annotations | 1.3 | The Apache Software License, Version 2.0 | [j2objc-annotations](https://github.com/google/j2objc/) | 
| com.googlecode.libphonenumber/libphonenumber | 8.11.1 | The Apache Software License, Version 2.0 | [libphonenumber](https://github.com/google/libphonenumber/) | 
| com.j2html/j2html | 1.4.0 | The Apache Software License, Version 2.0 | [j2html](http://j2html.com) | 
| com.netflix.archaius/archaius-core | 0.7.6 | The Apache Software License, Version 2.0 | [archaius-core](https://github.com/Netflix/archaius) | 
| com.netflix.archaius/archaius-core | 0.7.7 | The Apache Software License, Version 2.0 | [archaius-core](https://github.com/Netflix/archaius) | 
| com.netflix.eureka/eureka-client | 1.10.14 | The Apache Software License, Version 2.0 | [eureka-client](https://github.com/Netflix/eureka) | 
| com.netflix.eureka/eureka-client | 1.10.17 | The Apache Software License, Version 2.0 | [eureka-client](https://github.com/Netflix/eureka) | 
| com.netflix.eureka/eureka-core | 1.10.14 | The Apache Software License, Version 2.0 | [eureka-core](https://github.com/Netflix/eureka) | 
| com.netflix.eureka/eureka-core | 1.10.17 | The Apache Software License, Version 2.0 | [eureka-core](https://github.com/Netflix/eureka) | 
| com.netflix.hystrix/hystrix-core | 1.4.3 | The Apache Software License, Version 2.0 | [hystrix-core](https://github.com/Netflix/Hystrix) | 
| com.netflix.hystrix/hystrix-core | 1.5.18 | The Apache Software License, Version 2.0 | [hystrix-core](https://github.com/Netflix/Hystrix) | 
| com.netflix.hystrix/hystrix-javanica | 1.5.18 | The Apache Software License, Version 2.0 | [hystrix-javanica](https://github.com/Netflix/Hystrix) | 
| com.netflix.hystrix/hystrix-metrics-event-stream | 1.5.18 | The Apache Software License, Version 2.0 | [hystrix-metrics-event-stream](https://github.com/Netflix/Hystrix) | 
| com.netflix.hystrix/hystrix-serialization | 1.5.18 | The Apache Software License, Version 2.0 | [hystrix-serialization](https://github.com/Netflix/Hystrix) | 
| com.netflix.netflix-commons/netflix-commons-util | 0.1.1 | The Apache Software License, Version 2.0 | [netflix-commons-util](https://github.com/Netflix/netflix-commons) | 
| com.netflix.netflix-commons/netflix-commons-util | 0.3.0 | The Apache Software License, Version 2.0 | [netflix-commons-util](https://github.com/Netflix/netflix-commons) | 
| com.netflix.netflix-commons/netflix-eventbus | 0.3.0 | The Apache Software License, Version 2.0 | [netflix-eventbus](https://github.com/Netflix/netflix-commons) | 
| com.netflix.netflix-commons/netflix-infix | 0.3.0 | The Apache Software License, Version 2.0 | [netflix-infix](https://github.com/Netflix/netflix-commons) | 
| com.netflix.netflix-commons/netflix-statistics | 0.1.1 | The Apache Software License, Version 2.0 | [netflix-statistics](https://github.com/Netflix/netflix-commons) | 
| com.netflix.ribbon/ribbon | 2.3.0 | The Apache Software License, Version 2.0 | [ribbon](https://github.com/Netflix/ribbon) | 
| com.netflix.ribbon/ribbon-core | 2.3.0 | The Apache Software License, Version 2.0 | [ribbon-core](https://github.com/Netflix/ribbon) | 
| com.netflix.ribbon/ribbon-eureka | 2.3.0 | The Apache Software License, Version 2.0 | [ribbon-eureka](https://github.com/Netflix/ribbon) | 
| com.netflix.ribbon/ribbon-httpclient | 2.3.0 | The Apache Software License, Version 2.0 | [ribbon-httpclient](https://github.com/Netflix/ribbon) | 
| com.netflix.ribbon/ribbon-loadbalancer | 2.3.0 | The Apache Software License, Version 2.0 | [ribbon-loadbalancer](https://github.com/Netflix/ribbon) | 
| com.netflix.ribbon/ribbon-transport | 2.3.0 | The Apache Software License, Version 2.0 | [ribbon-transport](https://github.com/Netflix/ribbon) | 
| com.netflix.servo/servo-core | 0.12.21 | The Apache Software License, Version 2.0 | [servo-core](https://github.com/Netflix/servo) | 
| com.netflix.servo/servo-core | 0.13.2 | The Apache Software License, Version 2.0 | [servo-core](https://github.com/Netflix/servo) | 
| com.netflix.spectator/spectator-api | 0.124.0 | The Apache Software License, Version 2.0 | [spectator-api](https://github.com/Netflix/spectator) | 
| com.netflix.turbine/turbine-core | 1.0.0 | The Apache Software License, Version 2.0 | [turbine-core](https://github.com/Netflix/turbine) | 
| com.netflix.zuul/zuul-core | 1.3.1 | The Apache Software License, Version 2.0 | [zuul-core](https://github.com/Netflix/zuul) | 
| com.nimbusds/nimbus-jose-jwt | 9.23 | The Apache Software License, Version 2.0 | [nimbus-jose-jwt](https://bitbucket.org/connect2id/nimbus-jose-jwt) | 
| com.puppycrawl.tools/checkstyle | 8.12 | LGPL-2.1+ | [checkstyle](http://checkstyle.sourceforge.net/) | 
| com.stoyanr/evictor | 1.0.0 | The Apache Software License, Version 2.0 | [evictor](https://github.com/stoyanr/Evictor) | 
| com.sun.activation/jakarta.activation | 1.2.2 | EDL 1.0 | [jakarta.activation](https://github.com/eclipse-ee4j/jaf/jakarta.activation) | 
| com.sun.istack/istack-commons-runtime | 3.0.12 | Eclipse Distribution License - v 1.0 | [istack-commons-runtime](https://projects.eclipse.org/projects/ee4j/istack-commons/istack-commons-runtime) | 
| com.sun.jersey/jersey-client | 1.19.1 | CDDL 1.1 | [jersey-client](https://jersey.java.net/jersey-client/) | 
| com.sun.jersey/jersey-client | 1.19.4 | CDDL 1.1 | [jersey-client](https://jersey.java.net/jersey-client/) | 
| com.sun.jersey/jersey-core | 1.19.1 | CDDL 1.1 | [jersey-core](https://jersey.java.net/jersey-core/) | 
| com.sun.jersey/jersey-core | 1.19.4 | CDDL 1.1 | [jersey-core](https://jersey.java.net/jersey-core/) | 
| com.sun.jersey/jersey-server | 1.19.4 | CDDL 1.1 | [jersey-server](https://jersey.java.net/jersey-server/) | 
| com.sun.jersey/jersey-servlet | 1.19.4 | CDDL 1.1 | [jersey-servlet](https://jersey.java.net/jersey-servlet/) | 
| com.sun.jersey.contribs/jersey-apache-client4 | 1.19.1 | CDDL 1.1 | [jersey-apache-client4](https://jersey.java.net/jersey-contribs/jersey-apache-client4/) | 
| com.sun.mail/mailapi | 1.6.2 | CDDL/GPLv2+CE | [mailapi](http://javaee.github.io/javamail/mailapi) | 
| com.thoughtworks.xstream/xstream | 1.4.20 | BSD-3-Clause | [xstream](http://x-stream.github.io/xstream) | 
| commons-beanutils/commons-beanutils | 1.9.3 | Apache License, Version 2.0 | [commons-beanutils](https://commons.apache.org/proper/commons-beanutils/) | 
| commons-cli/commons-cli | 1.4 | Apache License, Version 2.0 | [commons-cli](http://commons.apache.org/proper/commons-cli/) | 
| commons-codec/commons-codec | 1.9 | The Apache Software License, Version 2.0 | [commons-codec](http://commons.apache.org/proper/commons-codec/) | 
| commons-codec/commons-codec | 1.11 | Apache License, Version 2.0 | [commons-codec](http://commons.apache.org/proper/commons-codec/) | 
| commons-codec/commons-codec | 1.15 | Apache License, Version 2.0 | [commons-codec](https://commons.apache.org/proper/commons-codec/) | 
| commons-collections/commons-collections | 3.2.2 | Apache License, Version 2.0 | [commons-collections](http://commons.apache.org/collections/) | 
| commons-configuration/commons-configuration | 1.8 | The Apache Software License, Version 2.0 | [commons-configuration](http://commons.apache.org/configuration/) | 
| commons-configuration/commons-configuration | 1.10 | The Apache Software License, Version 2.0 | [commons-configuration](http://commons.apache.org/configuration/) | 
| commons-fileupload/commons-fileupload | 1.5 | Apache-2.0 | [commons-fileupload](https://commons.apache.org/proper/commons-fileupload/) | 
| commons-io/commons-io | 2.7 | Apache License, Version 2.0 | [commons-io](https://commons.apache.org/proper/commons-io/) | 
| commons-jxpath/commons-jxpath | 1.3 | The Apache Software License, Version 2.0 | [commons-jxpath](http://commons.apache.org/jxpath/) | 
| commons-lang/commons-lang | 2.6 | The Apache Software License, Version 2.0 | [commons-lang](http://commons.apache.org/lang/) | 
| commons-logging/commons-logging | 1.2 | The Apache Software License, Version 2.0 | [commons-logging](http://commons.apache.org/proper/commons-logging/) | 
| info.picocli/picocli | 4.6.1 | The Apache Software License, version 2.0 | [picocli](http://picocli.info) | 
| info.picocli/picocli-codegen | 4.6.1 | The Apache Software License, version 2.0 | [picocli-codegen](http://picocli.info) | 
| io.github.classgraph/classgraph | 4.8.147 | The MIT License (MIT) | [classgraph](https://github.com/classgraph/classgraph) | 
| io.github.classgraph/classgraph | 4.8.150 | The MIT License (MIT) | [classgraph](https://github.com/classgraph/classgraph) | 
| io.github.resilience4j/resilience4j-annotations | 1.7.0 | Apache-2.0 | [resilience4j-annotations](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-circuitbreaker | 1.7.0 | Apache-2.0 | [resilience4j-circuitbreaker](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-circularbuffer | 1.7.0 | Apache-2.0 | [resilience4j-circularbuffer](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-consumer | 1.7.0 | Apache-2.0 | [resilience4j-consumer](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-core | 1.7.0 | Apache-2.0 | [resilience4j-core](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-framework-common | 1.7.0 | Apache-2.0 | [resilience4j-framework-common](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-micrometer | 1.7.0 | Apache-2.0 | [resilience4j-micrometer](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-ratelimiter | 1.7.0 | Apache-2.0 | [resilience4j-ratelimiter](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-reactor | 1.7.0 | Apache-2.0 | [resilience4j-reactor](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-retry | 1.7.0 | Apache-2.0 | [resilience4j-retry](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-spring | 1.7.0 | Apache-2.0 | [resilience4j-spring](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-spring-boot2 | 1.7.0 | Apache-2.0 | [resilience4j-spring-boot2](https://resilience4j.readme.io) | 
| io.github.resilience4j/resilience4j-timelimiter | 1.7.0 | Apache-2.0 | [resilience4j-timelimiter](https://resilience4j.readme.io) | 
| io.github.x-stream/mxparser | 1.2.2 | Indiana University Extreme! Lab Software License | [mxparser](http://x-stream.github.io/mxparser) | 
| io.jsonwebtoken/jjwt-api | 0.11.5 | Apache License, Version 2.0 | [jjwt-api](https://github.com/jwtk/jjwt/jjwt-api) | 
| io.jsonwebtoken/jjwt-impl | 0.11.5 | Apache License, Version 2.0 | [jjwt-impl](https://github.com/jwtk/jjwt/jjwt-impl) | 
| io.jsonwebtoken/jjwt-jackson | 0.11.5 | Apache License, Version 2.0 | [jjwt-jackson](https://github.com/jwtk/jjwt/jjwt-jackson) | 
| io.lettuce/lettuce-core | 6.0.8.RELEASE | Apache License, Version 2.0 | [lettuce-core](http://github.com/lettuce-io/lettuce-core) | 
| io.micrometer/micrometer-core | 1.7.12 | The Apache Software License, Version 2.0 | [micrometer-core](https://github.com/micrometer-metrics/micrometer) | 
| io.micrometer/micrometer-core | 1.9.3 | The Apache Software License, Version 2.0 | [micrometer-core](https://github.com/micrometer-metrics/micrometer) | 
| io.micronaut/micronaut-aop | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-aop](https://micronaut.io) | 
| io.micronaut/micronaut-buffer-netty | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-buffer-netty](https://micronaut.io) | 
| io.micronaut/micronaut-context | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-context](https://micronaut.io) | 
| io.micronaut/micronaut-core | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-core](https://micronaut.io) | 
| io.micronaut/micronaut-core-reactive | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-core-reactive](https://micronaut.io) | 
| io.micronaut/micronaut-graal | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-graal](https://micronaut.io) | 
| io.micronaut/micronaut-http | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-http](https://micronaut.io) | 
| io.micronaut/micronaut-http-client | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-http-client](https://micronaut.io) | 
| io.micronaut/micronaut-http-client-core | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-http-client-core](https://micronaut.io) | 
| io.micronaut/micronaut-http-netty | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-http-netty](https://micronaut.io) | 
| io.micronaut/micronaut-http-server | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-http-server](https://micronaut.io) | 
| io.micronaut/micronaut-http-server-netty | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-http-server-netty](https://micronaut.io) | 
| io.micronaut/micronaut-inject | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-inject](https://micronaut.io) | 
| io.micronaut/micronaut-inject-java | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-inject-java](https://micronaut.io) | 
| io.micronaut/micronaut-jackson-core | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-jackson-core](https://micronaut.io) | 
| io.micronaut/micronaut-jackson-databind | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-jackson-databind](https://micronaut.io) | 
| io.micronaut/micronaut-json-core | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-json-core](https://micronaut.io) | 
| io.micronaut/micronaut-router | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-router](https://micronaut.io) | 
| io.micronaut/micronaut-runtime | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-runtime](https://micronaut.io) | 
| io.micronaut/micronaut-validation | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-validation](https://micronaut.io) | 
| io.micronaut/micronaut-websocket | 3.5.1 | The Apache Software License, Version 2.0 | [micronaut-websocket](https://micronaut.io) | 
| io.micronaut.test/micronaut-test-core | 3.3.0 | The Apache Software License, Version 2.0 | [micronaut-test-core](http://micronaut.io) | 
| io.micronaut.test/micronaut-test-junit5 | 3.3.0 | The Apache Software License, Version 2.0 | [micronaut-test-junit5](http://micronaut.io) | 
| io.netty/netty-all | 4.1.91.Final | Apache License, Version 2.0 | [netty-all](https://netty.io/netty-all/) | 
| io.netty/netty-bom | 4.1.86.Final | Apache License, Version 2.0 | [netty-bom](https://netty.io/) | 
| io.netty/netty-buffer | 4.1.77.Final | Apache License, Version 2.0 | [netty-buffer](https://netty.io/netty-buffer/) | 
| io.netty/netty-buffer | 4.1.86.Final | Apache License, Version 2.0 | [netty-buffer](https://netty.io/netty-buffer/) | 
| io.netty/netty-buffer | 4.1.91.Final | Apache License, Version 2.0 | [netty-buffer](https://netty.io/netty-buffer/) | 
| io.netty/netty-codec | 4.1.77.Final | Apache License, Version 2.0 | [netty-codec](https://netty.io/netty-codec/) | 
| io.netty/netty-codec | 4.1.86.Final | Apache License, Version 2.0 | [netty-codec](https://netty.io/netty-codec/) | 
| io.netty/netty-codec | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec](https://netty.io/netty-codec/) | 
| io.netty/netty-codec-dns | 4.1.86.Final | Apache License, Version 2.0 | [netty-codec-dns](https://netty.io/netty-codec-dns/) | 
| io.netty/netty-codec-dns | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-dns](https://netty.io/netty-codec-dns/) | 
| io.netty/netty-codec-haproxy | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-haproxy](https://netty.io/netty-codec-haproxy/) | 
| io.netty/netty-codec-http | 4.1.77.Final | Apache License, Version 2.0 | [netty-codec-http](https://netty.io/netty-codec-http/) | 
| io.netty/netty-codec-http | 4.1.86.Final | Apache License, Version 2.0 | [netty-codec-http](https://netty.io/netty-codec-http/) | 
| io.netty/netty-codec-http | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-http](https://netty.io/netty-codec-http/) | 
| io.netty/netty-codec-http2 | 4.1.77.Final | Apache License, Version 2.0 | [netty-codec-http2](https://netty.io/netty-codec-http2/) | 
| io.netty/netty-codec-http2 | 4.1.86.Final | Apache License, Version 2.0 | [netty-codec-http2](https://netty.io/netty-codec-http2/) | 
| io.netty/netty-codec-http2 | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-http2](https://netty.io/netty-codec-http2/) | 
| io.netty/netty-codec-memcache | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-memcache](https://netty.io/netty-codec-memcache/) | 
| io.netty/netty-codec-mqtt | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-mqtt](https://netty.io/netty-codec-mqtt/) | 
| io.netty/netty-codec-redis | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-redis](https://netty.io/netty-codec-redis/) | 
| io.netty/netty-codec-smtp | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-smtp](https://netty.io/netty-codec-smtp/) | 
| io.netty/netty-codec-socks | 4.1.86.Final | Apache License, Version 2.0 | [netty-codec-socks](https://netty.io/netty-codec-socks/) | 
| io.netty/netty-codec-socks | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-socks](https://netty.io/netty-codec-socks/) | 
| io.netty/netty-codec-stomp | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-stomp](https://netty.io/netty-codec-stomp/) | 
| io.netty/netty-codec-xml | 4.1.91.Final | Apache License, Version 2.0 | [netty-codec-xml](https://netty.io/netty-codec-xml/) | 
| io.netty/netty-common | 4.1.77.Final | Apache License, Version 2.0 | [netty-common](https://netty.io/netty-common/) | 
| io.netty/netty-common | 4.1.86.Final | Apache License, Version 2.0 | [netty-common](https://netty.io/netty-common/) | 
| io.netty/netty-common | 4.1.91.Final | Apache License, Version 2.0 | [netty-common](https://netty.io/netty-common/) | 
| io.netty/netty-handler | 4.1.77.Final | Apache License, Version 2.0 | [netty-handler](https://netty.io/netty-handler/) | 
| io.netty/netty-handler | 4.1.86.Final | Apache License, Version 2.0 | [netty-handler](https://netty.io/netty-handler/) | 
| io.netty/netty-handler | 4.1.91.Final | Apache License, Version 2.0 | [netty-handler](https://netty.io/netty-handler/) | 
| io.netty/netty-handler-proxy | 4.1.86.Final | Apache License, Version 2.0 | [netty-handler-proxy](https://netty.io/netty-handler-proxy/) | 
| io.netty/netty-handler-proxy | 4.1.91.Final | Apache License, Version 2.0 | [netty-handler-proxy](https://netty.io/netty-handler-proxy/) | 
| io.netty/netty-handler-ssl-ocsp | 4.1.86.Final | Apache License, Version 2.0 | [netty-handler-ssl-ocsp](https://netty.io/netty-handler-ssl-ocsp/) | 
| io.netty/netty-handler-ssl-ocsp | 4.1.91.Final | Apache License, Version 2.0 | [netty-handler-ssl-ocsp](https://netty.io/netty-handler-ssl-ocsp/) | 
| io.netty/netty-resolver | 4.1.77.Final | Apache License, Version 2.0 | [netty-resolver](https://netty.io/netty-resolver/) | 
| io.netty/netty-resolver | 4.1.86.Final | Apache License, Version 2.0 | [netty-resolver](https://netty.io/netty-resolver/) | 
| io.netty/netty-resolver | 4.1.91.Final | Apache License, Version 2.0 | [netty-resolver](https://netty.io/netty-resolver/) | 
| io.netty/netty-resolver-dns | 4.1.86.Final | Apache License, Version 2.0 | [netty-resolver-dns](https://netty.io/netty-resolver-dns/) | 
| io.netty/netty-resolver-dns | 4.1.91.Final | Apache License, Version 2.0 | [netty-resolver-dns](https://netty.io/netty-resolver-dns/) | 
| io.netty/netty-resolver-dns-classes-macos | 4.1.86.Final | Apache License, Version 2.0 | [netty-resolver-dns-classes-macos](https://netty.io/netty-resolver-dns-classes-macos/) | 
| io.netty/netty-resolver-dns-classes-macos | 4.1.91.Final | Apache License, Version 2.0 | [netty-resolver-dns-classes-macos](https://netty.io/netty-resolver-dns-classes-macos/) | 
| io.netty/netty-resolver-dns-native-macos | 4.1.86.Final | Apache License, Version 2.0 | [netty-resolver-dns-native-macos](https://netty.io/netty-resolver-dns-native-macos/) | 
| io.netty/netty-resolver-dns-native-macos | 4.1.91.Final | Apache License, Version 2.0 | [netty-resolver-dns-native-macos](https://netty.io/netty-resolver-dns-native-macos/) | 
| io.netty/netty-transport | 4.1.77.Final | Apache License, Version 2.0 | [netty-transport](https://netty.io/netty-transport/) | 
| io.netty/netty-transport | 4.1.86.Final | Apache License, Version 2.0 | [netty-transport](https://netty.io/netty-transport/) | 
| io.netty/netty-transport | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport](https://netty.io/netty-transport/) | 
| io.netty/netty-transport-classes-epoll | 4.1.86.Final | Apache License, Version 2.0 | [netty-transport-classes-epoll](https://netty.io/netty-transport-classes-epoll/) | 
| io.netty/netty-transport-classes-epoll | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-classes-epoll](https://netty.io/netty-transport-classes-epoll/) | 
| io.netty/netty-transport-classes-kqueue | 4.1.86.Final | Apache License, Version 2.0 | [netty-transport-classes-kqueue](https://netty.io/netty-transport-classes-kqueue/) | 
| io.netty/netty-transport-classes-kqueue | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-classes-kqueue](https://netty.io/netty-transport-classes-kqueue/) | 
| io.netty/netty-transport-native-epoll | 4.1.86.Final | Apache License, Version 2.0 | [netty-transport-native-epoll](https://netty.io/netty-transport-native-epoll/) | 
| io.netty/netty-transport-native-epoll | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-native-epoll](https://netty.io/netty-transport-native-epoll/) | 
| io.netty/netty-transport-native-kqueue | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-native-kqueue](https://netty.io/netty-transport-native-kqueue/) | 
| io.netty/netty-transport-native-unix-common | 4.1.86.Final | Apache License, Version 2.0 | [netty-transport-native-unix-common](https://netty.io/netty-transport-native-unix-common/) | 
| io.netty/netty-transport-native-unix-common | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-native-unix-common](https://netty.io/netty-transport-native-unix-common/) | 
| io.netty/netty-transport-rxtx | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-rxtx](https://netty.io/netty-transport-rxtx/) | 
| io.netty/netty-transport-sctp | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-sctp](https://netty.io/netty-transport-sctp/) | 
| io.netty/netty-transport-udt | 4.1.91.Final | Apache License, Version 2.0 | [netty-transport-udt](https://netty.io/netty-transport-udt/) | 
| io.projectreactor/reactor-core | 3.3.17.RELEASE | Apache License, Version 2.0 | [reactor-core](https://github.com/reactor/reactor-core) | 
| io.projectreactor/reactor-core | 3.4.18 | Apache License, Version 2.0 | [reactor-core](https://github.com/reactor/reactor-core) | 
| io.projectreactor/reactor-core | 3.4.26 | Apache License, Version 2.0 | [reactor-core](https://github.com/reactor/reactor-core) | 
| io.projectreactor/reactor-core | 3.4.29 | Apache License, Version 2.0 | [reactor-core](https://github.com/reactor/reactor-core) | 
| io.projectreactor.addons/reactor-extra | 3.3.6.RELEASE | Apache License, Version 2.0 | [reactor-extra](https://github.com/reactor/reactor-addons) | 
| io.projectreactor.addons/reactor-extra | 3.4.8 | Apache License, Version 2.0 | [reactor-extra](https://github.com/reactor/reactor-addons) | 
| io.projectreactor.addons/reactor-extra | 3.4.9 | Apache License, Version 2.0 | [reactor-extra](https://github.com/reactor/reactor-addons) | 
| io.projectreactor.netty/reactor-netty-core | 1.0.19 | The Apache Software License, Version 2.0 | [reactor-netty-core](https://github.com/reactor/reactor-netty) | 
| io.projectreactor.netty/reactor-netty-core | 1.1.6 | The Apache Software License, Version 2.0 | [reactor-netty-core](https://github.com/reactor/reactor-netty) | 
| io.projectreactor.netty/reactor-netty-http | 1.0.19 | The Apache Software License, Version 2.0 | [reactor-netty-http](https://github.com/reactor/reactor-netty) | 
| io.projectreactor.netty/reactor-netty-http | 1.1.6 | The Apache Software License, Version 2.0 | [reactor-netty-http](https://github.com/reactor/reactor-netty) | 
| io.reactivex/rxjava | 1.2.0 | The Apache Software License, Version 2.0 | [rxjava](https://github.com/ReactiveX/RxJava) | 
| io.reactivex/rxjava | 1.2.2 | The Apache Software License, Version 2.0 | [rxjava](https://github.com/ReactiveX/RxJava) | 
| io.reactivex/rxjava | 1.3.8 | The Apache Software License, Version 2.0 | [rxjava](https://github.com/ReactiveX/RxJava) | 
| io.reactivex/rxjava-reactive-streams | 1.2.1 | The Apache Software License, Version 2.0 | [rxjava-reactive-streams](https://github.com/ReactiveX/RxJavaReactiveStreams) | 
| io.reactivex/rxnetty | 0.4.9 | The Apache Software License, Version 2.0 | [rxnetty](https://github.com/ReactiveX/RxNetty) | 
| io.reactivex/rxnetty-contexts | 0.4.9 | The Apache Software License, Version 2.0 | [rxnetty-contexts](https://github.com/ReactiveX/RxNetty) | 
| io.reactivex/rxnetty-servo | 0.4.9 | The Apache Software License, Version 2.0 | [rxnetty-servo](https://github.com/ReactiveX/RxNetty) | 
| io.reactivex.rxjava3/rxjava | 3.0.4 | The Apache Software License, Version 2.0 | [rxjava](https://github.com/ReactiveX/RxJava) | 
| io.swagger/swagger-annotations | 1.6.10 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger/swagger-compat-spec-parser | 1.0.64 | Apache License 2.0 | [swagger-compat-spec-parser](http://nexus.sonatype.org/oss-repository-hosting.html/swagger-parser-project/modules/swagger-compat-spec-parser) | 
| io.swagger/swagger-core | 1.6.9 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger/swagger-inflector | 2.0.9 | Apache License 2.0 | [swagger-inflector](https://github.com/swagger-api/swagger-inflector) | 
| io.swagger/swagger-models | 1.6.10 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| io.swagger/swagger-parser | 1.0.64 | Apache License 2.0 | [swagger-parser](http://nexus.sonatype.org/oss-repository-hosting.html/swagger-parser-project/modules/swagger-parser) | 
| io.swagger.core.v3/swagger-annotations | 2.0.0 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger.core.v3/swagger-annotations | 2.2.0 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger.core.v3/swagger-annotations | 2.2.8 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger.core.v3/swagger-core | 2.0.0 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger.core.v3/swagger-core | 2.2.0 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger.core.v3/swagger-core | 2.2.8 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger.core.v3/swagger-integration | 2.0.0 | Apache License 2.0 | [swagger-integration](https://github.com/swagger-api/swagger-core/modules/swagger-integration) | 
| io.swagger.core.v3/swagger-integration | 2.2.8 | Apache License 2.0 | [swagger-integration](https://github.com/swagger-api/swagger-core/modules/swagger-integration) | 
| io.swagger.core.v3/swagger-jaxrs2 | 2.0.0 | Apache License 2.0 | [swagger-jaxrs2](https://github.com/swagger-api/swagger-core/modules/swagger-jaxrs2) | 
| io.swagger.core.v3/swagger-jaxrs2 | 2.2.8 | Apache License 2.0 | [swagger-jaxrs2](https://github.com/swagger-api/swagger-core/modules/swagger-jaxrs2) | 
| io.swagger.core.v3/swagger-models | 2.0.0 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| io.swagger.core.v3/swagger-models | 2.2.0 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| io.swagger.core.v3/swagger-models | 2.2.8 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| io.swagger.parser.v3/swagger-parser | 2.1.12 | Apache License 2.0 | [swagger-parser](http://nexus.sonatype.org/oss-repository-hosting.html/swagger-parser-project/modules/swagger-parser) | 
| io.swagger.parser.v3/swagger-parser-core | 2.1.12 | Apache License 2.0 | [swagger-parser-core](http://nexus.sonatype.org/oss-repository-hosting.html/swagger-parser-project/modules/swagger-parser-core) | 
| io.swagger.parser.v3/swagger-parser-v2-converter | 2.1.12 | Apache License 2.0 | [swagger-parser-v2-converter](http://nexus.sonatype.org/oss-repository-hosting.html/swagger-parser-project/modules/swagger-parser-v2-converter) | 
| io.swagger.parser.v3/swagger-parser-v3 | 2.1.12 | Apache License 2.0 | [swagger-parser-v3](http://nexus.sonatype.org/oss-repository-hosting.html/swagger-parser-project/modules/swagger-parser-v3) | 
| io.vavr/vavr | 0.10.2 | The Apache Software License, Version 2.0 | [vavr](http://vavr.io) | 
| io.vavr/vavr-match | 0.10.2 | The Apache Software License, Version 2.0 | [vavr-match](http://vavr.io) | 
| jakarta.activation/jakarta.activation-api | 1.2.1 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.activation/jakarta.activation-api | 1.2.2 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.annotation/jakarta.annotation-api | 1.3.5 | EPL 2.0 | [jakarta.annotation-api](https://projects.eclipse.org/projects/ee4j.ca) | 
| jakarta.annotation/jakarta.annotation-api | 2.0.0 | EPL 2.0 | [jakarta.annotation-api](https://projects.eclipse.org/projects/ee4j.ca) | 
| jakarta.inject/jakarta.inject-api | 2.0.1 | The Apache Software License, Version 2.0 | [jakarta.inject-api](https://github.com/eclipse-ee4j/injection-api) | 
| jakarta.transaction/jakarta.transaction-api | 1.3.3 | EPL 2.0 | [jakarta.transaction-api](https://projects.eclipse.org/projects/ee4j.jta) | 
| jakarta.validation/jakarta.validation-api | 2.0.2 | Apache License 2.0 | [jakarta.validation-api](https://beanvalidation.org) | 
| jakarta.ws.rs/jakarta.ws.rs-api | 2.1.6 | EPL 2.0 | [jakarta.ws.rs-api](https://github.com/eclipse-ee4j/jaxrs-api) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.2 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.3 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| javax.activation/javax.activation-api | 1.2.0 | CDDL/GPLv2+CE | [javax.activation-api](http://java.net/all/javax.activation-api/) | 
| javax.annotation/javax.annotation-api | 1.2 | CDDL + GPLv2 with classpath exception | [javax.annotation-api](http://jcp.org/en/jsr/detail?id=250) | 
| javax.annotation/javax.annotation-api | 1.3.2 | CDDL + GPLv2 with classpath exception | [javax.annotation-api](http://jcp.org/en/jsr/detail?id=250) | 
| javax.inject/javax.inject | 1 | The Apache Software License, Version 2.0 | [javax.inject](http://code.google.com/p/atinject/) | 
| javax.servlet/javax.servlet-api | 4.0.1 | CDDL + GPLv2 with classpath exception | [javax.servlet-api](https://javaee.github.io/servlet-spec/) | 
| javax.validation/validation-api | 1.1.0.Final | The Apache Software License, Version 2.0 | [validation-api](http://beanvalidation.org) | 
| javax.validation/validation-api | 2.0.1.Final | Apache License 2.0 | [validation-api](http://beanvalidation.org) | 
| javax.ws.rs/javax.ws.rs-api | 2.1 | CDDL 1.1 | [javax.ws.rs-api](http://jax-rs-spec.java.net) | 
| javax.ws.rs/jsr311-api | 1.1.1 | CDDL License | [jsr311-api](https://jsr311.dev.java.net) | 
| javax.xml.bind/jaxb-api | 2.3.1 | CDDL 1.1 | [jaxb-api](https://github.com/javaee/jaxb-spec/jaxb-api) | 
| joda-time/joda-time | 2.3 | Apache 2 | [joda-time](http://www.joda.org/joda-time/) | 
| joda-time/joda-time | 2.8.1 | Apache 2 | [joda-time](http://www.joda.org/joda-time/) | 
| joda-time/joda-time | 2.10.8 | Apache License, Version 2.0 | [joda-time](https://www.joda.org/joda-time/) | 
| junit/junit | 4.13.2 | Eclipse Public License 1.0 | [junit](http://junit.org) | 
| net.bytebuddy/byte-buddy | 1.12.9 | Apache License, Version 2.0 | [byte-buddy](https://bytebuddy.net/byte-buddy) | 
| net.bytebuddy/byte-buddy-agent | 1.12.9 | Apache License, Version 2.0 | [byte-buddy-agent](https://bytebuddy.net/byte-buddy-agent) | 
| net.minidev/accessors-smart | 2.4.9 | The Apache Software License, Version 2.0 | [accessors-smart](https://urielch.github.io/) | 
| net.minidev/json-smart | 2.4.10 | The Apache Software License, Version 2.0 | [json-smart](https://urielch.github.io/) | 
| net.sf.ehcache/ehcache | 2.10.9.2 | The Apache Software License, Version 2.0 | [ehcache](http://ehcache.org) | 
| net.sf.jopt-simple/jopt-simple | 5.0.4 | The MIT License | [jopt-simple](http://jopt-simple.github.io/jopt-simple) | 
| net.sf.saxon/Saxon-HE | 9.8.0-12 | Mozilla Public License Version 2.0 | [Saxon-HE](http://www.saxonica.com/) | 
| ognl/ognl | 3.1.26 | The Apache Software License, Version 2.0 | [ognl](http://ognl.org) | 
| org.antlr/antlr-runtime | 3.4 | none | [antlr-runtime](http://www.antlr.org) | 
| org.antlr/antlr4-runtime | 4.7.1 | The BSD License | [antlr4-runtime](http://www.antlr.org/antlr4-runtime) | 
| org.antlr/stringtemplate | 3.2.1 | BSD licence | [stringtemplate](http://www.stringtemplate.org) | 
| org.apache.commons/commons-collections4 | 4.4 | Apache License, Version 2.0 | [commons-collections4](https://commons.apache.org/proper/commons-collections/) | 
| org.apache.commons/commons-csv | 1.10.0 | Apache-2.0 | [commons-csv](https://commons.apache.org/proper/commons-csv/) | 
| org.apache.commons/commons-lang3 | 3.7 | Apache License, Version 2.0 | [commons-lang3](http://commons.apache.org/proper/commons-lang/) | 
| org.apache.commons/commons-lang3 | 3.12.0 | Apache License, Version 2.0 | [commons-lang3](https://commons.apache.org/proper/commons-lang/) | 
| org.apache.commons/commons-math | 2.2 | The Apache Software License, Version 2.0 | [commons-math](http://commons.apache.org/math/) | 
| org.apache.commons/commons-text | 1.10.0 | Apache License, Version 2.0 | [commons-text](https://commons.apache.org/proper/commons-text) | 
| org.apache.httpcomponents/httpclient | 4.5.3 | Apache License, Version 2.0 | [httpclient](http://hc.apache.org/httpcomponents-client) | 
| org.apache.httpcomponents/httpclient | 4.5.13 | Apache License, Version 2.0 | [httpclient](http://hc.apache.org/httpcomponents-client) | 
| org.apache.httpcomponents/httpcore | 4.4.6 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.httpcomponents/httpcore | 4.4.13 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.httpcomponents/httpcore | 4.4.14 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.httpcomponents/httpcore | 4.4.15 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.logging.log4j/log4j-api | 2.17.2 | Apache License, Version 2.0 | [log4j-api](https://logging.apache.org/log4j/2.x/log4j-api/) | 
| org.apache.logging.log4j/log4j-to-slf4j | 2.17.2 | Apache License, Version 2.0 | [log4j-to-slf4j](https://logging.apache.org/log4j/2.x/log4j-to-slf4j/) | 
| org.apache.tomcat/tomcat-annotations-api | 9.0.1 | Apache License, Version 2.0 | [tomcat-annotations-api](http://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-annotations-api | 9.0.63 | Apache License, Version 2.0 | [tomcat-annotations-api](https://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-annotations-api | 9.0.75 | Apache License, Version 2.0 | [tomcat-annotations-api](https://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-coyote | 9.0.75 | Apache License, Version 2.0 | [tomcat-coyote](https://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-jni | 9.0.75 | Apache License, Version 2.0 | [tomcat-jni](https://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-juli | 9.0.75 | Apache License, Version 2.0 | [tomcat-juli](https://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-servlet-api | 9.0.75 | Apache License, Version 2.0 and
        Common Development And Distribution License (CDDL) Version 1.0 | [tomcat-servlet-api](https://tomcat.apache.org/) | 
| org.apache.tomcat/tomcat-util | 9.0.75 | Apache License, Version 2.0 | [tomcat-util](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-core | 9.0.1 | Apache License, Version 2.0 | [tomcat-embed-core](http://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-core | 9.0.63 | Apache License, Version 2.0 | [tomcat-embed-core](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-core | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-core](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-el | 9.0.1 | Apache License, Version 2.0 | [tomcat-embed-el](http://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-el | 9.0.63 | Apache License, Version 2.0 | [tomcat-embed-el](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-el | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-el](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-jasper | 9.0.1 | Apache License, Version 2.0 | [tomcat-embed-jasper](http://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-logging-juli | 9.0.0.M6 | Apache License, Version 2.0 | [tomcat-embed-logging-juli](http://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-websocket | 9.0.63 | Apache License, Version 2.0 | [tomcat-embed-websocket](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-websocket | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-websocket](https://tomcat.apache.org/) | 
| org.apache.velocity/velocity-engine-core | 2.3 | Apache License, Version 2.0 | [velocity-engine-core](http://velocity.apache.org/engine/devel/velocity-engine-core/) | 
| org.aspectj/aspectjweaver | 1.9.7 | Eclipse Public License - v 2.0 | [aspectjweaver](https://www.eclipse.org/aspectj/) | 
| org.attoparser/attoparser | 2.0.5.RELEASE | The Apache Software License, Version 2.0 | [attoparser](http://www.attoparser.org) | 
| org.awaitility/awaitility | 3.0.0 | Apache 2.0 | [awaitility](http://awaitility.org) | 
| org.bouncycastle/bcpkix-jdk15on | 1.69 | Bouncy Castle Licence | [bcpkix-jdk15on](https://www.bouncycastle.org/java.html) | 
| org.bouncycastle/bcpkix-jdk15on | 1.70 | Bouncy Castle Licence | [bcpkix-jdk15on](https://www.bouncycastle.org/java.html) | 
| org.bouncycastle/bcprov-jdk15on | 1.69 | Bouncy Castle Licence | [bcprov-jdk15on](https://www.bouncycastle.org/java.html) | 
| org.bouncycastle/bcprov-jdk15on | 1.70 | Bouncy Castle Licence | [bcprov-jdk15on](https://www.bouncycastle.org/java.html) | 
| org.bouncycastle/bcutil-jdk15on | 1.69 | Bouncy Castle Licence | [bcutil-jdk15on](https://www.bouncycastle.org/java.html) | 
| org.bouncycastle/bcutil-jdk15on | 1.70 | Bouncy Castle Licence | [bcutil-jdk15on](https://www.bouncycastle.org/java.html) | 
| org.checkerframework/checker-qual | 2.0.0 | The MIT License | [checker-qual](http://checkerframework.org) | 
| org.checkerframework/checker-qual | 3.12.0 | The MIT License | [checker-qual](https://checkerframework.org) | 
| org.codehaus.jackson/jackson-core-asl | 1.9.2 | The Apache Software License, Version 2.0 | [jackson-core-asl](http://jackson.codehaus.org) | 
| org.codehaus.janino/commons-compiler | 3.1.6 | BSD-3-Clause | [commons-compiler](http://janino-compiler.github.io/commons-compiler/) | 
| org.codehaus.janino/commons-compiler | 3.1.7 | BSD-3-Clause | [commons-compiler](http://janino-compiler.github.io/commons-compiler/) | 
| org.codehaus.janino/janino | 3.1.6 | BSD-3-Clause | [janino](http://janino-compiler.github.io/janino/) | 
| org.codehaus.janino/janino | 3.1.7 | BSD-3-Clause | [janino](http://janino-compiler.github.io/janino/) | 
| org.codehaus.jettison/jettison | 1.5.4 | Apache License, Version 2.0 | [jettison](https://github.com/jettison-json/jettison) | 
| org.codehaus.mojo/animal-sniffer-annotations | 1.14 | MIT license | [animal-sniffer-annotations](http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations) | 
| org.codehaus.woodstox/stax2-api | 4.0.0 | The BSD License | [stax2-api](http://github.com/FasterXML/stax2-api) | 
| org.codehaus.woodstox/stax2-api | 4.2.1 | The BSD License | [stax2-api](http://github.com/FasterXML/stax2-api) | 
| org.eclipse.jdt/ecj | 3.12.3 | Eclipse Public License | [ecj](http://www.eclipse.org/jdt) | 
| org.eclipse.jetty/jetty-client | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [jetty-client](https://eclipse.org/jetty/jetty-client) | 
| org.eclipse.jetty/jetty-client | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [jetty-client](https://eclipse.org/jetty/jetty-client) | 
| org.eclipse.jetty/jetty-http | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [jetty-http](https://eclipse.org/jetty/jetty-http) | 
| org.eclipse.jetty/jetty-http | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [jetty-http](https://eclipse.org/jetty/jetty-http) | 
| org.eclipse.jetty/jetty-io | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [jetty-io](https://eclipse.org/jetty/jetty-io) | 
| org.eclipse.jetty/jetty-io | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [jetty-io](https://eclipse.org/jetty/jetty-io) | 
| org.eclipse.jetty/jetty-util | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [jetty-util](https://eclipse.org/jetty/jetty-util) | 
| org.eclipse.jetty/jetty-util | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [jetty-util](https://eclipse.org/jetty/jetty-util) | 
| org.eclipse.jetty.websocket/websocket-api | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [websocket-api](https://eclipse.org/jetty/websocket-parent/websocket-api) | 
| org.eclipse.jetty.websocket/websocket-api | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [websocket-api](https://eclipse.org/jetty/websocket-parent/websocket-api) | 
| org.eclipse.jetty.websocket/websocket-client | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [websocket-client](https://eclipse.org/jetty/websocket-parent/websocket-client) | 
| org.eclipse.jetty.websocket/websocket-client | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [websocket-client](https://eclipse.org/jetty/websocket-parent/websocket-client) | 
| org.eclipse.jetty.websocket/websocket-common | 9.4.46.v20220331 | Apache Software License - Version 2.0 | [websocket-common](https://eclipse.org/jetty/websocket-parent/websocket-common) | 
| org.eclipse.jetty.websocket/websocket-common | 9.4.48.v20220622 | Apache Software License - Version 2.0 | [websocket-common](https://eclipse.org/jetty/websocket-parent/websocket-common) | 
| org.freemarker/freemarker | 2.3.31 | Apache License, Version 2.0 | [freemarker](https://freemarker.apache.org/) | 
| org.glassfish.hk2/hk2-api | 2.5.0-b42 | CDDL + GPLv2 with classpath exception | [hk2-api](https://github.com/hk2-project/hk2/hk2-api) | 
| org.glassfish.hk2/hk2-api | 2.6.1 | EPL 2.0 | [hk2-api](https://github.com/eclipse-ee4j/glassfish-hk2/hk2-api) | 
| org.glassfish.hk2/hk2-locator | 2.5.0-b42 | CDDL + GPLv2 with classpath exception | [hk2-locator](https://github.com/hk2-project/hk2/hk2-locator) | 
| org.glassfish.hk2/hk2-locator | 2.6.1 | EPL 2.0 | [hk2-locator](https://github.com/eclipse-ee4j/glassfish-hk2/hk2-locator) | 
| org.glassfish.hk2/hk2-utils | 2.5.0-b42 | CDDL + GPLv2 with classpath exception | [hk2-utils](https://github.com/hk2-project/hk2/hk2-utils) | 
| org.glassfish.hk2/hk2-utils | 2.6.1 | EPL 2.0 | [hk2-utils](https://github.com/eclipse-ee4j/glassfish-hk2/hk2-utils) | 
| org.glassfish.hk2/osgi-resource-locator | 1.0.1 | CDDL + GPLv2 with classpath exception | [osgi-resource-locator](http://glassfish.org/osgi-resource-locator/) | 
| org.glassfish.hk2/osgi-resource-locator | 1.0.3 | EPL 2.0 | [osgi-resource-locator](https://projects.eclipse.org/projects/ee4j/osgi-resource-locator) | 
| org.glassfish.hk2.external/aopalliance-repackaged | 2.5.0-b42 | CDDL + GPLv2 with classpath exception | [aopalliance-repackaged](https://github.com/hk2-project/hk2/external/aopalliance-repackaged) | 
| org.glassfish.hk2.external/aopalliance-repackaged | 2.6.1 | EPL 2.0 | [aopalliance-repackaged](https://github.com/eclipse-ee4j/glassfish-hk2/external/aopalliance-repackaged) | 
| org.glassfish.hk2.external/jakarta.inject | 2.6.1 | EPL 2.0 | [jakarta.inject](https://github.com/eclipse-ee4j/glassfish-hk2/external/jakarta.inject) | 
| org.glassfish.hk2.external/javax.inject | 2.5.0-b42 | CDDL + GPLv2 with classpath exception | [javax.inject](https://github.com/hk2-project/hk2/external/javax.inject) | 
| org.glassfish.jaxb/jaxb-runtime | 2.3.6 | Eclipse Distribution License - v 1.0 | [jaxb-runtime](https://eclipse-ee4j.github.io/jaxb-ri/) | 
| org.glassfish.jaxb/txw2 | 2.3.6 | Eclipse Distribution License - v 1.0 | [txw2](https://eclipse-ee4j.github.io/jaxb-ri/) | 
| org.glassfish.jersey.containers/jersey-container-servlet-core | 2.26 | CDDL 1.1 | [jersey-container-servlet-core](https://jersey.github.io/project/jersey-container-servlet-core/) | 
| org.glassfish.jersey.containers/jersey-container-servlet-core | 2.33 | W3C license | [jersey-container-servlet-core](https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-container-servlet-core) | 
| org.glassfish.jersey.core/jersey-client | 2.26 | CDDL 1.1 | [jersey-client](https://jersey.github.io/jersey-client/) | 
| org.glassfish.jersey.core/jersey-client | 2.33 | W3C license | [jersey-client](https://projects.eclipse.org/projects/ee4j.jersey/jersey-client) | 
| org.glassfish.jersey.core/jersey-common | 2.26 | CDDL 1.1 | [jersey-common](https://jersey.github.io/jersey-common/) | 
| org.glassfish.jersey.core/jersey-common | 2.33 | Apache License, 2.0 | [jersey-common](https://projects.eclipse.org/projects/ee4j.jersey/jersey-common) | 
| org.glassfish.jersey.core/jersey-server | 2.26 | CDDL 1.1 | [jersey-server](https://jersey.github.io/jersey-server/) | 
| org.glassfish.jersey.core/jersey-server | 2.33 | Apache License, 2.0 | [jersey-server](https://projects.eclipse.org/projects/ee4j.jersey/jersey-server) | 
| org.glassfish.jersey.ext/jersey-entity-filtering | 2.26 | CDDL 1.1 | [jersey-entity-filtering](https://jersey.github.io/project/jersey-entity-filtering/) | 
| org.glassfish.jersey.inject/jersey-hk2 | 2.26 | CDDL 1.1 | [jersey-hk2](https://jersey.github.io/project/jersey-hk2/) | 
| org.glassfish.jersey.inject/jersey-hk2 | 2.33 | W3C license | [jersey-hk2](https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-hk2) | 
| org.glassfish.jersey.media/jersey-media-jaxb | 2.26 | CDDL 1.1 | [jersey-media-jaxb](https://jersey.github.io/project/jersey-media-jaxb/) | 
| org.glassfish.jersey.media/jersey-media-json-jackson | 2.26 | CDDL 1.1 | [jersey-media-json-jackson](https://jersey.github.io/project/jersey-media-json-jackson/) | 
| org.glassfish.jersey.media/jersey-media-multipart | 2.33 | W3C license | [jersey-media-multipart](https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-multipart) | 
| org.graalvm.buildtools/junit-platform-native | 0.9.13 | Universal Permissive License Version 1.0 | [junit-platform-native](https://github.com/graalvm/native-build-tools) | 
| org.hamcrest/hamcrest | 2.2 | BSD License 3 | [hamcrest](http://hamcrest.org/JavaHamcrest/) | 
| org.hamcrest/hamcrest-core | 2.2 | BSD License 3 | [hamcrest-core](http://hamcrest.org/JavaHamcrest/) | 
| org.hamcrest/hamcrest-library | 2.2 | BSD License 3 | [hamcrest-library](http://hamcrest.org/JavaHamcrest/) | 
| org.hdrhistogram/HdrHistogram | 2.1.12 | Public Domain, per Creative Commons CC0 | [HdrHistogram](http://hdrhistogram.github.io/HdrHistogram/) | 
| org.hibernate.validator/hibernate-validator | 6.2.3.Final | Apache License 2.0 | [hibernate-validator](http://hibernate.org/validator/hibernate-validator) | 
| org.hibernate.validator/hibernate-validator | 6.2.4.Final | Apache License 2.0 | [hibernate-validator](http://hibernate.org/validator/hibernate-validator) | 
| org.infinispan/infinispan-clustered-lock | 13.0.2.Final | Apache License 2.0 | [infinispan-clustered-lock](http://www.infinispan.org/infinispan-clustered-lock) | 
| org.infinispan/infinispan-commons | 13.0.2.Final | Apache License 2.0 | [infinispan-commons](http://www.infinispan.org/infinispan-commons-parent/infinispan-commons) | 
| org.infinispan/infinispan-core | 13.0.2.Final | Apache License 2.0 | [infinispan-core](http://www.infinispan.org/infinispan-core) | 
| org.infinispan/infinispan-jboss-marshalling | 13.0.2.Final | Apache License 2.0 | [infinispan-jboss-marshalling](http://www.infinispan.org/infinispan-jboss-marshalling) | 
| org.infinispan.protostream/protostream | 4.4.1.Final | Apache License 2.0 | [protostream](https://github.com/infinispan/protostream) | 
| org.infinispan.protostream/protostream-types | 4.4.1.Final | Apache License 2.0 | [protostream-types](https://infinispan.org/protostream-types) | 
| org.jacoco/org.jacoco.agent | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.agent | 0.8.8 | Eclipse Public License 2.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.ant | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.ant | 0.8.8 | Eclipse Public License 2.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.core | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.core | 0.8.8 | Eclipse Public License 2.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.report | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.jacoco/org.jacoco.report | 0.8.8 | Eclipse Public License 2.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.javassist/javassist | 3.20.0-GA | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.javassist/javassist | 3.22.0-CR2 | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.javassist/javassist | 3.25.0-GA | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.jboss.logging/jboss-logging | 3.4.1.Final | Apache License, version 2.0 | [jboss-logging](http://www.jboss.org) | 
| org.jboss.logging/jboss-logging | 3.4.3.Final | Apache License, version 2.0 | [jboss-logging](http://www.jboss.org) | 
| org.jboss.marshalling/jboss-marshalling-osgi | 2.0.12.Final | Apache License 2.0 | [jboss-marshalling-osgi](http://www.jboss.org/jboss-marshalling-parent/jboss-marshalling-osgi) | 
| org.jboss.threads/jboss-threads | 2.3.3.Final | Apache License 2.0 | [jboss-threads](http://www.jboss.org/jboss-threads) | 
| org.jgroups/jgroups | 4.2.17.Final | Apache License 2.0 | [jgroups](http://www.jgroups.org) | 
| org.junit.jupiter/junit-jupiter | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter](https://junit.org/junit5/) | 
| org.junit.jupiter/junit-jupiter-api | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter-api](https://junit.org/junit5/) | 
| org.junit.jupiter/junit-jupiter-engine | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter-engine](https://junit.org/junit5/) | 
| org.junit.jupiter/junit-jupiter-params | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter-params](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-commons | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-commons](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-console | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-console](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-engine | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-engine](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-launcher | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-launcher](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-reporting | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-reporting](https://junit.org/junit5/) | 
| org.jvnet.mimepull/mimepull | 1.9.15 | Eclipse Distribution License - v 1.0 | [mimepull](https://github.com/eclipse-ee4j/metro-mimepull) | 
| org.latencyutils/LatencyUtils | 2.0.3 | Public Domain, per Creative Commons CC0 | [LatencyUtils](http://latencyutils.github.io/LatencyUtils/) | 
| org.mockito/mockito-core | 4.5.1 | The MIT License | [mockito-core](https://github.com/mockito/mockito) | 
| org.mockito/mockito-junit-jupiter | 4.5.1 | The MIT License | [mockito-junit-jupiter](https://github.com/mockito/mockito) | 
| org.mozilla/rhino | 1.7.14 | Mozilla Public License, Version 2.0 | [rhino](https://mozilla.github.io/rhino/) | 
| org.objenesis/objenesis | 2.5.1 | Apache 2 | [objenesis](http://objenesis.org) | 
| org.objenesis/objenesis | 3.2 | Apache License, Version 2.0 | [objenesis](http://objenesis.org/objenesis) | 
| org.openapitools.openapidiff/openapi-diff-core | 2.0.0-beta.10 | The Apache Software License, Version 2.0 | [openapi-diff-core](https://github.com/OpenAPITools/openapi-diff/openapi-diff-core) | 
| org.opentest4j/opentest4j | 1.2.0 | The Apache License, Version 2.0 | [opentest4j](https://github.com/ota4j-team/opentest4j) | 
| org.ow2.asm/asm | 5.0.4 | BSD | [asm](http://asm.objectweb.org/asm/) | 
| org.ow2.asm/asm | 7.1 | BSD | [asm](http://asm.ow2.org/) | 
| org.ow2.asm/asm | 9.2 | BSD-3-Clause | [asm](http://asm.ow2.io/) | 
| org.ow2.asm/asm | 9.3 | BSD-3-Clause | [asm](http://asm.ow2.io/) | 
| org.ow2.asm/asm-analysis | 7.1 | BSD | [asm-analysis](http://asm.ow2.org/) | 
| org.ow2.asm/asm-analysis | 9.2 | BSD-3-Clause | [asm-analysis](http://asm.ow2.io/) | 
| org.ow2.asm/asm-commons | 7.1 | BSD | [asm-commons](http://asm.ow2.org/) | 
| org.ow2.asm/asm-commons | 9.2 | BSD-3-Clause | [asm-commons](http://asm.ow2.io/) | 
| org.ow2.asm/asm-tree | 7.1 | BSD | [asm-tree](http://asm.ow2.org/) | 
| org.ow2.asm/asm-tree | 9.2 | BSD-3-Clause | [asm-tree](http://asm.ow2.io/) | 
| org.projectlombok/lombok | 1.18.20 | The MIT License | [lombok](https://projectlombok.org) | 
| org.reactivestreams/reactive-streams | 1.0.3 | CC0 | [reactive-streams](http://www.reactive-streams.org/) | 
| org.reactivestreams/reactive-streams | 1.0.4 | MIT-0 | [reactive-streams](http://www.reactive-streams.org/) | 
| org.reflections/reflections | 0.9.11 | The New BSD License | [reflections](http://github.com/ronmamo/reflections) | 
| org.rxtx/rxtx | 2.1.7 | GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version. | [rxtx](http://www.rxtx.org) | 
| org.slf4j/jul-to-slf4j | 1.7.36 | MIT License | [jul-to-slf4j](http://www.slf4j.org) | 
| org.slf4j/slf4j-api | 1.7.25 | MIT License | [slf4j-api](http://www.slf4j.org) | 
| org.slf4j/slf4j-api | 1.7.31 | MIT License | [slf4j-api](http://www.slf4j.org) | 
| org.slf4j/slf4j-api | 1.7.36 | MIT License | [slf4j-api](http://www.slf4j.org) | 
| org.slf4j/slf4j-ext | 1.7.36 | MIT License | [slf4j-ext](http://www.slf4j.org) | 
| org.springdoc/springdoc-openapi-common | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-common](https://springdoc.org/springdoc-openapi-common/) | 
| org.springdoc/springdoc-openapi-ui | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-ui](https://springdoc.org/springdoc-openapi-ui/) | 
| org.springdoc/springdoc-openapi-webmvc-core | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-webmvc-core](https://springdoc.org/springdoc-openapi-webmvc-core/) | 
| org.springframework/spring-aop | 5.3.20 | Apache License, Version 2.0 | [spring-aop](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-aop | 5.3.27 | Apache License, Version 2.0 | [spring-aop](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-beans | 5.3.20 | Apache License, Version 2.0 | [spring-beans](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-beans | 5.3.27 | Apache License, Version 2.0 | [spring-beans](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context | 5.3.20 | Apache License, Version 2.0 | [spring-context](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context | 5.3.27 | Apache License, Version 2.0 | [spring-context](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context-support | 5.2.15.RELEASE | Apache License, Version 2.0 | [spring-context-support](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context-support | 5.3.20 | Apache License, Version 2.0 | [spring-context-support](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context-support | 5.3.22 | Apache License, Version 2.0 | [spring-context-support](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context-support | 5.3.27 | Apache License, Version 2.0 | [spring-context-support](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-core | 5.3.20 | Apache License, Version 2.0 | [spring-core](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-core | 5.3.27 | Apache License, Version 2.0 | [spring-core](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-expression | 5.3.20 | Apache License, Version 2.0 | [spring-expression](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-expression | 5.3.27 | Apache License, Version 2.0 | [spring-expression](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-jcl | 5.3.20 | Apache License, Version 2.0 | [spring-jcl](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-jcl | 5.3.22 | Apache License, Version 2.0 | [spring-jcl](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-jcl | 5.3.27 | Apache License, Version 2.0 | [spring-jcl](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-messaging | 5.3.20 | Apache License, Version 2.0 | [spring-messaging](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-messaging | 5.3.27 | Apache License, Version 2.0 | [spring-messaging](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-web | 5.3.20 | Apache License, Version 2.0 | [spring-web](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-web | 5.3.27 | Apache License, Version 2.0 | [spring-web](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webflux | 5.3.20 | Apache License, Version 2.0 | [spring-webflux](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webflux | 5.3.22 | Apache License, Version 2.0 | [spring-webflux](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webflux | 5.3.27 | Apache License, Version 2.0 | [spring-webflux](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webmvc | 5.3.20 | Apache License, Version 2.0 | [spring-webmvc](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webmvc | 5.3.27 | Apache License, Version 2.0 | [spring-webmvc](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-websocket | 5.3.20 | Apache License, Version 2.0 | [spring-websocket](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-websocket | 5.3.27 | Apache License, Version 2.0 | [spring-websocket](https://github.com/spring-projects/spring-framework) | 
| org.springframework.boot/spring-boot | 2.5.14 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot | 2.6.11 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot | 2.7.0 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot | 2.7.3 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator | 2.5.14 | Apache License, Version 2.0 | [spring-boot-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator | 2.7.3 | Apache License, Version 2.0 | [spring-boot-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator-autoconfigure | 2.5.14 | Apache License, Version 2.0 | [spring-boot-actuator-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator-autoconfigure | 2.7.3 | Apache License, Version 2.0 | [spring-boot-actuator-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.5.14 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.6.11 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.7.0 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.7.3 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-configuration-processor | 2.5.14 | Apache License, Version 2.0 | [spring-boot-configuration-processor](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-configuration-processor | 2.7.7 | Apache License, Version 2.0 | [spring-boot-configuration-processor](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter | 2.6.11 | Apache License, Version 2.0 | [spring-boot-starter](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-actuator | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-actuator | 2.7.7 | Apache License, Version 2.0 | [spring-boot-starter-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-aop | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-aop](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-cache | 2.3.12.RELEASE | Apache License, Version 2.0 | [spring-boot-starter-cache](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-cache | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-cache](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-cache | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter-cache](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-freemarker | 2.3.12.RELEASE | Apache License, Version 2.0 | [spring-boot-starter-freemarker](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-freemarker | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-freemarker](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-json | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-json](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-json | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter-json](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-logging | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-logging](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-logging | 2.6.11 | Apache License, Version 2.0 | [spring-boot-starter-logging](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-logging | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter-logging](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-reactor-netty | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-reactor-netty](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-reactor-netty | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter-reactor-netty](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-security | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-security](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-security | 2.7.7 | Apache License, Version 2.0 | [spring-boot-starter-security](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-thymeleaf | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-thymeleaf](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-tomcat | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-tomcat](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-validation | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-validation](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-validation | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter-validation](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-web | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-web](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-webflux | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-webflux](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-webflux | 2.7.3 | Apache License, Version 2.0 | [spring-boot-starter-webflux](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-websocket | 2.5.14 | Apache License, Version 2.0 | [spring-boot-starter-websocket](https://spring.io/projects/spring-boot) | 
| org.springframework.cloud/spring-cloud-circuitbreaker-resilience4j | 2.1.5 | Apache License, Version 2.0 | [spring-cloud-circuitbreaker-resilience4j](https://spring.io/spring-cloud/spring-cloud-circuitbreaker/spring-cloud-circuitbreaker-resilience4j) | 
| org.springframework.cloud/spring-cloud-commons | 2.2.9.RELEASE | Apache License, Version 2.0 | [spring-cloud-commons](https://projects.spring.io/spring-cloud/spring-cloud-commons/) | 
| org.springframework.cloud/spring-cloud-commons | 3.1.5 | Apache License, Version 2.0 | [spring-cloud-commons](https://projects.spring.io/spring-cloud/spring-cloud-commons/) | 
| org.springframework.cloud/spring-cloud-context | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-context](https://projects.spring.io/spring-cloud/spring-cloud-context/) | 
| org.springframework.cloud/spring-cloud-context | 3.1.5 | Apache License, Version 2.0 | [spring-cloud-context](https://projects.spring.io/spring-cloud/spring-cloud-context/) | 
| org.springframework.cloud/spring-cloud-gateway-server | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-gateway-server](https://spring.io/spring-cloud/spring-cloud-gateway/spring-cloud-gateway-server) | 
| org.springframework.cloud/spring-cloud-loadbalancer | 2.2.9.RELEASE | Apache License, Version 2.0 | [spring-cloud-loadbalancer](https://projects.spring.io/spring-cloud/spring-cloud-loadbalancer/) | 
| org.springframework.cloud/spring-cloud-loadbalancer | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-loadbalancer](https://projects.spring.io/spring-cloud/spring-cloud-loadbalancer/) | 
| org.springframework.cloud/spring-cloud-netflix-archaius | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-archaius](https://spring.io/spring-cloud/spring-cloud-netflix/spring-cloud-netflix-archaius) | 
| org.springframework.cloud/spring-cloud-netflix-eureka-client | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-eureka-client](https://spring.io/spring-cloud/spring-cloud-netflix/spring-cloud-netflix-eureka-client) | 
| org.springframework.cloud/spring-cloud-netflix-eureka-client | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-netflix-eureka-client](https://spring.io/spring-cloud/spring-cloud-netflix/spring-cloud-netflix-eureka-client) | 
| org.springframework.cloud/spring-cloud-netflix-eureka-server | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-eureka-server](https://projects.spring.io/spring-cloud/) | 
| org.springframework.cloud/spring-cloud-netflix-hystrix | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-hystrix](https://spring.io/spring-cloud/spring-cloud-netflix/spring-cloud-netflix-hystrix) | 
| org.springframework.cloud/spring-cloud-netflix-hystrix-dashboard | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-hystrix-dashboard](https://projects.spring.io/spring-cloud/) | 
| org.springframework.cloud/spring-cloud-netflix-ribbon | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-ribbon](https://spring.io/spring-cloud/spring-cloud-netflix/spring-cloud-netflix-ribbon) | 
| org.springframework.cloud/spring-cloud-netflix-turbine | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-turbine](https://projects.spring.io/spring-cloud/) | 
| org.springframework.cloud/spring-cloud-netflix-zuul | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-netflix-zuul](https://spring.io/spring-cloud/spring-cloud-netflix/spring-cloud-netflix-zuul) | 
| org.springframework.cloud/spring-cloud-starter | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-starter](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter | 3.1.5 | Apache License, Version 2.0 | [spring-cloud-starter](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-bootstrap | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-starter-bootstrap](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-circuitbreaker-reactor-resilience4j | 2.1.5 | Apache License, Version 2.0 | [spring-cloud-starter-circuitbreaker-reactor-resilience4j](https://spring.io/spring-cloud/spring-cloud-circuitbreaker/spring-cloud-starter-circuitbreaker/spring-cloud-starter-circuitbreaker-reactor-resilience4j) | 
| org.springframework.cloud/spring-cloud-starter-gateway | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-starter-gateway](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-loadbalancer | 2.2.9.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-loadbalancer](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-loadbalancer | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-starter-loadbalancer](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-archaius | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-archaius](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-eureka-client | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-eureka-client](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-eureka-client | 3.1.4 | Apache License, Version 2.0 | [spring-cloud-starter-netflix-eureka-client](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-eureka-server | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-eureka-server](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-hystrix | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-hystrix](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-hystrix-dashboard | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-hystrix-dashboard](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-ribbon | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-ribbon](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-turbine | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-turbine](https://projects.spring.io/spring-cloud) | 
| org.springframework.cloud/spring-cloud-starter-netflix-zuul | 2.2.10.RELEASE | Apache License, Version 2.0 | [spring-cloud-starter-netflix-zuul](https://projects.spring.io/spring-cloud) | 
| org.springframework.retry/spring-retry | 1.2.4.RELEASE | Apache 2.0 | [spring-retry](http://www.springsource.org) | 
| org.springframework.security/spring-security-config | 5.7.8 | Apache License, Version 2.0 | [spring-security-config](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-core | 5.7.8 | Apache License, Version 2.0 | [spring-security-core](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-crypto | 5.7.8 | Apache License, Version 2.0 | [spring-security-crypto](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-rsa | 1.0.11.RELEASE | Apache 2.0 | [spring-security-rsa](http://github.com/spring-projects/spring-security-oauth) | 
| org.springframework.security/spring-security-web | 5.7.8 | Apache License, Version 2.0 | [spring-security-web](https://spring.io/projects/spring-security) | 
| org.thymeleaf/thymeleaf | 3.0.15.RELEASE | The Apache Software License, Version 2.0 | [thymeleaf](http://www.thymeleaf.org) | 
| org.thymeleaf/thymeleaf-spring5 | 3.0.15.RELEASE | The Apache Software License, Version 2.0 | [thymeleaf-spring5](http://www.thymeleaf.org) | 
| org.thymeleaf.extras/thymeleaf-extras-java8time | 3.0.4.RELEASE | The Apache Software License, Version 2.0 | [thymeleaf-extras-java8time](http://www.thymeleaf.org) | 
| org.unbescape/unbescape | 1.1.6.RELEASE | The Apache Software License, Version 2.0 | [unbescape](http://www.unbescape.org) | 
| org.webjars/bootstrap | 4.3.1 | Apache License, Version 2.0 | [bootstrap](http://webjars.org) | 
| org.webjars/d3js | 3.4.11 | The BSD 3-Clause License | [d3js](http://webjars.org) | 
| org.webjars/jquery | 3.6.3 | MIT License | [jquery](http://webjars.org) | 
| org.webjars/popper.js | 1.14.3 | MIT | [popper.js](http://webjars.org) | 
| org.webjars/swagger-ui | 4.11.1 | Apache 2.0 | [swagger-ui](http://webjars.org) | 
| org.webjars/webjars-locator-core | 0.46 | MIT | [webjars-locator-core](http://webjars.org) | 
| org.webjars/webjars-locator-core | 0.50 | MIT | [webjars-locator-core](http://webjars.org) | 
| org.wildfly.common/wildfly-common | 1.3.0.Final | Apache License 2.0 | [wildfly-common](http://www.jboss.org/wildfly-common) | 
| org.yaml/snakeyaml | 1.28 | Apache License, Version 2.0 | [snakeyaml](http://www.snakeyaml.org) | 
| org.yaml/snakeyaml | 1.30 | Apache License, Version 2.0 | [snakeyaml](https://bitbucket.org/snakeyaml/snakeyaml) | 
| org.yaml/snakeyaml | 1.33 | Apache License, Version 2.0 | [snakeyaml](https://bitbucket.org/snakeyaml/snakeyaml) | 
| org.zowe.apiml.sdk/attls | 1.21.3 | none | [attls]() | 
| software.amazon.ion/ion-java | 1.0.2 | The Apache License, Version 2.0 | [ion-java](https://github.com/amznlabs/ion-java/) | 
| xmlpull/xmlpull | 1.1.3.1 | Public Domain | [xmlpull](http://www.xmlpull.org) | 
| agentkeepalive | 4.1.4 | MIT | [agentkeepalive](https://github.com/node-modules/agentkeepalive#readme) | 
| ajv | 6.12.6 | MIT | [ajv](https://github.com/ajv-validator/ajv) | 
| ansi-regex | 2.1.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-styles | 2.2.1 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| ansi-styles | 3.2.1 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| argparse | 1.0.10 | MIT | [argparse](https://github.com/nodeca/argparse#readme) | 
| argparse | 2.0.1 | Python-2.0 | [argparse](https://github.com/nodeca/argparse#readme) | 
| asap | 2.0.6 | MIT | [asap](https://github.com/kriskowal/asap#readme) | 
| asynckit | 0.4.0 | MIT | [asynckit](https://github.com/alexindigo/asynckit#readme) | 
| autolinker | 3.16.2 | MIT | [autolinker](https://github.com/gregjacobs/Autolinker.js) | 
| available-typed-arrays | 1.0.5 | MIT | [available-typed-arrays](https://github.com/inspect-js/available-typed-arrays#readme) | 
| axios | 0.24.0 | MIT | [axios](https://axios-http.com) | 
| babel-plugin-emotion | 10.2.2 | MIT | [babel-plugin-emotion](https://emotion.sh) | 
| babel-plugin-macros | 2.8.0 | MIT | [babel-plugin-macros](https://github.com/kentcdodds/babel-plugin-macros#readme) | 
| babel-plugin-macros | 3.1.0 | MIT | [babel-plugin-macros](https://github.com/kentcdodds/babel-plugin-macros#readme) | 
| babel-plugin-syntax-jsx | 6.18.0 | MIT | [babel-plugin-syntax-jsx](https://github.com/babel/babel.git) | 
| base64-js | 1.5.1 | MIT | [base64-js](https://github.com/beatgammit/base64-js) | 
| browserslist | 4.21.5 | MIT | [browserslist](https://github.com/browserslist/browserslist#readme) | 
| buffer | 6.0.3 | MIT | [buffer](https://github.com/feross/buffer) | 
| call-bind | 1.0.2 | MIT | [call-bind](https://github.com/ljharb/call-bind#readme) | 
| callsites | 3.1.0 | MIT | [callsites](https://github.com/sindresorhus/callsites#readme) | 
| caniuse-lite | 1.0.30001451 | CC-BY-4.0 | [caniuse-lite](https://github.com/browserslist/caniuse-lite#readme) | 
| chalk | 1.1.3 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| chalk | 2.4.2 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| character-entities | 1.2.4 | MIT | [character-entities](https://github.com/wooorm/character-entities#readme) | 
| character-entities-legacy | 1.1.4 | MIT | [character-entities-legacy](https://github.com/wooorm/character-entities-legacy#readme) | 
| character-reference-invalid | 1.1.4 | MIT | [character-reference-invalid](https://github.com/wooorm/character-reference-invalid#readme) | 
| classnames | 2.3.2 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| color-convert | 1.9.3 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.3 | MIT | [color-name](https://github.com/dfcreative/color-name) | 
| colors | 1.4.0 | MIT | [colors](https://github.com/Marak/colors.js) | 
| combined-stream | 1.0.8 | MIT | [combined-stream](https://github.com/felixge/node-combined-stream) | 
| comma-separated-tokens | 1.0.8 | MIT | [comma-separated-tokens](https://github.com/wooorm/comma-separated-tokens#readme) | 
| commander | 2.20.3 | MIT | [commander](https://github.com/tj/commander.js#readme) | 
| convert-source-map | 1.9.0 | MIT | [convert-source-map](https://github.com/thlorenz/convert-source-map) | 
| cookie | 0.5.0 | MIT | [cookie](https://github.com/jshttp/cookie#readme) | 
| copy-to-clipboard | 3.3.3 | MIT | [copy-to-clipboard](https://github.com/sudodoki/copy-to-clipboard#readme) | 
| core-js | 3.27.2 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| core-js-pure | 3.27.2 | MIT | [core-js-pure](https://github.com/zloirock/core-js#readme) | 
| cosmiconfig | 6.0.0 | MIT | [cosmiconfig](https://github.com/davidtheclark/cosmiconfig#readme) | 
| cosmiconfig | 7.1.0 | MIT | [cosmiconfig](https://github.com/davidtheclark/cosmiconfig#readme) | 
| cross-fetch | 3.1.5 | MIT | [cross-fetch](https://github.com/lquixada/cross-fetch) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| css.escape | 1.5.1 | MIT | [css.escape](https://mths.be/cssescape) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.1 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csv-parse | 5.3.6 | MIT | [csv-parse](https://csv.js.org/parse/) | 
| debug | 2.6.9 | MIT | [debug](https://github.com/visionmedia/debug#readme) | 
| debug | 4.3.4 | MIT | [debug](https://github.com/debug-js/debug#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| deep-extend | 0.6.0 | MIT | [deep-extend](https://github.com/unclechu/node-deep-extend) | 
| deepmerge | 4.2.2 | MIT | [deepmerge](https://github.com/TehShrike/deepmerge) | 
| define-properties | 1.1.4 | MIT | [define-properties](https://github.com/ljharb/define-properties#readme) | 
| delayed-stream | 1.0.0 | MIT | [delayed-stream](https://github.com/felixge/node-delayed-stream) | 
| depd | 1.1.2 | MIT | [depd](https://github.com/dougwilson/nodejs-depd#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| dom-serializer | 1.4.1 | MIT | [dom-serializer](https://github.com/cheeriojs/dom-renderer#readme) | 
| domelementtype | 2.3.0 | BSD-2-Clause | [domelementtype](https://github.com/fb55/domelementtype#readme) | 
| domhandler | 4.3.1 | BSD-2-Clause | [domhandler](https://github.com/fb55/domhandler#readme) | 
| dompurify | 2.3.3 | (MPL-2.0 OR Apache-2.0) | [dompurify](https://github.com/cure53/DOMPurify) | 
| domutils | 2.8.0 | BSD-2-Clause | [domutils](https://github.com/fb55/domutils#readme) | 
| drange | 1.1.1 | MIT | [drange](https://github.com/fent/node-drange#readme) | 
| duplexer | 0.1.2 | MIT | [duplexer](https://github.com/Raynos/duplexer) | 
| electron-to-chromium | 1.4.289 | ISC | [electron-to-chromium](https://github.com/kilian/electron-to-chromium#readme) | 
| emitter-component | 1.1.1 | none | [emitter-component](https://github.com/component/emitter) | 
| emotion-theming | 10.0.27 | MIT | [emotion-theming](https://emotion.sh) | 
| entities | 2.2.0 | BSD-2-Clause | [entities](https://github.com/fb55/entities#readme) | 
| enzyme-shallow-equal | 1.0.5 | MIT | [enzyme-shallow-equal](https://enzymejs.github.io/enzyme/) | 
| error-ex | 1.3.2 | MIT | [error-ex](https://github.com/qix-/node-error-ex#readme) | 
| es-abstract | 1.21.1 | MIT | [es-abstract](https://github.com/ljharb/es-abstract#readme) | 
| es-set-tostringtag | 2.0.1 | MIT | [es-set-tostringtag](https://github.com/es-shims/es-set-tostringtag#readme) | 
| es-to-primitive | 1.2.1 | MIT | [es-to-primitive](https://github.com/ljharb/es-to-primitive#readme) | 
| escalade | 3.1.1 | MIT | [escalade](https://github.com/lukeed/escalade#readme) | 
| escape-string-regexp | 1.0.5 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp) | 
| escape-string-regexp | 4.0.0 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp#readme) | 
| event-stream | 3.3.4 | MIT | [event-stream](http://github.com/dominictarr/event-stream) | 
| exception-formatter | 1.0.7 | none | [exception-formatter](https://github.com/benbria/exception-formatter#readme) | 
| fast-deep-equal | 3.1.3 | MIT | [fast-deep-equal](https://github.com/epoberezkin/fast-deep-equal#readme) | 
| fast-json-patch | 3.1.1 | MIT | [fast-json-patch](https://github.com/Starcounter-Jack/JSON-Patch) | 
| fast-json-stable-stringify | 2.1.0 | MIT | [fast-json-stable-stringify](https://github.com/epoberezkin/fast-json-stable-stringify) | 
| fault | 1.0.4 | MIT | [fault](https://github.com/wooorm/fault#readme) | 
| find-root | 1.1.0 | MIT | [find-root](https://github.com/js-n/find-root#readme) | 
| follow-redirects | 1.15.2 | MIT | [follow-redirects](https://github.com/follow-redirects/follow-redirects) | 
| for-each | 0.3.3 | MIT | [for-each](https://github.com/Raynos/for-each) | 
| foreach | 2.0.6 | MIT | [foreach](https://github.com/manuelstofer/foreach#readme) | 
| form-data | 3.0.0 | MIT | [form-data](https://github.com/form-data/form-data#readme) | 
| form-data-encoder | 1.7.2 | MIT | [form-data-encoder](https://github.com/octet-stream/form-data-encoder#readme) | 
| format | 0.2.2 | MIT | [format](http://samhuri.net/proj/format) | 
| formdata-node | 4.4.1 | MIT | [formdata-node](https://github.com/octet-stream/form-data#readme) | 
| from | 0.1.7 | MIT | [from](https://github.com/dominictarr/from#readme) | 
| fs-readfile-promise | 2.0.1 | MIT | [fs-readfile-promise](https://github.com/shinnn/fs-readfile-promise#readme) | 
| fs-writefile-promise | 1.0.3 | ISC | [fs-writefile-promise](https://github.com/ahmadnassri/fs-writefile-promise) | 
| function-bind | 1.1.1 | MIT | [function-bind](https://github.com/Raynos/function-bind) | 
| function.prototype.name | 1.1.5 | MIT | [function.prototype.name](https://github.com/es-shims/Function.prototype.name#readme) | 
| functions-have-names | 1.2.3 | MIT | [functions-have-names](https://github.com/inspect-js/functions-have-names#readme) | 
| gensync | 1.0.0-beta.2 | MIT | [gensync](https://github.com/loganfsmyth/gensync) | 
| get-intrinsic | 1.2.0 | MIT | [get-intrinsic](https://github.com/ljharb/get-intrinsic#readme) | 
| get-own-enumerable-property-symbols | 3.0.2 | ISC | [get-own-enumerable-property-symbols](https://github.com/mightyiam/get-own-enumerable-property-symbols#readme) | 
| get-symbol-description | 1.0.0 | MIT | [get-symbol-description](https://github.com/inspect-js/get-symbol-description#readme) | 
| globals | 11.12.0 | MIT | [globals](https://github.com/sindresorhus/globals#readme) | 
| globalthis | 1.0.3 | MIT | [globalthis](https://github.com/ljharb/System.global#readme) | 
| gopd | 1.0.1 | MIT | [gopd](https://github.com/ljharb/gopd#readme) | 
| graceful-fs | 4.2.10 | ISC | [graceful-fs](https://github.com/isaacs/node-graceful-fs#readme) | 
| har-schema | 2.0.0 | ISC | [har-schema](https://github.com/ahmadnassri/har-schema) | 
| har-validator | 5.1.5 | MIT | [har-validator](https://github.com/ahmadnassri/node-har-validator) | 
| has | 1.0.3 | MIT | [has](https://github.com/tarruda/has) | 
| has-ansi | 2.0.0 | MIT | [has-ansi](https://github.com/sindresorhus/has-ansi) | 
| has-bigints | 1.0.2 | MIT | [has-bigints](https://github.com/ljharb/has-bigints#readme) | 
| has-flag | 3.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| has-property-descriptors | 1.0.0 | MIT | [has-property-descriptors](https://github.com/inspect-js/has-property-descriptors#readme) | 
| has-proto | 1.0.1 | MIT | [has-proto](https://github.com/inspect-js/has-proto#readme) | 
| has-symbols | 1.0.3 | MIT | [has-symbols](https://github.com/ljharb/has-symbols#readme) | 
| has-tostringtag | 1.0.0 | MIT | [has-tostringtag](https://github.com/inspect-js/has-tostringtag#readme) | 
| hast-util-parse-selector | 2.2.5 | MIT | [hast-util-parse-selector](https://github.com/syntax-tree/hast-util-parse-selector#readme) | 
| hastscript | 6.0.0 | MIT | [hastscript](https://github.com/syntax-tree/hastscript#readme) | 
| highlight.js | 10.7.3 | BSD-3-Clause | [highlight.js](https://highlightjs.org/) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| html-entities | 2.3.3 | MIT | [html-entities](https://github.com/mdevils/html-entities#readme) | 
| htmlparser2 | 6.1.0 | MIT | [htmlparser2](https://github.com/fb55/htmlparser2#readme) | 
| htmr | 1.0.1 | MIT | [htmr](https://github.com/pveyes/htmr#readme) | 
| httpsnippet | 2.0.0 | MIT | [httpsnippet](https://github.com/Mashape/httpsnippet) | 
| humanize-ms | 1.2.1 | MIT | [humanize-ms](https://github.com/node-modules/humanize-ms#readme) | 
| hyphenate-style-name | 1.0.4 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| ieee754 | 1.2.1 | BSD-3-Clause | [ieee754](https://github.com/feross/ieee754#readme) | 
| immutable | 3.8.2 | MIT | [immutable](https://facebook.github.com/immutable-js) | 
| import-fresh | 3.3.0 | MIT | [import-fresh](https://github.com/sindresorhus/import-fresh#readme) | 
| inherits | 2.0.4 | ISC | [inherits](https://github.com/isaacs/inherits#readme) | 
| install | 0.12.2 | MIT | [install](http://github.com/benjamn/install) | 
| internal-slot | 1.0.4 | MIT | [internal-slot](https://github.com/ljharb/internal-slot#readme) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-alphabetical | 1.0.4 | MIT | [is-alphabetical](https://github.com/wooorm/is-alphabetical#readme) | 
| is-alphanumerical | 1.0.4 | MIT | [is-alphanumerical](https://github.com/wooorm/is-alphanumerical#readme) | 
| is-arguments | 1.1.1 | MIT | [is-arguments](https://github.com/inspect-js/is-arguments) | 
| is-array-buffer | 3.0.1 | MIT | [is-array-buffer](https://github.com/inspect-js/is-array-buffer#readme) | 
| is-arrayish | 0.2.1 | MIT | [is-arrayish](https://github.com/qix-/node-is-arrayish#readme) | 
| is-bigint | 1.0.4 | MIT | [is-bigint](https://github.com/inspect-js/is-bigint#readme) | 
| is-boolean-object | 1.1.2 | MIT | [is-boolean-object](https://github.com/inspect-js/is-boolean-object#readme) | 
| is-callable | 1.2.7 | MIT | [is-callable](https://github.com/inspect-js/is-callable#readme) | 
| is-core-module | 2.11.0 | MIT | [is-core-module](https://github.com/inspect-js/is-core-module) | 
| is-date-object | 1.0.5 | MIT | [is-date-object](https://github.com/inspect-js/is-date-object#readme) | 
| is-decimal | 1.0.4 | MIT | [is-decimal](https://github.com/wooorm/is-decimal#readme) | 
| is-dom | 1.1.0 | MIT | [is-dom](https://github.com/npm-dom/is-dom#readme) | 
| is-generator-function | 1.0.10 | MIT | [is-generator-function](https://github.com/inspect-js/is-generator-function#readme) | 
| is-hexadecimal | 1.0.4 | MIT | [is-hexadecimal](https://github.com/wooorm/is-hexadecimal#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| is-negative-zero | 2.0.2 | MIT | [is-negative-zero](https://github.com/inspect-js/is-negative-zero) | 
| is-number-object | 1.0.7 | MIT | [is-number-object](https://github.com/inspect-js/is-number-object#readme) | 
| is-obj | 1.0.1 | MIT | [is-obj](https://github.com/sindresorhus/is-obj#readme) | 
| is-object | 1.0.2 | MIT | [is-object](https://github.com/inspect-js/is-object) | 
| is-plain-object | 5.0.0 | MIT | [is-plain-object](https://github.com/jonschlinkert/is-plain-object) | 
| is-regex | 1.1.4 | MIT | [is-regex](https://github.com/inspect-js/is-regex) | 
| is-regexp | 1.0.0 | MIT | [is-regexp](https://github.com/sindresorhus/is-regexp) | 
| is-shared-array-buffer | 1.0.2 | MIT | [is-shared-array-buffer](https://github.com/inspect-js/is-shared-array-buffer#readme) | 
| is-string | 1.0.7 | MIT | [is-string](https://github.com/ljharb/is-string#readme) | 
| is-symbol | 1.0.4 | MIT | [is-symbol](https://github.com/inspect-js/is-symbol#readme) | 
| is-typed-array | 1.1.10 | MIT | [is-typed-array](https://github.com/inspect-js/is-typed-array#readme) | 
| is-weakref | 1.0.2 | MIT | [is-weakref](https://github.com/inspect-js/is-weakref#readme) | 
| is-window | 1.0.2 | MIT | [is-window](https://github.com/gearcase/is-window#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-file-download | 0.4.12 | MIT | [js-file-download](https://github.com/kennethjiang/js-file-download) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| js-yaml | 4.1.0 | MIT | [js-yaml](https://github.com/nodeca/js-yaml#readme) | 
| jsesc | 2.5.2 | MIT | [jsesc](https://mths.be/jsesc) | 
| json-parse-even-better-errors | 2.3.1 | MIT | [json-parse-even-better-errors](https://github.com/npm/json-parse-even-better-errors#readme) | 
| json-pointer | 0.6.2 | MIT | [json-pointer](https://github.com/manuelstofer/json-pointer) | 
| json-schema-traverse | 0.4.1 | MIT | [json-schema-traverse](https://github.com/epoberezkin/json-schema-traverse#readme) | 
| json5 | 2.2.3 | MIT | [json5](http://json5.org/) | 
| jss | 10.9.2 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.9.2 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.9.2 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.9.2 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.9.2 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.9.2 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.9.2 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.9.2 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| lines-and-columns | 1.2.4 | MIT | [lines-and-columns](https://github.com/eventualbuddha/lines-and-columns#readme) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| lodash.clonedeep | 4.5.0 | MIT | [lodash.clonedeep](https://lodash.com/) | 
| lodash.debounce | 4.0.8 | MIT | [lodash.debounce](https://lodash.com/) | 
| lodash.forin | 4.4.0 | MIT | [lodash.forin](https://lodash.com/) | 
| lodash.get | 4.4.2 | MIT | [lodash.get](https://lodash.com/) | 
| lodash.isempty | 4.4.0 | MIT | [lodash.isempty](https://lodash.com/) | 
| lodash.pickby | 4.6.0 | MIT | [lodash.pickby](https://lodash.com/) | 
| lodash.set | 4.3.2 | MIT | [lodash.set](https://lodash.com/) | 
| lodash.unset | 4.5.2 | MIT | [lodash.unset](https://lodash.com/) | 
| loglevel | 1.7.1 | MIT | [loglevel](https://github.com/pimterry/loglevel) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| lowlight | 1.20.0 | MIT | [lowlight](https://github.com/wooorm/lowlight#readme) | 
| lru-cache | 5.1.1 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| map-stream | 0.1.0 | none | [map-stream](http://github.com/dominictarr/map-stream) | 
| mime-db | 1.52.0 | MIT | [mime-db](https://github.com/jshttp/mime-db#readme) | 
| mime-types | 2.1.35 | MIT | [mime-types](https://github.com/jshttp/mime-types#readme) | 
| mini-create-react-context | 0.4.1 | MIT | [mini-create-react-context](https://github.com/StringEpsilon/mini-create-react-context#readme) | 
| mkdirp-promise | 1.1.0 | ISC | [mkdirp-promise](https://github.com/ahmadnassri/mkdirp-promise) | 
| ms | 2.0.0 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ms | 2.1.2 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| node-domexception | 1.0.0 | MIT | [node-domexception](https://github.com/jimmywarting/node-domexception#readme) | 
| node-fetch | 2.6.7 | MIT | [node-fetch](https://github.com/bitinn/node-fetch) | 
| node-releases | 2.0.10 | MIT | [node-releases](https://github.com/chicoxyzzy/node-releases#readme) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| object-inspect | 1.12.3 | MIT | [object-inspect](https://github.com/inspect-js/object-inspect) | 
| object-is | 1.1.5 | MIT | [object-is](https://github.com/es-shims/object-is) | 
| object-keys | 1.1.1 | MIT | [object-keys](https://github.com/ljharb/object-keys#readme) | 
| object.assign | 4.1.4 | MIT | [object.assign](https://github.com/ljharb/object.assign#readme) | 
| object.fromentries | 2.0.6 | MIT | [object.fromentries](https://github.com/es-shims/Object.fromEntries#readme) | 
| openapi-sampler | 1.3.1 | MIT | [openapi-sampler](https://github.com/APIs-guru/openapi-sampler/) | 
| openapi-snippet | 0.13.0 | MIT | [openapi-snippet](https://github.com/ErikWittern/openapi-snippet#readme) | 
| parent-module | 1.0.1 | MIT | [parent-module](https://github.com/sindresorhus/parent-module#readme) | 
| parse-entities | 2.0.0 | MIT | [parse-entities](https://github.com/wooorm/parse-entities#readme) | 
| parse-json | 5.2.0 | MIT | [parse-json](https://github.com/sindresorhus/parse-json#readme) | 
| path-parse | 1.0.7 | MIT | [path-parse](https://github.com/jbgutierrez/path-parse#readme) | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| path-type | 4.0.0 | MIT | [path-type](https://github.com/sindresorhus/path-type#readme) | 
| pause-stream | 0.0.11 | MIT | [pause-stream](https://github.com/dominictarr/pause-stream.git) | 
| performance-now | 2.1.0 | MIT | [performance-now](https://github.com/braveg1rl/performance-now) | 
| picocolors | 1.0.0 | ISC | [picocolors](https://github.com/alexeyraspopov/picocolors#readme) | 
| pinkie | 1.0.0 | MIT | [pinkie](https://github.com/floatdrop/pinkie.git) | 
| pinkie-promise | 1.0.0 | MIT | [pinkie-promise](https://github.com/floatdrop/pinkie-promise#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prismjs | 1.27.0 | MIT | [prismjs](https://github.com/PrismJS/prism#readme) | 
| prismjs | 1.29.0 | MIT | [prismjs](https://github.com/PrismJS/prism#readme) | 
| promise | 8.3.0 | MIT | [promise](https://github.com/then/promise#readme) | 
| prop-types | 15.8.1 | MIT | [prop-types](https://facebook.github.io/react/) | 
| property-information | 5.6.0 | MIT | [property-information](https://github.com/wooorm/property-information#readme) | 
| punycode | 1.3.2 | MIT | [punycode](https://mths.be/punycode) | 
| punycode | 2.3.0 | MIT | [punycode](https://mths.be/punycode) | 
| qs | 6.11.0 | BSD-3-Clause | [qs](https://github.com/ljharb/qs) | 
| querystring | 0.2.0 | MIT | [querystring](https://github.com/Gozala/querystring#readme) | 
| querystringify | 2.2.0 | MIT | [querystringify](https://github.com/unshiftio/querystringify) | 
| raf | 3.4.1 | MIT | [raf](https://github.com/chrisdickinson/raf#readme) | 
| randexp | 0.5.3 | MIT | [randexp](http://fent.github.io/randexp.js/) | 
| randombytes | 2.1.0 | MIT | [randombytes](https://github.com/crypto-browserify/randombytes) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-app-polyfill | 2.0.0 | MIT | [react-app-polyfill](https://github.com/facebook/create-react-app#readme) | 
| react-copy-to-clipboard | 5.0.4 | MIT | [react-copy-to-clipboard](https://github.com/nkbt/react-copy-to-clipboard) | 
| react-debounce-input | 3.2.4 | MIT | [react-debounce-input](https://github.com/nkbt/react-debounce-input) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-immutable-proptypes | 2.2.0 | MIT | [react-immutable-proptypes](https://github.com/HurricaneJames/react-immutable-proptypes) | 
| react-immutable-pure-component | 2.2.2 | MIT | [react-immutable-pure-component](https://github.com/Monar/react-immutable-pure-component#readme) | 
| react-inspector | 5.1.1 | MIT | [react-inspector](https://github.com/xyc/react-inspector) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 18.2.0 | MIT | [react-is](https://reactjs.org/) | 
| react-loadable | 5.5.0 | MIT | [react-loadable](https://github.com/thejameskyle/react-loadable#readme) | 
| react-redux | 7.2.5 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.2.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-router-dom | 5.3.0 | MIT | [react-router-dom](https://github.com/ReactTraining/react-router#readme) | 
| react-router-tabs | 1.3.2 | MIT | [react-router-tabs](https://github.com/chacestew/react-router-tabs#readme) | 
| react-shallow-renderer | 16.15.0 | MIT | [react-shallow-renderer](https://reactjs.org/) | 
| react-syntax-highlighter | 15.5.0 | MIT | [react-syntax-highlighter](https://github.com/react-syntax-highlighter/react-syntax-highlighter#readme) | 
| react-test-renderer | 17.0.2 | MIT | [react-test-renderer](https://reactjs.org/) | 
| react-toastify | 8.0.3 | MIT | [react-toastify](https://github.com/fkhadra/react-toastify#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.1.1 | MIT | [redux](http://redux.js.org) | 
| redux | 4.2.1 | MIT | [redux](http://redux.js.org) | 
| redux-catch | 1.3.1 | MIT | [redux-catch](https://github.com/PlatziDev/redux-catch) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-observable | 2.0.0 | MIT | [redux-observable](https://github.com/redux-observable/redux-observable#README.md) | 
| redux-persist | 6.0.0 | MIT | [redux-persist](https://github.com/rt2zz/redux-persist#readme) | 
| redux-persist-transform-filter | 0.0.20 | MIT | [redux-persist-transform-filter](https://github.com/edy/redux-persist-transform-filter#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| refractor | 3.6.0 | MIT | [refractor](https://github.com/wooorm/refractor#readme) | 
| regenerator-runtime | 0.13.11 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regexp.prototype.flags | 1.4.3 | MIT | [regexp.prototype.flags](https://github.com/es-shims/RegExp.prototype.flags#readme) | 
| remarkable | 2.0.1 | MIT | [remarkable](https://github.com/jonschlinkert/remarkable) | 
| repeat-string | 1.6.1 | MIT | [repeat-string](https://github.com/jonschlinkert/repeat-string) | 
| requires-port | 1.0.0 | MIT | [requires-port](https://github.com/unshiftio/requires-port) | 
| reselect | 4.1.7 | MIT | [reselect](https://github.com/reduxjs/reselect#readme) | 
| resolve | 1.22.1 | MIT | [resolve](https://github.com/browserify/resolve#readme) | 
| resolve-from | 4.0.0 | MIT | [resolve-from](https://github.com/sindresorhus/resolve-from#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| ret | 0.2.2 | MIT | [ret](https://github.com/fent/ret.js#readme) | 
| rxjs | 7.4.0 | Apache-2.0 | [rxjs](https://rxjs.dev) | 
| safe-buffer | 5.2.1 | MIT | [safe-buffer](https://github.com/feross/safe-buffer) | 
| safe-regex-test | 1.0.0 | MIT | [safe-regex-test](https://github.com/ljharb/safe-regex-test#readme) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| semver | 6.3.0 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| serialize-error | 8.1.0 | MIT | [serialize-error](https://github.com/sindresorhus/serialize-error#readme) | 
| sha.js | 2.4.11 | (MIT AND BSD-3-Clause) | [sha.js](https://github.com/crypto-browserify/sha.js) | 
| side-channel | 1.0.4 | MIT | [side-channel](https://github.com/ljharb/side-channel#readme) | 
| source-map | 0.5.7 | BSD-3-Clause | [source-map](https://github.com/mozilla/source-map) | 
| space-separated-tokens | 1.1.5 | MIT | [space-separated-tokens](https://github.com/wooorm/space-separated-tokens#readme) | 
| split | 0.3.3 | MIT | [split](http://github.com/dominictarr/split) | 
| sprintf-js | 1.0.3 | BSD-3-Clause | [sprintf-js](https://github.com/alexei/sprintf.js#readme) | 
| stream | 0.0.2 | MIT | [stream](https://github.com/juliangruber/stream) | 
| stream-combiner | 0.0.4 | MIT | [stream-combiner](https://github.com/dominictarr/stream-combiner) | 
| string.prototype.trimend | 1.0.6 | MIT | [string.prototype.trimend](https://github.com/es-shims/String.prototype.trimEnd#readme) | 
| string.prototype.trimstart | 1.0.6 | MIT | [string.prototype.trimstart](https://github.com/es-shims/String.prototype.trimStart#readme) | 
| stringify-object | 3.3.0 | BSD-2-Clause | [stringify-object](https://github.com/yeoman/stringify-object#readme) | 
| strip-ansi | 3.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi) | 
| stylis | 4.1.3 | MIT | [stylis](https://github.com/thysultan/stylis.js) | 
| supports-color | 2.0.0 | MIT | [supports-color](https://github.com/chalk/supports-color) | 
| supports-color | 5.5.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| supports-preserve-symlinks-flag | 1.0.0 | MIT | [supports-preserve-symlinks-flag](https://github.com/inspect-js/node-supports-preserve-symlinks-flag#readme) | 
| swagger-client | 3.18.5 | Apache-2.0 | [swagger-client](https://github.com/swagger-api/swagger-js#readme) | 
| swagger-ui-react | 4.12.0 | Apache-2.0 | [swagger-ui-react](https://github.com/swagger-api/swagger-ui) | 
| through | 2.3.8 | MIT | [through](https://github.com/dominictarr/through) | 
| tiny-invariant | 1.3.1 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| to-fast-properties | 2.0.0 | MIT | [to-fast-properties](https://github.com/sindresorhus/to-fast-properties#readme) | 
| toggle-selection | 1.0.6 | MIT | [toggle-selection](https://github.com/sudodoki/toggle-selection#readme) | 
| tr46 | 0.0.3 | MIT | [tr46](https://github.com/Sebmaster/tr46.js#readme) | 
| traverse | 0.6.7 | MIT | [traverse](https://github.com/ljharb/js-traverse) | 
| tslib | 2.1.0 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tslib | 2.5.0 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| type-fest | 0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| typed-array-length | 1.0.4 | MIT | [typed-array-length](https://github.com/inspect-js/typed-array-length#readme) | 
| unbox-primitive | 1.0.2 | MIT | [unbox-primitive](https://github.com/ljharb/unbox-primitive#readme) | 
| update-browserslist-db | 1.0.10 | MIT | [update-browserslist-db](https://github.com/browserslist/update-db#readme) | 
| uri-js | 4.4.1 | BSD-2-Clause | [uri-js](https://github.com/garycourt/uri-js) | 
| url | 0.11.0 | MIT | [url](https://github.com/defunctzombie/node-url#readme) | 
| url-parse | 1.5.10 | MIT | [url-parse](https://github.com/unshiftio/url-parse#readme) | 
| util | 0.12.4 | MIT | [util](https://github.com/browserify/node-util) | 
| uuid | 8.3.2 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| web-streams-polyfill | 4.0.0-beta.3 | MIT | [web-streams-polyfill](https://github.com/MattiasBuelens/web-streams-polyfill#readme) | 
| webidl-conversions | 3.0.1 | BSD-2-Clause | [webidl-conversions](https://github.com/jsdom/webidl-conversions#readme) | 
| whatwg-fetch | 3.6.2 | MIT | [whatwg-fetch](https://github.com/github/fetch#readme) | 
| whatwg-url | 5.0.0 | MIT | [whatwg-url](https://github.com/jsdom/whatwg-url#readme) | 
| which-boxed-primitive | 1.0.2 | MIT | [which-boxed-primitive](https://github.com/inspect-js/which-boxed-primitive#readme) | 
| which-typed-array | 1.1.9 | MIT | [which-typed-array](https://github.com/inspect-js/which-typed-array#readme) | 
| xml | 1.0.1 | MIT | [xml](http://github.com/dylang/node-xml) | 
| xml-but-prettier | 1.0.1 | MIT | [xml-but-prettier](https://github.com/shockey/xml-but-prettier#readme) | 
| xtend | 4.0.2 | MIT | [xtend](https://github.com/Raynos/xtend) | 
| yallist | 3.1.1 | ISC | [yallist](https://github.com/isaacs/yallist#readme) | 
| yaml | 1.10.2 | ISC | [yaml](https://eemeli.org/yaml/v1/) | 
| zenscroll | 4.0.2 | Unlicense | [zenscroll](https://zengabor.github.io/zenscroll/) | 
| @babel/code-frame | 7.18.6 | MIT | [code-frame](https://babel.dev/docs/en/next/babel-code-frame) | 
| @babel/compat-data | 7.20.14 | MIT | [compat-data](https://github.com/babel/babel.git) | 
| @babel/core | 7.14.2 | MIT | [core](https://babel.dev/docs/en/next/babel-core) | 
| @babel/generator | 7.20.14 | MIT | [generator](https://babel.dev/docs/en/next/babel-generator) | 
| @babel/helper-compilation-targets | 7.20.7 | MIT | [helper-compilation-targets](https://github.com/babel/babel.git) | 
| @babel/helper-environment-visitor | 7.18.9 | MIT | [helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) | 
| @babel/helper-function-name | 7.19.0 | MIT | [helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) | 
| @babel/helper-hoist-variables | 7.18.6 | MIT | [helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) | 
| @babel/helper-module-imports | 7.18.6 | MIT | [helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) | 
| @babel/helper-module-transforms | 7.20.11 | MIT | [helper-module-transforms](https://babel.dev/docs/en/next/babel-helper-module-transforms) | 
| @babel/helper-plugin-utils | 7.20.2 | MIT | [helper-plugin-utils](https://babel.dev/docs/en/next/babel-helper-plugin-utils) | 
| @babel/helper-simple-access | 7.20.2 | MIT | [helper-simple-access](https://babel.dev/docs/en/next/babel-helper-simple-access) | 
| @babel/helper-split-export-declaration | 7.18.6 | MIT | [helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) | 
| @babel/helper-string-parser | 7.19.4 | MIT | [helper-string-parser](https://babel.dev/docs/en/next/babel-helper-string-parser) | 
| @babel/helper-validator-identifier | 7.19.1 | MIT | [helper-validator-identifier](https://github.com/babel/babel.git) | 
| @babel/helper-validator-option | 7.18.6 | MIT | [helper-validator-option](https://github.com/babel/babel.git) | 
| @babel/helpers | 7.20.13 | MIT | [helpers](https://babel.dev/docs/en/next/babel-helpers) | 
| @babel/highlight | 7.18.6 | MIT | [highlight](https://babel.dev/docs/en/next/babel-highlight) | 
| @babel/parser | 7.20.15 | MIT | [parser](https://babel.dev/docs/en/next/babel-parser) | 
| @babel/plugin-syntax-jsx | 7.18.6 | MIT | [plugin-syntax-jsx](https://babel.dev/docs/en/next/babel-plugin-syntax-jsx) | 
| @babel/runtime | 7.20.13 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @babel/runtime-corejs3 | 7.20.13 | MIT | [runtime-corejs3](https://github.com/babel/babel.git) | 
| @babel/template | 7.20.7 | MIT | [template](https://babel.dev/docs/en/next/babel-template) | 
| @babel/traverse | 7.20.13 | MIT | [traverse](https://babel.dev/docs/en/next/babel-traverse) | 
| @babel/types | 7.20.7 | MIT | [types](https://babel.dev/docs/en/next/babel-types) | 
| @braintree/sanitize-url | 6.0.0 | MIT | [sanitize-url](https://github.com/braintree/sanitize-url#readme) | 
| @emotion/babel-plugin | 11.10.5 | MIT | [babel-plugin](https://emotion.sh) | 
| @emotion/cache | 10.0.29 | MIT | [cache](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/cache | 11.10.5 | MIT | [cache](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/core | 10.1.1 | MIT | [core](https://github.com/emotion-js/emotion.git) | 
| @emotion/css | 10.0.27 | MIT | [css](https://emotion.sh) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/hash | 0.9.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/is-prop-valid | 1.1.0 | MIT | [is-prop-valid](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/is-prop-valid | 1.2.0 | MIT | [is-prop-valid](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/memoize | 0.7.4 | MIT | [memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/memoize | 0.7.5 | MIT | [memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/memoize | 0.8.0 | MIT | [memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/react | 11.5.0 | MIT | [react](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/serialize | 0.11.16 | MIT | [serialize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/serialize | 1.1.1 | MIT | [serialize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/sheet | 0.9.4 | MIT | [sheet](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/sheet | 1.2.1 | MIT | [sheet](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/styled | 11.9.3 | MIT | [styled](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/stylis | 0.8.5 | MIT | [stylis](https://github.com/emotion-js/emotion.git) | 
| @emotion/unitless | 0.7.5 | MIT | [unitless](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/unitless | 0.8.0 | MIT | [unitless](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/utils | 0.11.3 | MIT | [utils](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/utils | 1.2.0 | MIT | [utils](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/weak-memoize | 0.2.5 | MIT | [weak-memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/weak-memoize | 0.3.0 | MIT | [weak-memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @jridgewell/gen-mapping | 0.3.2 | MIT | [gen-mapping](https://github.com/jridgewell/gen-mapping#readme) | 
| @jridgewell/resolve-uri | 3.1.0 | MIT | [resolve-uri](https://github.com/jridgewell/resolve-uri#readme) | 
| @jridgewell/set-array | 1.1.2 | MIT | [set-array](https://github.com/jridgewell/set-array#readme) | 
| @jridgewell/sourcemap-codec | 1.4.14 | MIT | [sourcemap-codec](https://github.com/jridgewell/sourcemap-codec#readme) | 
| @jridgewell/trace-mapping | 0.3.17 | MIT | [trace-mapping](https://github.com/jridgewell/trace-mapping#readme) | 
| @material-ui/core | 4.12.3 | MIT | [core](https://material-ui.com/) | 
| @material-ui/icons | 4.11.2 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @mui/core | 5.0.0-alpha.54 | MIT | [core](https://mui.com/customization/unstyled-components/) | 
| @mui/icons-material | 5.1.0 | MIT | [icons-material](https://mui.com/components/material-icons/) | 
| @mui/material | 5.1.0 | MIT | [material](https://mui.com/) | 
| @mui/private-theming | 5.11.7 | MIT | [private-theming](https://mui.com/) | 
| @mui/styled-engine | 5.11.8 | MIT | [styled-engine](https://mui.com/material-ui/guides/styled-engine/) | 
| @mui/system | 5.11.8 | MIT | [system](https://mui.com/system/getting-started/overview/) | 
| @mui/types | 7.2.3 | MIT | [types](https://github.com/mui/material-ui/tree/master/packages/mui-types) | 
| @mui/utils | 5.11.7 | MIT | [utils](https://github.com/mui/material-ui/tree/master/packages/mui-utils) | 
| @popperjs/core | 2.11.6 | MIT | [core](https://github.com/popperjs/popper-core.git) | 
| @types/hast | 2.3.4 | MIT | [hast](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/hast) | 
| @types/hoist-non-react-statics | 3.3.1 | MIT | [hoist-non-react-statics](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/hoist-non-react-statics) | 
| @types/json-schema | 7.0.11 | MIT | [json-schema](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/json-schema) | 
| @types/parse-json | 4.0.0 | MIT | [parse-json](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/parse-json) | 
| @types/prop-types | 15.7.5 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 17.0.31 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react | 17.0.53 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-is | 17.0.3 | MIT | [react-is](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-is) | 
| @types/react-redux | 7.1.25 | MIT | [react-redux](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-redux) | 
| @types/react-transition-group | 4.4.5 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/scheduler | 0.16.2 | MIT | [scheduler](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) | 
| @types/unist | 2.0.6 | MIT | [unist](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/unist) | 
| @wojtekmaj/enzyme-adapter-react-17 | 0.6.7 | MIT | [enzyme-adapter-react-17](https://enzymejs.github.io/enzyme/) | 
| @wojtekmaj/enzyme-adapter-utils | 0.1.4 | MIT | [enzyme-adapter-utils](https://enzymejs.github.io/enzyme/) | 

### Zowe common java libraries Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| org.jacoco/org.jacoco.agent | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.ant | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.core | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.report | 0.8.4 | Eclipse Public License v1.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.ow2.asm/asm | 7.1 | BSD | [asm](http://asm.ow2.org/) | 
| org.ow2.asm/asm-analysis | 7.1 | BSD | [asm-analysis](http://asm.ow2.org/) | 
| org.ow2.asm/asm-commons | 7.1 | BSD | [asm-commons](http://asm.ow2.org/) | 
| org.ow2.asm/asm-tree | 7.1 | BSD | [asm-tree](http://asm.ow2.org/) | 
| org.projectlombok/lombok | 1.18.16 | The MIT License | [lombok](https://projectlombok.org) | 

### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| carbon-components | 8.23.1 | Apache-2 | [carbon-components](http://carbondesignsystem.com/) | 
| carbon-icons | 6.3.2 | Apache-2.0 | [carbon-icons](https://github.com/carbon-design-system/carbon-icons#readme) | 
| flatpickr | 2.6.3 | MIT | [flatpickr](https://chmln.github.io/flatpickr) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| lodash.debounce | 4.0.8 | MIT | [lodash.debounce](https://lodash.com/) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| parse5 | 5.1.1 | MIT | [parse5](https://github.com/inikulin/parse5) | 
| primeng | 6.1.7 | MIT | [primeng](https://github.com/primefaces/primeng#readme) | 
| tslib | 2.4.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| warning | 3.0.0 | BSD-3-Clause | [warning](https://github.com/BerkeleyTrue/warning) | 
| @angular/animations | 12.0.0 | MIT | [animations](https://github.com/angular/angular#readme) | 
| @angular/cdk | 12.0.0 | MIT | [cdk](https://github.com/angular/components#readme) | 
| @angular/common | 12.0.0 | MIT | [common](https://github.com/angular/angular#readme) | 
| @angular/compiler | 12.0.0 | MIT | [compiler](https://github.com/angular/angular#readme) | 
| @angular/core | 12.0.0 | MIT | [core](https://github.com/angular/angular#readme) | 
| @angular/forms | 12.0.0 | MIT | [forms](https://github.com/angular/angular#readme) | 
| @angular/material | 12.0.0 | MIT | [material](https://github.com/angular/components#readme) | 
| @angular/platform-browser | 12.0.0 | MIT | [platform-browser](https://github.com/angular/angular#readme) | 
| @angular/router | 12.0.0 | MIT | [router](https://github.com/angular/angular/tree/master/packages/router) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| primeng | 5.2.7 | MIT | [primeng](https://github.com/primefaces/primeng#readme) | ### Zowe Application Framework Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| rxjs | 6.2.2 | Apache-2.0 | [rxjs](https://github.com/ReactiveX/RxJS) | 
| rxjs-compat | 6.2.2 | none | [rxjs-compat]() | 
| tslib | 1.9.3 | Apache-2.0 | [tslib](http://typescriptlang.org/) | 
| zone.js | 0.8.29 | MIT | [zone.js](https://github.com/angular/zone.js#readme) | 
| @angular/animations | 6.0.9 | MIT | [animations](https://github.com/angular/angular#readme) | 
| @angular/common | 6.0.9 | MIT | [common](https://github.com/angular/angular#readme) | 
| @angular/core | 6.0.9 | MIT | [core](https://github.com/angular/angular#readme) | 
| @angular/forms | 6.0.9 | MIT | [forms](https://github.com/angular/angular#readme) | 
| @angular/platform-browser | 6.0.9 | MIT | [platform-browser](https://github.com/angular/angular#readme) | 
| @angular/router | 6.0.9 | MIT | [router](https://github.com/angular/angular/tree/master/packages/router) | 

### Zowe Desktop Eclipse Orion-based React Editor Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.12.0 | MIT | [react-is](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 

### Zowe Desktop Data Sets UI Plugin Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| babel-polyfill | 6.16.0 | MIT | [babel-polyfill](https://babeljs.io/) | 
| babel-runtime | 6.26.0 | MIT | [babel-runtime](https://github.com/babel/babel.git) | 
| classnames | 2.3.2 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| core-js | 2.6.12 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.1 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| decode-uri-component | 0.2.2 | MIT | [decode-uri-component](https://github.com/SamVerschueren/decode-uri-component#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hyphenate-style-name | 1.0.4 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| immutable | 3.8.1 | BSD-3-Clause | [immutable](https://facebook.github.com/immutable-js) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.9.2 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.9.2 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.9.2 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.9.2 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.9.2 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.9.2 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.9.2 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.9.2 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| mini-create-react-context | 0.3.3 | MIT | [mini-create-react-context](https://github.com/StringEpsilon/mini-create-react-context#readme) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| orion-editor-component | 0.0.14 | EPL-2.0 | [orion-editor-component]() | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| query-string | 6.8.2 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-contextmenu | 2.10.0 | MIT | [react-contextmenu](https://github.com/vkbansal/react-contextmenu) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-lifecycles-compat | 3.0.4 | MIT | [react-lifecycles-compat](https://github.com/reactjs/react-lifecycles-compat#readme) | 
| react-redux | 5.1.1 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.0.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-router-dom | 5.0.1 | MIT | [react-router-dom](https://github.com/ReactTraining/react-router#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.0.4 | MIT | [redux](http://redux.js.org) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| regenerator-runtime | 0.9.6 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.11.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.13.11 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| split-on-first | 1.1.0 | MIT | [split-on-first](https://github.com/sindresorhus/split-on-first#readme) | 
| strict-uri-encode | 2.0.0 | MIT | [strict-uri-encode](https://github.com/kevva/strict-uri-encode#readme) | 
| symbol-observable | 1.2.0 | MIT | [symbol-observable](https://github.com/blesh/symbol-observable#readme) | 
| tiny-invariant | 1.3.1 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| whatwg-fetch | 2.0.3 | MIT | [whatwg-fetch](https://github.com/github/fetch#readme) | 
| @babel/runtime | 7.20.7 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.11.0 | MIT | [core](https://material-ui.com/) | 
| @material-ui/icons | 4.9.1 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/prop-types | 15.7.5 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.14.37 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.5 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/scheduler | 0.16.2 | MIT | [scheduler](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) | 

### Zowe Desktop JES UI Plugin Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| ansi-styles | 3.2.1 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| babel-plugin-styled-components | 2.0.7 | MIT | [babel-plugin-styled-components](https://styled-components.com/docs/tooling#babel-plugin) | 
| babel-plugin-syntax-jsx | 6.18.0 | MIT | [babel-plugin-syntax-jsx](https://github.com/babel/babel.git) | 
| babel-polyfill | 6.26.0 | MIT | [babel-polyfill](https://babeljs.io/) | 
| babel-runtime | 6.26.0 | MIT | [babel-runtime](https://github.com/babel/babel.git) | 
| camelize | 1.0.1 | MIT | [camelize](https://github.com/ljharb/camelize) | 
| chalk | 2.4.2 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| classnames | 2.3.1 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| color-convert | 1.9.3 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.3 | MIT | [color-name](https://github.com/dfcreative/color-name) | 
| core-js | 2.6.12 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| css-color-keywords | 1.0.0 | ISC | [css-color-keywords](https://github.com/sonicdoe/css-color-keywords#readme) | 
| css-to-react-native | 3.0.0 | MIT | [css-to-react-native](https://github.com/styled-components/css-to-react-native#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.1 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| debug | 4.3.4 | MIT | [debug](https://github.com/debug-js/debug#readme) | 
| decode-uri-component | 0.2.2 | MIT | [decode-uri-component](https://github.com/SamVerschueren/decode-uri-component#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| escape-string-regexp | 1.0.5 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp) | 
| filter-obj | 1.1.0 | MIT | [filter-obj](https://github.com/sindresorhus/filter-obj) | 
| globals | 11.12.0 | MIT | [globals](https://github.com/sindresorhus/globals#readme) | 
| has-flag | 3.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hyphenate-style-name | 1.0.4 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| immutable | 3.8.2 | MIT | [immutable](https://facebook.github.com/immutable-js) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jsesc | 2.5.2 | MIT | [jsesc](https://mths.be/jsesc) | 
| jss | 10.9.2 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.9.2 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.9.2 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.9.2 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.9.2 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.9.2 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.9.2 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.9.2 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| mini-create-react-context | 0.4.1 | MIT | [mini-create-react-context](https://github.com/StringEpsilon/mini-create-react-context#readme) | 
| ms | 2.1.2 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| orion-editor-component | 0.0.14 | EPL-2.0 | [orion-editor-component]() | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| picomatch | 2.3.1 | MIT | [picomatch](https://github.com/micromatch/picomatch) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| postcss-value-parser | 4.2.0 | MIT | [postcss-value-parser](https://github.com/TrySound/postcss-value-parser) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| query-string | 6.14.1 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-contextmenu | 2.14.0 | MIT | [react-contextmenu](https://github.com/vkbansal/react-contextmenu) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-lifecycles-compat | 3.0.4 | MIT | [react-lifecycles-compat](https://github.com/reactjs/react-lifecycles-compat#readme) | 
| react-redux | 5.1.2 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.2.0 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-router-dom | 5.2.0 | MIT | [react-router-dom](https://github.com/ReactTraining/react-router#readme) | 
| react-tooltip | 4.2.21 | MIT | [react-tooltip](https://github.com/wwayne/react-tooltip#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.1.0 | MIT | [redux](http://redux.js.org) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| regenerator-runtime | 0.10.5 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.11.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.13.11 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| shallowequal | 1.1.0 | MIT | [shallowequal](https://github.com/dashed/shallowequal#readme) | 
| split-on-first | 1.1.0 | MIT | [split-on-first](https://github.com/sindresorhus/split-on-first#readme) | 
| strict-uri-encode | 2.0.0 | MIT | [strict-uri-encode](https://github.com/kevva/strict-uri-encode#readme) | 
| styled-components | 5.3.0 | MIT | [styled-components](https://styled-components.com) | 
| supports-color | 5.5.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| tiny-invariant | 1.3.1 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| to-fast-properties | 2.0.0 | MIT | [to-fast-properties](https://github.com/sindresorhus/to-fast-properties#readme) | 
| uuid | 7.0.3 | MIT | [uuid](https://github.com/uuidjs/uuid#readme) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| whatwg-fetch | 2.0.4 | MIT | [whatwg-fetch](https://github.com/github/fetch#readme) | 
| @babel/code-frame | 7.18.6 | MIT | [code-frame](https://babel.dev/docs/en/next/babel-code-frame) | 
| @babel/generator | 7.20.7 | MIT | [generator](https://babel.dev/docs/en/next/babel-generator) | 
| @babel/helper-annotate-as-pure | 7.18.6 | MIT | [helper-annotate-as-pure](https://babel.dev/docs/en/next/babel-helper-annotate-as-pure) | 
| @babel/helper-environment-visitor | 7.18.9 | MIT | [helper-environment-visitor](https://babel.dev/docs/en/next/babel-helper-environment-visitor) | 
| @babel/helper-function-name | 7.19.0 | MIT | [helper-function-name](https://babel.dev/docs/en/next/babel-helper-function-name) | 
| @babel/helper-hoist-variables | 7.18.6 | MIT | [helper-hoist-variables](https://babel.dev/docs/en/next/babel-helper-hoist-variables) | 
| @babel/helper-module-imports | 7.18.6 | MIT | [helper-module-imports](https://babel.dev/docs/en/next/babel-helper-module-imports) | 
| @babel/helper-split-export-declaration | 7.18.6 | MIT | [helper-split-export-declaration](https://babel.dev/docs/en/next/babel-helper-split-export-declaration) | 
| @babel/helper-string-parser | 7.19.4 | MIT | [helper-string-parser](https://babel.dev/docs/en/next/babel-helper-string-parser) | 
| @babel/helper-validator-identifier | 7.19.1 | MIT | [helper-validator-identifier](https://github.com/babel/babel.git) | 
| @babel/highlight | 7.18.6 | MIT | [highlight](https://babel.dev/docs/en/next/babel-highlight) | 
| @babel/parser | 7.20.7 | MIT | [parser](https://babel.dev/docs/en/next/babel-parser) | 
| @babel/runtime | 7.20.7 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @babel/template | 7.20.7 | MIT | [template](https://babel.dev/docs/en/next/babel-template) | 
| @babel/traverse | 7.20.12 | MIT | [traverse](https://babel.dev/docs/en/next/babel-traverse) | 
| @babel/types | 7.20.7 | MIT | [types](https://babel.dev/docs/en/next/babel-types) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/is-prop-valid | 0.8.8 | MIT | [is-prop-valid](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/memoize | 0.7.4 | MIT | [memoize](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @emotion/stylis | 0.8.5 | MIT | [stylis](https://github.com/emotion-js/emotion.git) | 
| @emotion/unitless | 0.7.5 | MIT | [unitless](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @jridgewell/gen-mapping | 0.3.2 | MIT | [gen-mapping](https://github.com/jridgewell/gen-mapping#readme) | 
| @jridgewell/resolve-uri | 3.1.0 | MIT | [resolve-uri](https://github.com/jridgewell/resolve-uri#readme) | 
| @jridgewell/set-array | 1.1.2 | MIT | [set-array](https://github.com/jridgewell/set-array#readme) | 
| @jridgewell/sourcemap-codec | 1.4.14 | MIT | [sourcemap-codec](https://github.com/jridgewell/sourcemap-codec#readme) | 
| @jridgewell/trace-mapping | 0.3.17 | MIT | [trace-mapping](https://github.com/jridgewell/trace-mapping#readme) | 
| @material-ui/core | 4.11.4 | MIT | [core](https://material-ui.com/) | 
| @material-ui/icons | 4.11.2 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/prop-types | 15.7.5 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 17.0.55 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.5 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/scheduler | 0.16.2 | MIT | [scheduler](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) | 

### Zowe Desktop z/OS Unix Files UI Plugin Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| babel-polyfill | 6.16.0 | MIT | [babel-polyfill](https://babeljs.io/) | 
| babel-runtime | 6.26.0 | MIT | [babel-runtime](https://github.com/babel/babel.git) | 
| character-entities | 1.2.4 | MIT | [character-entities](https://github.com/wooorm/character-entities#readme) | 
| character-entities-legacy | 1.1.4 | MIT | [character-entities-legacy](https://github.com/wooorm/character-entities-legacy#readme) | 
| character-reference-invalid | 1.1.4 | MIT | [character-reference-invalid](https://github.com/wooorm/character-reference-invalid#readme) | 
| classnames | 2.3.2 | MIT | [classnames](https://github.com/JedWatson/classnames#readme) | 
| clsx | 1.2.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| comma-separated-tokens | 1.0.8 | MIT | [comma-separated-tokens](https://github.com/wooorm/comma-separated-tokens#readme) | 
| core-js | 2.6.12 | MIT | [core-js](https://github.com/zloirock/core-js#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.21 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.1.1 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| decode-uri-component | 0.2.2 | MIT | [decode-uri-component](https://github.com/SamVerschueren/decode-uri-component#readme) | 
| deep-diff | 0.3.8 | MIT | [deep-diff](https://github.com/flitbit/diff#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| fault | 1.0.4 | MIT | [fault](https://github.com/wooorm/fault#readme) | 
| fault | 2.0.1 | MIT | [fault](https://github.com/wooorm/fault#readme) | 
| format | 0.2.2 | MIT | [format](http://samhuri.net/proj/format) | 
| hast-util-parse-selector | 2.2.5 | MIT | [hast-util-parse-selector](https://github.com/syntax-tree/hast-util-parse-selector#readme) | 
| hastscript | 6.0.0 | MIT | [hastscript](https://github.com/syntax-tree/hastscript#readme) | 
| highlight.js | 10.7.3 | BSD-3-Clause | [highlight.js](https://highlightjs.org/) | 
| highlight.js | 11.3.1 | BSD-3-Clause | [highlight.js](https://highlightjs.org/) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hyphenate-style-name | 1.0.4 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| immutable | 3.8.1 | BSD-3-Clause | [immutable](https://facebook.github.com/immutable-js) | 
| interweave | 8.0.1 | MIT | [interweave](https://github.com/milesj/interweave#readme) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-alphabetical | 1.0.4 | MIT | [is-alphabetical](https://github.com/wooorm/is-alphabetical#readme) | 
| is-alphanumerical | 1.0.4 | MIT | [is-alphanumerical](https://github.com/wooorm/is-alphanumerical#readme) | 
| is-decimal | 1.0.4 | MIT | [is-decimal](https://github.com/wooorm/is-decimal#readme) | 
| is-hexadecimal | 1.0.4 | MIT | [is-hexadecimal](https://github.com/wooorm/is-hexadecimal#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.9.2 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.9.2 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.9.2 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.9.2 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.9.2 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.9.2 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.9.2 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.9.2 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| lowlight | 1.20.0 | MIT | [lowlight](https://github.com/wooorm/lowlight#readme) | 
| lowlight | 2.4.0 | MIT | [lowlight](https://github.com/wooorm/lowlight#readme) | 
| mini-create-react-context | 0.3.3 | MIT | [mini-create-react-context](https://github.com/StringEpsilon/mini-create-react-context#readme) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| orion-editor-component | 0.0.14 | EPL-2.0 | [orion-editor-component]() | 
| parse-entities | 2.0.0 | MIT | [parse-entities](https://github.com/wooorm/parse-entities#readme) | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prismjs | 1.27.0 | MIT | [prismjs](https://github.com/PrismJS/prism#readme) | 
| prismjs | 1.29.0 | MIT | [prismjs](https://github.com/PrismJS/prism#readme) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| property-information | 5.6.0 | MIT | [property-information](https://github.com/wooorm/property-information#readme) | 
| query-string | 6.8.2 | MIT | [query-string](https://github.com/sindresorhus/query-string#readme) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react | 17.0.2 | MIT | [react](https://reactjs.org/) | 
| react-contextmenu | 2.10.0 | MIT | [react-contextmenu](https://github.com/vkbansal/react-contextmenu) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-dom | 17.0.2 | MIT | [react-dom](https://reactjs.org/) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-lifecycles-compat | 3.0.4 | MIT | [react-lifecycles-compat](https://github.com/reactjs/react-lifecycles-compat#readme) | 
| react-redux | 5.1.1 | MIT | [react-redux](https://github.com/reduxjs/react-redux) | 
| react-router | 5.0.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-router-dom | 5.0.1 | MIT | [react-router-dom](https://github.com/ReactTraining/react-router#readme) | 
| react-syntax-highlighter | 15.5.0 | MIT | [react-syntax-highlighter](https://github.com/react-syntax-highlighter/react-syntax-highlighter#readme) | 
| react-transition-group | 4.4.5 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| redux | 4.0.4 | MIT | [redux](http://redux.js.org) | 
| redux-immutable | 4.0.0 | BSD-3-Clause | [redux-immutable](https://github.com/gajus/redux-immutable#readme) | 
| redux-logger | 3.0.6 | MIT | [redux-logger](https://github.com/theaqua/redux-logger#readme) | 
| redux-thunk | 2.3.0 | MIT | [redux-thunk](https://github.com/reduxjs/redux-thunk) | 
| refractor | 3.6.0 | MIT | [refractor](https://github.com/wooorm/refractor#readme) | 
| regenerator-runtime | 0.9.6 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.11.1 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| regenerator-runtime | 0.13.11 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| scheduler | 0.20.2 | MIT | [scheduler](https://reactjs.org/) | 
| space-separated-tokens | 1.1.5 | MIT | [space-separated-tokens](https://github.com/wooorm/space-separated-tokens#readme) | 
| split-on-first | 1.1.0 | MIT | [split-on-first](https://github.com/sindresorhus/split-on-first#readme) | 
| strict-uri-encode | 2.0.0 | MIT | [strict-uri-encode](https://github.com/kevva/strict-uri-encode#readme) | 
| symbol-observable | 1.2.0 | MIT | [symbol-observable](https://github.com/blesh/symbol-observable#readme) | 
| tiny-invariant | 1.3.1 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| whatwg-fetch | 2.0.3 | MIT | [whatwg-fetch](https://github.com/github/fetch#readme) | 
| xtend | 4.0.2 | MIT | [xtend](https://github.com/Raynos/xtend) | 
| @babel/runtime | 7.20.7 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.11.0 | MIT | [core](https://material-ui.com/) | 
| @material-ui/icons | 4.9.1 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/styles | 4.11.5 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.2 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.3 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/hast | 2.3.4 | MIT | [hast](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/hast) | 
| @types/prop-types | 15.7.5 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.14.37 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.5 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/scheduler | 0.16.2 | MIT | [scheduler](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) | 
| @types/unist | 2.0.6 | MIT | [unist](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/unist) | 

### Zowe Explorer Common REST Server Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| antlr/antlr | 2.7.7 | BSD License | [antlr](http://www.antlr.org/) | 
| ch.qos.logback/logback-classic | 1.2.12 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-core | 1.2.12 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-annotations](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-core | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-databind | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-databind](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.google.code.findbugs/jsr305 | 3.0.2 | The Apache Software License, Version 2.0 | [jsr305](http://findbugs.sourceforge.net/) | 
| com.google.code.gson/gson | 2.9.0 | Apache-2.0 | [gson](https://github.com/google/gson/gson) | 
| com.google.errorprone/error_prone_annotations | 2.3.4 | Apache 2.0 | [error_prone_annotations](http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations) | 
| com.google.guava/failureaccess | 1.0.1 | The Apache Software License, Version 2.0 | [failureaccess](https://github.com/google/guava/failureaccess) | 
| com.google.guava/guava | 30.0-jre | Apache License, Version 2.0 | [guava](https://github.com/google/guava/guava) | 
| com.google.guava/listenablefuture | 9999.0-empty-to-avoid-conflict-with-guava | The Apache Software License, Version 2.0 | [listenablefuture](https://github.com/google/guava/listenablefuture) | 
| com.google.j2objc/j2objc-annotations | 1.3 | The Apache Software License, Version 2.0 | [j2objc-annotations](https://github.com/google/j2objc/) | 
| com.jayway.jsonpath/json-path | 2.7.0 | The Apache Software License, Version 2.0 | [json-path](https://github.com/jayway/JsonPath) | 
| com.puppycrawl.tools/checkstyle | 8.38 | LGPL-2.1+ | [checkstyle](https://checkstyle.org/) | 
| com.sun.xml.bind/jaxb-osgi | 2.3.0.1 | CDDL+GPL License | [jaxb-osgi](http://jaxb.java.net/jaxb-bundles/jaxb-osgi/jaxb-osgi) | 
| com.vaadin.external.google/android-json | 0.0.20131108.vaadin1 | Apache License 2.0 | [android-json](http://developer.android.com/sdk) | 
| commons-beanutils/commons-beanutils | 1.9.4 | Apache License, Version 2.0 | [commons-beanutils](https://commons.apache.org/proper/commons-beanutils/) | 
| commons-codec/commons-codec | 1.15 | Apache License, Version 2.0 | [commons-codec](https://commons.apache.org/proper/commons-codec/) | 
| commons-collections/commons-collections | 3.2.2 | Apache License, Version 2.0 | [commons-collections](http://commons.apache.org/collections/) | 
| commons-logging/commons-logging | 1.2 | The Apache Software License, Version 2.0 | [commons-logging](http://commons.apache.org/proper/commons-logging/) | 
| info.picocli/picocli | 4.5.2 | The Apache Software License, version 2.0 | [picocli](http://picocli.info) | 
| io.github.classgraph/classgraph | 4.8.147 | The MIT License (MIT) | [classgraph](https://github.com/classgraph/classgraph) | 
| io.micrometer/micrometer-core | 1.9.11 | The Apache Software License, Version 2.0 | [micrometer-core](https://github.com/micrometer-metrics/micrometer) | 
| io.rest-assured/json-path | 4.3.0 | Apache 2.0 | [json-path](http://maven.apache.org) | 
| io.rest-assured/rest-assured | 4.3.0 | Apache 2.0 | [rest-assured](http://code.google.com/p/rest-assured) | 
| io.rest-assured/rest-assured-common | 4.3.0 | Apache 2.0 | [rest-assured-common](http://maven.apache.org) | 
| io.rest-assured/xml-path | 4.3.0 | Apache 2.0 | [xml-path](http://code.google.com/p/rest-assured/xml-path) | 
| io.swagger.core.v3/swagger-annotations | 2.2.0 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger.core.v3/swagger-core | 2.2.0 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger.core.v3/swagger-models | 2.2.0 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| jakarta.activation/jakarta.activation-api | 1.2.1 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.activation/jakarta.activation-api | 1.2.2 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.annotation/jakarta.annotation-api | 1.3.5 | EPL 2.0 | [jakarta.annotation-api](https://projects.eclipse.org/projects/ee4j.ca) | 
| jakarta.validation/jakarta.validation-api | 2.0.2 | Apache License 2.0 | [jakarta.validation-api](https://beanvalidation.org) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.2 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.3 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| javax.activation/activation | 1.1.1 | COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0 | [activation](http://java.sun.com/javase/technologies/desktop/javabeans/jaf/index.jsp) | 
| junit/junit | 4.12 | Eclipse Public License 1.0 | [junit](http://junit.org) | 
| net.bytebuddy/byte-buddy | 1.12.9 | Apache License, Version 2.0 | [byte-buddy](https://bytebuddy.net/byte-buddy) | 
| net.bytebuddy/byte-buddy-agent | 1.12.9 | Apache License, Version 2.0 | [byte-buddy-agent](https://bytebuddy.net/byte-buddy-agent) | 
| net.minidev/accessors-smart | 2.4.7 | The Apache Software License, Version 2.0 | [accessors-smart](https://urielch.github.io/) | 
| net.minidev/json-smart | 2.4.7 | The Apache Software License, Version 2.0 | [json-smart](https://urielch.github.io/) | 
| net.sf.saxon/Saxon-HE | 10.3 | Mozilla Public License Version 2.0 | [Saxon-HE](http://www.saxonica.com/) | 
| org.antlr/antlr4-runtime | 4.8-1 | The BSD License | [antlr4-runtime](http://www.antlr.org/antlr4-runtime) | 
| org.apache.commons/commons-lang3 | 3.12.0 | Apache License, Version 2.0 | [commons-lang3](https://commons.apache.org/proper/commons-lang/) | 
| org.apache.httpcomponents/httpclient | 4.5.13 | Apache License, Version 2.0 | [httpclient](http://hc.apache.org/httpcomponents-client) | 
| org.apache.httpcomponents/httpcore | 4.4.14 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.httpcomponents/httpmime | 4.5.3 | Apache License, Version 2.0 | [httpmime](http://hc.apache.org/httpcomponents-client) | 
| org.apache.logging.log4j/log4j-api | 2.17.2 | Apache License, Version 2.0 | [log4j-api](https://logging.apache.org/log4j/2.x/log4j-api/) | 
| org.apache.logging.log4j/log4j-to-slf4j | 2.17.2 | Apache License, Version 2.0 | [log4j-to-slf4j](https://logging.apache.org/log4j/2.x/log4j-to-slf4j/) | 
| org.apache.sling/org.apache.sling.javax.activation | 0.1.0 | The Apache Software License, Version 2.0 | [org.apache.sling.javax.activation](http://sling.apache.org/org.apache.sling.javax.activation) | 
| org.apache.tomcat/tomcat-annotations-api | 9.0.75 | Apache License, Version 2.0 | [tomcat-annotations-api](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-core | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-core](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-el | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-el](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-websocket | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-websocket](https://tomcat.apache.org/) | 
| org.apiguardian/apiguardian-api | 1.1.2 | The Apache License, Version 2.0 | [apiguardian-api](https://github.com/apiguardian-team/apiguardian) | 
| org.assertj/assertj-core | 3.22.0 | Apache License, Version 2.0 | [assertj-core](https://assertj.github.io/doc/assertj-core/) | 
| org.ccil.cowan.tagsoup/tagsoup | 1.2.1 | Apache License 2.0 | [tagsoup](http://home.ccil.org/~cowan/XML/tagsoup/) | 
| org.checkerframework/checker-qual | 3.5.0 | The MIT License | [checker-qual](https://checkerframework.org) | 
| org.codehaus.groovy/groovy | 3.0.2 | The Apache Software License, Version 2.0 | [groovy](https://groovy-lang.org) | 
| org.codehaus.groovy/groovy-json | 3.0.2 | The Apache Software License, Version 2.0 | [groovy-json](https://groovy-lang.org) | 
| org.codehaus.groovy/groovy-xml | 3.0.2 | The Apache Software License, Version 2.0 | [groovy-xml](https://groovy-lang.org) | 
| org.hamcrest/hamcrest | 2.2 | BSD License 3 | [hamcrest](http://hamcrest.org/JavaHamcrest/) | 
| org.hamcrest/hamcrest-core | 1.3 | New BSD License | [hamcrest-core](https://github.com/hamcrest/JavaHamcrest/hamcrest-core) | 
| org.hdrhistogram/HdrHistogram | 2.1.12 | Public Domain, per Creative Commons CC0 | [HdrHistogram](http://hdrhistogram.github.io/HdrHistogram/) | 
| org.jacoco/org.jacoco.agent | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.ant | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.core | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.report | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.javassist/javassist | 3.21.0-GA | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.javassist/javassist | 3.26.0-GA | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.junit.jupiter/junit-jupiter | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter](https://junit.org/junit5/) | 
| org.junit.jupiter/junit-jupiter-api | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter-api](https://junit.org/junit5/) | 
| org.junit.jupiter/junit-jupiter-engine | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter-engine](https://junit.org/junit5/) | 
| org.junit.jupiter/junit-jupiter-params | 5.8.2 | Eclipse Public License v2.0 | [junit-jupiter-params](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-commons | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-commons](https://junit.org/junit5/) | 
| org.junit.platform/junit-platform-engine | 1.8.2 | Eclipse Public License v2.0 | [junit-platform-engine](https://junit.org/junit5/) | 
| org.latencyutils/LatencyUtils | 2.0.3 | Public Domain, per Creative Commons CC0 | [LatencyUtils](http://latencyutils.github.io/LatencyUtils/) | 
| org.mockito/mockito-core | 4.5.1 | The MIT License | [mockito-core](https://github.com/mockito/mockito) | 
| org.mockito/mockito-junit-jupiter | 4.5.1 | The MIT License | [mockito-junit-jupiter](https://github.com/mockito/mockito) | 
| org.objenesis/objenesis | 2.4 | Apache 2 | [objenesis](http://objenesis.org) | 
| org.objenesis/objenesis | 3.2 | Apache License, Version 2.0 | [objenesis](http://objenesis.org/objenesis) | 
| org.opentest4j/opentest4j | 1.2.0 | The Apache License, Version 2.0 | [opentest4j](https://github.com/ota4j-team/opentest4j) | 
| org.ow2.asm/asm | 8.0.1 | BSD-3-Clause | [asm](http://asm.ow2.io/) | 
| org.ow2.asm/asm | 9.1 | BSD-3-Clause | [asm](http://asm.ow2.io/) | 
| org.ow2.asm/asm-analysis | 8.0.1 | BSD-3-Clause | [asm-analysis](http://asm.ow2.io/) | 
| org.ow2.asm/asm-commons | 8.0.1 | BSD-3-Clause | [asm-commons](http://asm.ow2.io/) | 
| org.ow2.asm/asm-tree | 8.0.1 | BSD-3-Clause | [asm-tree](http://asm.ow2.io/) | 
| org.powermock/powermock-api-mockito-common | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-api-mockito-common](http://www.powermock.org) | 
| org.powermock/powermock-api-mockito2 | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-api-mockito2](http://www.powermock.org) | 
| org.powermock/powermock-api-support | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-api-support](http://www.powermock.org) | 
| org.powermock/powermock-core | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-core](http://www.powermock.org) | 
| org.powermock/powermock-module-junit4 | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-module-junit4](http://www.powermock.org) | 
| org.powermock/powermock-module-junit4-common | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-module-junit4-common](http://www.powermock.org) | 
| org.powermock/powermock-module-junit4-rule | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-module-junit4-rule](http://www.powermock.org) | 
| org.powermock/powermock-reflect | 1.7.3 | The Apache Software License, Version 2.0 | [powermock-reflect](http://www.powermock.org) | 
| org.projectlombok/lombok | 1.18.20 | The MIT License | [lombok](https://projectlombok.org) | 
| org.reflections/reflections | 0.9.12 | The New BSD License | [reflections](http://github.com/ronmamo/reflections) | 
| org.skyscreamer/jsonassert | 1.5.1 | The Apache Software License, Version 2.0 | [jsonassert](https://github.com/skyscreamer/JSONassert) | 
| org.slf4j/jul-to-slf4j | 1.7.36 | MIT License | [jul-to-slf4j](http://www.slf4j.org) | 
| org.slf4j/slf4j-api | 1.7.36 | MIT License | [slf4j-api](http://www.slf4j.org) | 
| org.springdoc/springdoc-openapi-common | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-common](https://springdoc.org/springdoc-openapi-common/) | 
| org.springdoc/springdoc-openapi-ui | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-ui](https://springdoc.org/springdoc-openapi-ui/) | 
| org.springdoc/springdoc-openapi-webmvc-core | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-webmvc-core](https://springdoc.org/springdoc-openapi-webmvc-core/) | 
| org.springframework/spring-aop | 5.3.27 | Apache License, Version 2.0 | [spring-aop](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-beans | 5.3.27 | Apache License, Version 2.0 | [spring-beans](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context | 5.3.27 | Apache License, Version 2.0 | [spring-context](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-core | 5.3.27 | Apache License, Version 2.0 | [spring-core](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-expression | 5.3.27 | Apache License, Version 2.0 | [spring-expression](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-jcl | 5.3.27 | Apache License, Version 2.0 | [spring-jcl](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-messaging | 5.3.27 | Apache License, Version 2.0 | [spring-messaging](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-test | 5.3.27 | Apache License, Version 2.0 | [spring-test](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-web | 5.3.27 | Apache License, Version 2.0 | [spring-web](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webmvc | 5.3.27 | Apache License, Version 2.0 | [spring-webmvc](https://github.com/spring-projects/spring-framework) | 
| org.springframework.boot/spring-boot | 2.7.12 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator | 2.7.12 | Apache License, Version 2.0 | [spring-boot-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-actuator-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-actuator | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-json | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-json](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-logging | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-logging](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-parent | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-parent](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-security | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-security](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-test | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-test](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-tomcat | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-tomcat](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-web | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-web](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-test | 2.7.12 | Apache License, Version 2.0 | [spring-boot-test](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-test-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-test-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.security/spring-security-config | 5.7.10 | Apache License, Version 2.0 | [spring-security-config](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-core | 5.7.10 | Apache License, Version 2.0 | [spring-security-core](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-crypto | 5.7.10 | Apache License, Version 2.0 | [spring-security-crypto](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-web | 5.7.10 | Apache License, Version 2.0 | [spring-security-web](https://spring.io/projects/spring-security) | 
| org.webjars/swagger-ui | 4.11.1 | Apache 2.0 | [swagger-ui](http://webjars.org) | 
| org.webjars/webjars-locator-core | 0.50 | MIT | [webjars-locator-core](http://webjars.org) | 
| org.xmlunit/xmlunit-core | 2.9.1 | The Apache Software License, Version 2.0 | [xmlunit-core](https://www.xmlunit.org/) | 
| org.yaml/snakeyaml | 2.0 | Apache License, Version 2.0 | [snakeyaml](https://bitbucket.org/snakeyaml/snakeyaml) | 

### Zowe Explorer Data Sets REST Server Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| antlr/antlr | 2.7.7 | BSD License | [antlr](http://www.antlr.org/) | 
| ch.qos.logback/logback-classic | 1.2.9 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-classic | 1.2.12 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-core | 1.2.9 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| ch.qos.logback/logback-core | 1.2.12 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-annotations](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-core | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-databind | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-databind](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.google.code.findbugs/jsr305 | 3.0.2 | The Apache Software License, Version 2.0 | [jsr305](http://findbugs.sourceforge.net/) | 
| com.google.code.gson/gson | 2.9.0 | Apache-2.0 | [gson](https://github.com/google/gson/gson) | 
| com.google.errorprone/error_prone_annotations | 2.3.4 | Apache 2.0 | [error_prone_annotations](http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations) | 
| com.google.guava/failureaccess | 1.0.1 | The Apache Software License, Version 2.0 | [failureaccess](https://github.com/google/guava/failureaccess) | 
| com.google.guava/guava | 30.0-jre | Apache License, Version 2.0 | [guava](https://github.com/google/guava/guava) | 
| com.google.guava/listenablefuture | 9999.0-empty-to-avoid-conflict-with-guava | The Apache Software License, Version 2.0 | [listenablefuture](https://github.com/google/guava/listenablefuture) | 
| com.google.j2objc/j2objc-annotations | 1.3 | The Apache Software License, Version 2.0 | [j2objc-annotations](https://github.com/google/j2objc/) | 
| com.puppycrawl.tools/checkstyle | 8.38 | LGPL-2.1+ | [checkstyle](https://checkstyle.org/) | 
| com.sun.xml.bind/jaxb-osgi | 2.3.0.1 | CDDL+GPL License | [jaxb-osgi](http://jaxb.java.net/jaxb-bundles/jaxb-osgi/jaxb-osgi) | 
| commons-beanutils/commons-beanutils | 1.9.4 | Apache License, Version 2.0 | [commons-beanutils](https://commons.apache.org/proper/commons-beanutils/) | 
| commons-codec/commons-codec | 1.15 | Apache License, Version 2.0 | [commons-codec](https://commons.apache.org/proper/commons-codec/) | 
| commons-collections/commons-collections | 3.2.2 | Apache License, Version 2.0 | [commons-collections](http://commons.apache.org/collections/) | 
| commons-logging/commons-logging | 1.2 | The Apache Software License, Version 2.0 | [commons-logging](http://commons.apache.org/proper/commons-logging/) | 
| info.picocli/picocli | 4.5.2 | The Apache Software License, version 2.0 | [picocli](http://picocli.info) | 
| io.github.classgraph/classgraph | 4.8.147 | The MIT License (MIT) | [classgraph](https://github.com/classgraph/classgraph) | 
| io.micrometer/micrometer-core | 1.9.11 | The Apache Software License, Version 2.0 | [micrometer-core](https://github.com/micrometer-metrics/micrometer) | 
| io.rest-assured/json-path | 4.3.0 | Apache 2.0 | [json-path](http://maven.apache.org) | 
| io.rest-assured/rest-assured | 4.3.0 | Apache 2.0 | [rest-assured](http://code.google.com/p/rest-assured) | 
| io.rest-assured/rest-assured-common | 4.3.0 | Apache 2.0 | [rest-assured-common](http://maven.apache.org) | 
| io.rest-assured/xml-path | 4.3.0 | Apache 2.0 | [xml-path](http://code.google.com/p/rest-assured/xml-path) | 
| io.swagger.core.v3/swagger-annotations | 2.2.0 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger.core.v3/swagger-core | 2.2.0 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger.core.v3/swagger-models | 2.2.0 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| jakarta.activation/jakarta.activation-api | 1.2.1 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.activation/jakarta.activation-api | 1.2.2 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.annotation/jakarta.annotation-api | 1.3.5 | EPL 2.0 | [jakarta.annotation-api](https://projects.eclipse.org/projects/ee4j.ca) | 
| jakarta.validation/jakarta.validation-api | 2.0.2 | Apache License 2.0 | [jakarta.validation-api](https://beanvalidation.org) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.2 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.3 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| javax.activation/activation | 1.1.1 | COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0 | [activation](http://java.sun.com/javase/technologies/desktop/javabeans/jaf/index.jsp) | 
| net.sf.saxon/Saxon-HE | 10.3 | Mozilla Public License Version 2.0 | [Saxon-HE](http://www.saxonica.com/) | 
| org.antlr/antlr4-runtime | 4.8-1 | The BSD License | [antlr4-runtime](http://www.antlr.org/antlr4-runtime) | 
| org.apache.commons/commons-lang3 | 3.12.0 | Apache License, Version 2.0 | [commons-lang3](https://commons.apache.org/proper/commons-lang/) | 
| org.apache.httpcomponents/httpclient | 4.5.13 | Apache License, Version 2.0 | [httpclient](http://hc.apache.org/httpcomponents-client) | 
| org.apache.httpcomponents/httpcore | 4.4.14 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.httpcomponents/httpmime | 4.5.3 | Apache License, Version 2.0 | [httpmime](http://hc.apache.org/httpcomponents-client) | 
| org.apache.logging.log4j/log4j-api | 2.17.2 | Apache License, Version 2.0 | [log4j-api](https://logging.apache.org/log4j/2.x/log4j-api/) | 
| org.apache.logging.log4j/log4j-to-slf4j | 2.17.2 | Apache License, Version 2.0 | [log4j-to-slf4j](https://logging.apache.org/log4j/2.x/log4j-to-slf4j/) | 
| org.apache.sling/org.apache.sling.javax.activation | 0.1.0 | The Apache Software License, Version 2.0 | [org.apache.sling.javax.activation](http://sling.apache.org/org.apache.sling.javax.activation) | 
| org.apache.tomcat/tomcat-annotations-api | 9.0.75 | Apache License, Version 2.0 | [tomcat-annotations-api](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-core | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-core](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-el | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-el](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-websocket | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-websocket](https://tomcat.apache.org/) | 
| org.ccil.cowan.tagsoup/tagsoup | 1.2.1 | Apache License 2.0 | [tagsoup](http://home.ccil.org/~cowan/XML/tagsoup/) | 
| org.checkerframework/checker-qual | 3.5.0 | The MIT License | [checker-qual](https://checkerframework.org) | 
| org.codehaus.groovy/groovy | 3.0.2 | The Apache Software License, Version 2.0 | [groovy](https://groovy-lang.org) | 
| org.codehaus.groovy/groovy-json | 3.0.2 | The Apache Software License, Version 2.0 | [groovy-json](https://groovy-lang.org) | 
| org.codehaus.groovy/groovy-xml | 3.0.2 | The Apache Software License, Version 2.0 | [groovy-xml](https://groovy-lang.org) | 
| org.hamcrest/hamcrest | 2.1 | BSD Licence 3 | [hamcrest](http://hamcrest.org/JavaHamcrest/) | 
| org.hdrhistogram/HdrHistogram | 2.1.12 | Public Domain, per Creative Commons CC0 | [HdrHistogram](http://hdrhistogram.github.io/HdrHistogram/) | 
| org.jacoco/org.jacoco.agent | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.agent | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.ant | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.ant | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.core | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.core | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.report | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.jacoco/org.jacoco.report | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.javassist/javassist | 3.26.0-GA | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.latencyutils/LatencyUtils | 2.0.3 | Public Domain, per Creative Commons CC0 | [LatencyUtils](http://latencyutils.github.io/LatencyUtils/) | 
| org.mapstruct/mapstruct | 1.2.0.Final | The Apache Software License, Version 2.0 | [mapstruct](http://mapstruct.org/mapstruct/) | 
| org.mapstruct/mapstruct-processor | 1.2.0.Final | The Apache Software License, Version 2.0 | [mapstruct-processor](http://mapstruct.org/mapstruct-processor/) | 
| org.ow2.asm/asm | 7.0 | BSD | [asm](http://asm.ow2.org/) | 
| org.ow2.asm/asm | 8.0.1 | BSD-3-Clause | [asm](http://asm.ow2.io/) | 
| org.ow2.asm/asm-analysis | 7.0 | BSD | [asm-analysis](http://asm.ow2.org/) | 
| org.ow2.asm/asm-analysis | 8.0.1 | BSD-3-Clause | [asm-analysis](http://asm.ow2.io/) | 
| org.ow2.asm/asm-commons | 7.0 | BSD | [asm-commons](http://asm.ow2.org/) | 
| org.ow2.asm/asm-commons | 8.0.1 | BSD-3-Clause | [asm-commons](http://asm.ow2.io/) | 
| org.ow2.asm/asm-tree | 7.0 | BSD | [asm-tree](http://asm.ow2.org/) | 
| org.ow2.asm/asm-tree | 8.0.1 | BSD-3-Clause | [asm-tree](http://asm.ow2.io/) | 
| org.projectlombok/lombok | 1.18.20 | The MIT License | [lombok](https://projectlombok.org) | 
| org.reflections/reflections | 0.9.12 | The New BSD License | [reflections](http://github.com/ronmamo/reflections) | 
| org.slf4j/jul-to-slf4j | 1.7.36 | MIT License | [jul-to-slf4j](http://www.slf4j.org) | 
| org.slf4j/slf4j-api | 1.7.36 | MIT License | [slf4j-api](http://www.slf4j.org) | 
| org.springdoc/springdoc-openapi-common | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-common](https://springdoc.org/springdoc-openapi-common/) | 
| org.springdoc/springdoc-openapi-ui | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-ui](https://springdoc.org/springdoc-openapi-ui/) | 
| org.springdoc/springdoc-openapi-webmvc-core | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-webmvc-core](https://springdoc.org/springdoc-openapi-webmvc-core/) | 
| org.springframework/spring-aop | 5.3.27 | Apache License, Version 2.0 | [spring-aop](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-beans | 5.3.27 | Apache License, Version 2.0 | [spring-beans](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context | 5.3.27 | Apache License, Version 2.0 | [spring-context](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-core | 5.3.27 | Apache License, Version 2.0 | [spring-core](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-expression | 5.3.27 | Apache License, Version 2.0 | [spring-expression](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-jcl | 5.3.27 | Apache License, Version 2.0 | [spring-jcl](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-messaging | 5.3.27 | Apache License, Version 2.0 | [spring-messaging](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-test | 5.3.27 | Apache License, Version 2.0 | [spring-test](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-web | 5.3.27 | Apache License, Version 2.0 | [spring-web](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webmvc | 5.3.27 | Apache License, Version 2.0 | [spring-webmvc](https://github.com/spring-projects/spring-framework) | 
| org.springframework.boot/spring-boot | 2.7.12 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator | 2.7.12 | Apache License, Version 2.0 | [spring-boot-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-actuator-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-actuator | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-json | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-json](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-logging | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-logging](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-parent | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-parent](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-security | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-security](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-tomcat | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-tomcat](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-web | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-web](https://spring.io/projects/spring-boot) | 
| org.springframework.security/spring-security-config | 5.7.10 | Apache License, Version 2.0 | [spring-security-config](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-core | 5.7.10 | Apache License, Version 2.0 | [spring-security-core](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-crypto | 5.7.10 | Apache License, Version 2.0 | [spring-security-crypto](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-web | 5.7.10 | Apache License, Version 2.0 | [spring-security-web](https://spring.io/projects/spring-security) | 
| org.webjars/swagger-ui | 4.11.1 | Apache 2.0 | [swagger-ui](http://webjars.org) | 
| org.webjars/webjars-locator-core | 0.50 | MIT | [webjars-locator-core](http://webjars.org) | 
| org.yaml/snakeyaml | 2.0 | Apache License, Version 2.0 | [snakeyaml](https://bitbucket.org/snakeyaml/snakeyaml) | 
| org.zowe.explorer.api/explorer-api-common | 2.0.23 | none | [explorer-api-common]() | 

### Zowe Explorer Jobs REST Server Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| antlr/antlr | 2.7.7 | BSD License | [antlr](http://www.antlr.org/) | 
| ch.qos.logback/logback-classic | 1.2.9 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-classic | 1.2.12 | GNU Lesser General Public License | [logback-classic](http://logback.qos.ch/logback-classic) | 
| ch.qos.logback/logback-core | 1.2.9 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| ch.qos.logback/logback-core | 1.2.12 | GNU Lesser General Public License | [logback-core](http://logback.qos.ch/logback-core) | 
| com.fasterxml/classmate | 1.5.1 | Apache License, Version 2.0 | [classmate](https://github.com/FasterXML/java-classmate) | 
| com.fasterxml.jackson.core/jackson-annotations | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-annotations](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.core/jackson-core | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-core](https://github.com/FasterXML/jackson-core) | 
| com.fasterxml.jackson.core/jackson-databind | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-databind](https://github.com/FasterXML/jackson) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.dataformat/jackson-dataformat-yaml | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-dataformat-yaml](https://github.com/FasterXML/jackson-dataformats-text) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jdk8 | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-datatype-jdk8](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jdk8) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.datatype/jackson-datatype-jsr310 | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-datatype-jsr310](https://github.com/FasterXML/jackson-modules-java8/jackson-datatype-jsr310) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.13.5 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.fasterxml.jackson.module/jackson-module-parameter-names | 2.14.1 | The Apache Software License, Version 2.0 | [jackson-module-parameter-names](https://github.com/FasterXML/jackson-modules-java8/jackson-module-parameter-names) | 
| com.google.code.findbugs/jsr305 | 3.0.2 | The Apache Software License, Version 2.0 | [jsr305](http://findbugs.sourceforge.net/) | 
| com.google.code.gson/gson | 2.9.0 | Apache-2.0 | [gson](https://github.com/google/gson/gson) | 
| com.google.errorprone/error_prone_annotations | 2.3.4 | Apache 2.0 | [error_prone_annotations](http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations) | 
| com.google.guava/failureaccess | 1.0.1 | The Apache Software License, Version 2.0 | [failureaccess](https://github.com/google/guava/failureaccess) | 
| com.google.guava/guava | 30.0-jre | Apache License, Version 2.0 | [guava](https://github.com/google/guava/guava) | 
| com.google.guava/listenablefuture | 9999.0-empty-to-avoid-conflict-with-guava | The Apache Software License, Version 2.0 | [listenablefuture](https://github.com/google/guava/listenablefuture) | 
| com.google.j2objc/j2objc-annotations | 1.3 | The Apache Software License, Version 2.0 | [j2objc-annotations](https://github.com/google/j2objc/) | 
| com.puppycrawl.tools/checkstyle | 8.38 | LGPL-2.1+ | [checkstyle](https://checkstyle.org/) | 
| com.sun.xml.bind/jaxb-osgi | 2.3.0.1 | CDDL+GPL License | [jaxb-osgi](http://jaxb.java.net/jaxb-bundles/jaxb-osgi/jaxb-osgi) | 
| commons-beanutils/commons-beanutils | 1.9.4 | Apache License, Version 2.0 | [commons-beanutils](https://commons.apache.org/proper/commons-beanutils/) | 
| commons-codec/commons-codec | 1.15 | Apache License, Version 2.0 | [commons-codec](https://commons.apache.org/proper/commons-codec/) | 
| commons-collections/commons-collections | 3.2.2 | Apache License, Version 2.0 | [commons-collections](http://commons.apache.org/collections/) | 
| commons-logging/commons-logging | 1.2 | The Apache Software License, Version 2.0 | [commons-logging](http://commons.apache.org/proper/commons-logging/) | 
| info.picocli/picocli | 4.5.2 | The Apache Software License, version 2.0 | [picocli](http://picocli.info) | 
| io.github.classgraph/classgraph | 4.8.147 | The MIT License (MIT) | [classgraph](https://github.com/classgraph/classgraph) | 
| io.micrometer/micrometer-core | 1.9.11 | The Apache Software License, Version 2.0 | [micrometer-core](https://github.com/micrometer-metrics/micrometer) | 
| io.rest-assured/json-path | 4.3.0 | Apache 2.0 | [json-path](http://maven.apache.org) | 
| io.rest-assured/rest-assured | 4.3.0 | Apache 2.0 | [rest-assured](http://code.google.com/p/rest-assured) | 
| io.rest-assured/rest-assured-common | 4.3.0 | Apache 2.0 | [rest-assured-common](http://maven.apache.org) | 
| io.rest-assured/xml-path | 4.3.0 | Apache 2.0 | [xml-path](http://code.google.com/p/rest-assured/xml-path) | 
| io.swagger.core.v3/swagger-annotations | 2.2.0 | Apache License 2.0 | [swagger-annotations](https://github.com/swagger-api/swagger-core/modules/swagger-annotations) | 
| io.swagger.core.v3/swagger-core | 2.2.0 | Apache License 2.0 | [swagger-core](https://github.com/swagger-api/swagger-core/modules/swagger-core) | 
| io.swagger.core.v3/swagger-models | 2.2.0 | Apache License 2.0 | [swagger-models](https://github.com/swagger-api/swagger-core/modules/swagger-models) | 
| jakarta.activation/jakarta.activation-api | 1.2.1 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.activation/jakarta.activation-api | 1.2.2 | EDL 1.0 | [jakarta.activation-api](https://github.com/eclipse-ee4j/jaf/jakarta.activation-api) | 
| jakarta.annotation/jakarta.annotation-api | 1.3.5 | EPL 2.0 | [jakarta.annotation-api](https://projects.eclipse.org/projects/ee4j.ca) | 
| jakarta.validation/jakarta.validation-api | 2.0.2 | Apache License 2.0 | [jakarta.validation-api](https://beanvalidation.org) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.2 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| jakarta.xml.bind/jakarta.xml.bind-api | 2.3.3 | Eclipse Distribution License - v 1.0 | [jakarta.xml.bind-api](https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api) | 
| javax.activation/activation | 1.1.1 | COMMON DEVELOPMENT AND DISTRIBUTION LICENSE (CDDL) Version 1.0 | [activation](http://java.sun.com/javase/technologies/desktop/javabeans/jaf/index.jsp) | 
| net.sf.saxon/Saxon-HE | 10.3 | Mozilla Public License Version 2.0 | [Saxon-HE](http://www.saxonica.com/) | 
| org.antlr/antlr4-runtime | 4.8-1 | The BSD License | [antlr4-runtime](http://www.antlr.org/antlr4-runtime) | 
| org.apache.commons/commons-lang3 | 3.12.0 | Apache License, Version 2.0 | [commons-lang3](https://commons.apache.org/proper/commons-lang/) | 
| org.apache.httpcomponents/httpclient | 4.5.13 | Apache License, Version 2.0 | [httpclient](http://hc.apache.org/httpcomponents-client) | 
| org.apache.httpcomponents/httpcore | 4.4.14 | Apache License, Version 2.0 | [httpcore](http://hc.apache.org/httpcomponents-core-ga) | 
| org.apache.httpcomponents/httpmime | 4.5.3 | Apache License, Version 2.0 | [httpmime](http://hc.apache.org/httpcomponents-client) | 
| org.apache.logging.log4j/log4j-api | 2.17.2 | Apache License, Version 2.0 | [log4j-api](https://logging.apache.org/log4j/2.x/log4j-api/) | 
| org.apache.logging.log4j/log4j-to-slf4j | 2.17.2 | Apache License, Version 2.0 | [log4j-to-slf4j](https://logging.apache.org/log4j/2.x/log4j-to-slf4j/) | 
| org.apache.sling/org.apache.sling.javax.activation | 0.1.0 | The Apache Software License, Version 2.0 | [org.apache.sling.javax.activation](http://sling.apache.org/org.apache.sling.javax.activation) | 
| org.apache.tomcat/tomcat-annotations-api | 9.0.75 | Apache License, Version 2.0 | [tomcat-annotations-api](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-core | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-core](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-el | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-el](https://tomcat.apache.org/) | 
| org.apache.tomcat.embed/tomcat-embed-websocket | 9.0.75 | Apache License, Version 2.0 | [tomcat-embed-websocket](https://tomcat.apache.org/) | 
| org.ccil.cowan.tagsoup/tagsoup | 1.2.1 | Apache License 2.0 | [tagsoup](http://home.ccil.org/~cowan/XML/tagsoup/) | 
| org.checkerframework/checker-qual | 3.5.0 | The MIT License | [checker-qual](https://checkerframework.org) | 
| org.codehaus.groovy/groovy | 3.0.2 | The Apache Software License, Version 2.0 | [groovy](https://groovy-lang.org) | 
| org.codehaus.groovy/groovy-json | 3.0.2 | The Apache Software License, Version 2.0 | [groovy-json](https://groovy-lang.org) | 
| org.codehaus.groovy/groovy-xml | 3.0.2 | The Apache Software License, Version 2.0 | [groovy-xml](https://groovy-lang.org) | 
| org.hamcrest/hamcrest | 2.1 | BSD Licence 3 | [hamcrest](http://hamcrest.org/JavaHamcrest/) | 
| org.hdrhistogram/HdrHistogram | 2.1.12 | Public Domain, per Creative Commons CC0 | [HdrHistogram](http://hdrhistogram.github.io/HdrHistogram/) | 
| org.hibernate.validator/hibernate-validator | 6.2.5.Final | Apache License 2.0 | [hibernate-validator](http://hibernate.org/validator/hibernate-validator) | 
| org.jacoco/org.jacoco.agent | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.agent | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.agent](http://org.jacoco.agent) | 
| org.jacoco/org.jacoco.ant | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.ant | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.ant](http://org.jacoco.ant) | 
| org.jacoco/org.jacoco.core | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.core | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.core](http://org.jacoco.core) | 
| org.jacoco/org.jacoco.report | 0.8.3 | Eclipse Public License v1.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.jacoco/org.jacoco.report | 0.8.6 | Eclipse Public License 2.0 | [org.jacoco.report](http://org.jacoco.report) | 
| org.javassist/javassist | 3.26.0-GA | Apache License 2.0 | [javassist](http://www.javassist.org/) | 
| org.jboss.logging/jboss-logging | 3.4.1.Final | Apache License, version 2.0 | [jboss-logging](http://www.jboss.org) | 
| org.jboss.logging/jboss-logging | 3.4.3.Final | Apache License, version 2.0 | [jboss-logging](http://www.jboss.org) | 
| org.latencyutils/LatencyUtils | 2.0.3 | Public Domain, per Creative Commons CC0 | [LatencyUtils](http://latencyutils.github.io/LatencyUtils/) | 
| org.ow2.asm/asm | 7.0 | BSD | [asm](http://asm.ow2.org/) | 
| org.ow2.asm/asm | 8.0.1 | BSD-3-Clause | [asm](http://asm.ow2.io/) | 
| org.ow2.asm/asm-analysis | 7.0 | BSD | [asm-analysis](http://asm.ow2.org/) | 
| org.ow2.asm/asm-analysis | 8.0.1 | BSD-3-Clause | [asm-analysis](http://asm.ow2.io/) | 
| org.ow2.asm/asm-commons | 7.0 | BSD | [asm-commons](http://asm.ow2.org/) | 
| org.ow2.asm/asm-commons | 8.0.1 | BSD-3-Clause | [asm-commons](http://asm.ow2.io/) | 
| org.ow2.asm/asm-tree | 7.0 | BSD | [asm-tree](http://asm.ow2.org/) | 
| org.ow2.asm/asm-tree | 8.0.1 | BSD-3-Clause | [asm-tree](http://asm.ow2.io/) | 
| org.projectlombok/lombok | 1.18.20 | The MIT License | [lombok](https://projectlombok.org) | 
| org.reflections/reflections | 0.9.12 | The New BSD License | [reflections](http://github.com/ronmamo/reflections) | 
| org.slf4j/jul-to-slf4j | 1.7.36 | MIT License | [jul-to-slf4j](http://www.slf4j.org) | 
| org.slf4j/slf4j-api | 1.7.36 | MIT License | [slf4j-api](http://www.slf4j.org) | 
| org.springdoc/springdoc-openapi-common | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-common](https://springdoc.org/springdoc-openapi-common/) | 
| org.springdoc/springdoc-openapi-ui | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-ui](https://springdoc.org/springdoc-openapi-ui/) | 
| org.springdoc/springdoc-openapi-webmvc-core | 1.6.9 | The Apache License, Version 2.0 | [springdoc-openapi-webmvc-core](https://springdoc.org/springdoc-openapi-webmvc-core/) | 
| org.springframework/spring-aop | 5.3.27 | Apache License, Version 2.0 | [spring-aop](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-beans | 5.3.27 | Apache License, Version 2.0 | [spring-beans](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-context | 5.3.27 | Apache License, Version 2.0 | [spring-context](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-core | 5.3.27 | Apache License, Version 2.0 | [spring-core](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-expression | 5.3.27 | Apache License, Version 2.0 | [spring-expression](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-jcl | 5.3.27 | Apache License, Version 2.0 | [spring-jcl](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-messaging | 5.3.27 | Apache License, Version 2.0 | [spring-messaging](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-test | 5.3.27 | Apache License, Version 2.0 | [spring-test](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-web | 5.3.27 | Apache License, Version 2.0 | [spring-web](https://github.com/spring-projects/spring-framework) | 
| org.springframework/spring-webmvc | 5.3.27 | Apache License, Version 2.0 | [spring-webmvc](https://github.com/spring-projects/spring-framework) | 
| org.springframework.boot/spring-boot | 2.7.12 | Apache License, Version 2.0 | [spring-boot](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator | 2.7.12 | Apache License, Version 2.0 | [spring-boot-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-actuator-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-actuator-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-autoconfigure | 2.7.12 | Apache License, Version 2.0 | [spring-boot-autoconfigure](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-actuator | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-actuator](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-json | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-json](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-logging | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-logging](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-parent | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-parent](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-security | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-security](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-tomcat | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-tomcat](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-validation | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-validation](https://spring.io/projects/spring-boot) | 
| org.springframework.boot/spring-boot-starter-web | 2.7.12 | Apache License, Version 2.0 | [spring-boot-starter-web](https://spring.io/projects/spring-boot) | 
| org.springframework.security/spring-security-config | 5.7.10 | Apache License, Version 2.0 | [spring-security-config](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-core | 5.7.10 | Apache License, Version 2.0 | [spring-security-core](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-crypto | 5.7.10 | Apache License, Version 2.0 | [spring-security-crypto](https://spring.io/projects/spring-security) | 
| org.springframework.security/spring-security-web | 5.7.10 | Apache License, Version 2.0 | [spring-security-web](https://spring.io/projects/spring-security) | 
| org.webjars/swagger-ui | 4.11.1 | Apache 2.0 | [swagger-ui](http://webjars.org) | 
| org.webjars/webjars-locator-core | 0.50 | MIT | [webjars-locator-core](http://webjars.org) | 
| org.yaml/snakeyaml | 2.0 | Apache License, Version 2.0 | [snakeyaml](https://bitbucket.org/snakeyaml/snakeyaml) | 
| org.zowe.explorer.api/explorer-api-common | 2.0.23 | none | [explorer-api-common]() | 

### Utilities Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| node-gyp-build | 4.2.1 | MIT | [node-gyp-build](https://github.com/prebuild/node-gyp-build) | ### Utilities Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| ansi-regex | 5.0.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-styles | 4.3.0 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| argparse | 1.0.10 | MIT | [argparse](https://github.com/nodeca/argparse#readme) | 
| cliui | 7.0.4 | ISC | [cliui](https://github.com/yargs/cliui#readme) | 
| color-convert | 2.0.1 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.4 | MIT | [color-name](https://github.com/colorjs/color-name) | 
| deepmerge | 4.2.2 | MIT | [deepmerge](https://github.com/TehShrike/deepmerge) | 
| emoji-regex | 8.0.0 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| escalade | 3.1.1 | MIT | [escalade](https://github.com/lukeed/escalade#readme) | 
| esprima | 4.0.1 | BSD-2-Clause | [esprima](http://esprima.org) | 
| flat | 5.0.2 | BSD-3-Clause | [flat](https://github.com/hughsk/flat) | 
| get-caller-file | 2.0.5 | ISC | [get-caller-file](https://github.com/stefanpenner/get-caller-file#readme) | 
| is-fullwidth-code-point | 3.0.0 | MIT | [is-fullwidth-code-point](https://github.com/sindresorhus/is-fullwidth-code-point#readme) | 
| js-yaml | 3.14.1 | MIT | [js-yaml](https://github.com/nodeca/js-yaml) | 
| keyring_js | 1.1.0 | EPL-2.0 | [keyring_js](https://github.com/zowe/keyring-utilities) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| node-forge | 1.3.1 | (BSD-3-Clause OR GPL-2.0) | [node-forge](https://github.com/digitalbazaar/forge) | 
| node-gyp-build | 4.3.0 | MIT | [node-gyp-build](https://github.com/prebuild/node-gyp-build) | 
| require-directory | 2.1.1 | MIT | [require-directory](https://github.com/troygoode/node-require-directory/) | 
| sprintf-js | 1.0.3 | BSD-3-Clause | [sprintf-js](https://github.com/alexei/sprintf.js#readme) | 
| string-width | 4.2.1 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| string-width | 4.2.3 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| strip-ansi | 6.0.0 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| strip-ansi | 6.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| wrap-ansi | 7.0.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| y18n | 5.0.8 | ISC | [y18n](https://github.com/yargs/y18n) | 
| yaml | 1.10.2 | ISC | [yaml](https://eemeli.org/yaml/v1/) | 
| yaml-js | 0.1.5 | WTFPL | [yaml-js](https://github.com/connec/yaml-js#readme) | 
| yargs | 17.2.1 | MIT | [yargs](https://yargs.js.org/) | 
| yargs-parser | 20.2.9 | ISC | [yargs-parser](https://github.com/yargs/yargs-parser#readme) | 
| yawn-yaml | 1.5.0 | MIT | [yawn-yaml](https://github.com/mohsen1/yawn#readme) | 
| @elastic/micro-jq | 1.4.3 | Apache-2.0 | [micro-jq]() | 

### Zowe Visual Studio Code Extension Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| acorn | 7.4.1 | MIT | [acorn](https://github.com/acornjs/acorn) | 
| acorn-jsx | 5.3.2 | MIT | [acorn-jsx](https://github.com/acornjs/acorn-jsx) | 
| agent-base | 6.0.2 | MIT | [agent-base](https://github.com/TooTallNate/node-agent-base#readme) | 
| agentkeepalive | 4.2.1 | MIT | [agentkeepalive](https://github.com/node-modules/agentkeepalive#readme) | 
| aggregate-error | 3.1.0 | MIT | [aggregate-error](https://github.com/sindresorhus/aggregate-error#readme) | 
| ajv | 6.12.6 | MIT | [ajv](https://github.com/ajv-validator/ajv) | 
| ajv | 8.12.0 | MIT | [ajv](https://ajv.js.org) | 
| ansi-colors | 4.1.1 | MIT | [ansi-colors](https://github.com/doowb/ansi-colors) | 
| ansi-regex | 5.0.1 | MIT | [ansi-regex](https://github.com/chalk/ansi-regex#readme) | 
| ansi-styles | 3.2.1 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| ansi-styles | 4.3.0 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| ansi-styles | 5.2.0 | MIT | [ansi-styles](https://github.com/chalk/ansi-styles#readme) | 
| argparse | 1.0.10 | MIT | [argparse](https://github.com/nodeca/argparse#readme) | 
| argparse | 2.0.1 | Python-2.0 | [argparse](https://github.com/nodeca/argparse#readme) | 
| array-timsort | 1.0.3 | MIT | [array-timsort](https://github.com/kaelzhang/node-array-timsort) | 
| asn1 | 0.2.6 | MIT | [asn1](https://github.com/joyent/node-asn1.git) | 
| astral-regex | 2.0.0 | MIT | [astral-regex](https://github.com/kevva/astral-regex#readme) | 
| balanced-match | 1.0.2 | MIT | [balanced-match](https://github.com/juliangruber/balanced-match) | 
| bcrypt-pbkdf | 1.0.2 | BSD-3-Clause | [bcrypt-pbkdf](https://github.com/joyent/node-bcrypt-pbkdf#readme) | 
| brace-expansion | 1.1.11 | MIT | [brace-expansion](https://github.com/juliangruber/brace-expansion) | 
| brace-expansion | 2.0.1 | MIT | [brace-expansion](https://github.com/juliangruber/brace-expansion) | 
| braces | 3.0.2 | MIT | [braces](https://github.com/micromatch/braces) | 
| buildcheck | 0.0.3 | MIT | [buildcheck](https://github.com/mscdex/buildcheck#readme) | 
| builtins | 1.0.3 | MIT | [builtins](https://github.com/juliangruber/builtins#readme) | 
| builtins | 5.0.1 | MIT | [builtins](https://github.com/juliangruber/builtins#readme) | 
| cacache | 15.3.0 | ISC | [cacache](https://github.com/npm/cacache#readme) | 
| callsites | 3.1.0 | MIT | [callsites](https://github.com/sindresorhus/callsites#readme) | 
| camelcase | 5.3.1 | MIT | [camelcase](https://github.com/sindresorhus/camelcase#readme) | 
| chalk | 2.4.2 | MIT | [chalk](https://github.com/chalk/chalk#readme) | 
| chalk | 4.1.2 | MIT | [chalk](https://github.com/chalk/chalk.git) | 
| chownr | 1.1.4 | ISC | [chownr](https://github.com/isaacs/chownr#readme) | 
| chownr | 2.0.0 | ISC | [chownr](https://github.com/isaacs/chownr#readme) | 
| clean-stack | 2.2.0 | MIT | [clean-stack](https://github.com/sindresorhus/clean-stack#readme) | 
| cli-table3 | 0.6.2 | MIT | [cli-table3](https://github.com/cli-table/cli-table3) | 
| cliui | 6.0.0 | ISC | [cliui](https://github.com/yargs/cliui#readme) | 
| color-convert | 1.9.3 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-convert | 2.0.1 | MIT | [color-convert](https://github.com/Qix-/color-convert#readme) | 
| color-name | 1.1.3 | MIT | [color-name](https://github.com/dfcreative/color-name) | 
| color-name | 1.1.4 | MIT | [color-name](https://github.com/colorjs/color-name) | 
| colors | 1.4.0 | MIT | [colors](https://github.com/Marak/colors.js) | 
| commander | 5.1.0 | MIT | [commander](https://github.com/tj/commander.js#readme) | 
| comment-json | 4.1.1 | MIT | [comment-json](https://github.com/kaelzhang/node-comment-json#readme) | 
| concat-map | 0.0.1 | MIT | [concat-map](https://github.com/substack/node-concat-map) | 
| core-util-is | 1.0.3 | MIT | [core-util-is](https://github.com/isaacs/core-util-is#readme) | 
| cpu-features | 0.0.4 | MIT | [cpu-features](https://github.com/mscdex/cpu-features#readme) | 
| cross-spawn | 7.0.3 | MIT | [cross-spawn](https://github.com/moxystudio/node-cross-spawn) | 
| dataobject-parser | 1.2.1 | MIT | [dataobject-parser](https://github.com/Gigzolo/dataobject-parser) | 
| date-format | 4.0.9 | MIT | [date-format](https://github.com/nomiddlename/date-format#readme) | 
| debug | 3.1.0 | MIT | [debug](https://github.com/visionmedia/debug#readme) | 
| debug | 4.3.4 | MIT | [debug](https://github.com/debug-js/debug#readme) | 
| decamelize | 1.2.0 | MIT | [decamelize](https://github.com/sindresorhus/decamelize#readme) | 
| deep-is | 0.1.4 | MIT | [deep-is](https://github.com/thlorenz/deep-is#readme) | 
| deepmerge | 4.2.2 | MIT | [deepmerge](https://github.com/TehShrike/deepmerge) | 
| depd | 1.1.2 | MIT | [depd](https://github.com/dougwilson/nodejs-depd#readme) | 
| diff | 5.1.0 | BSD-3-Clause | [diff](https://github.com/kpdecker/jsdiff#readme) | 
| diff-sequences | 27.5.1 | MIT | [diff-sequences](https://github.com/facebook/jest#readme) | 
| diff2html | 3.4.20-usewontache.1.60e7a2e | MIT | [diff2html](https://diff2html.xyz) | 
| doctrine | 3.0.0 | Apache-2.0 | [doctrine](https://github.com/eslint/doctrine) | 
| emoji-regex | 8.0.0 | MIT | [emoji-regex](https://mths.be/emoji-regex) | 
| encoding | 0.1.13 | MIT | [encoding](https://github.com/andris9/encoding#readme) | 
| enquirer | 2.3.6 | MIT | [enquirer](https://github.com/enquirer/enquirer) | 
| entities | 2.1.0 | BSD-2-Clause | [entities](https://github.com/fb55/entities#readme) | 
| err-code | 1.1.2 | MIT | [err-code](https://github.com/IndigoUnited/js-err-code#readme) | 
| err-code | 2.0.3 | MIT | [err-code](https://github.com/IndigoUnited/js-err-code#readme) | 
| escape-string-regexp | 1.0.5 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp) | 
| escape-string-regexp | 4.0.0 | MIT | [escape-string-regexp](https://github.com/sindresorhus/escape-string-regexp#readme) | 
| eslint | 7.32.0 | MIT | [eslint](https://eslint.org) | 
| eslint-scope | 5.1.1 | BSD-2-Clause | [eslint-scope](http://github.com/eslint/eslint-scope) | 
| eslint-utils | 2.1.0 | MIT | [eslint-utils](https://github.com/mysticatea/eslint-utils#readme) | 
| eslint-visitor-keys | 1.3.0 | Apache-2.0 | [eslint-visitor-keys](https://github.com/eslint/eslint-visitor-keys#readme) | 
| eslint-visitor-keys | 2.1.0 | Apache-2.0 | [eslint-visitor-keys](https://github.com/eslint/eslint-visitor-keys#readme) | 
| espree | 7.3.1 | BSD-2-Clause | [espree](https://github.com/eslint/espree) | 
| esprima | 4.0.1 | BSD-2-Clause | [esprima](http://esprima.org) | 
| esquery | 1.4.0 | BSD-3-Clause | [esquery](https://github.com/estools/esquery/) | 
| esrecurse | 4.3.0 | BSD-2-Clause | [esrecurse](https://github.com/estools/esrecurse) | 
| estraverse | 4.3.0 | BSD-2-Clause | [estraverse](https://github.com/estools/estraverse) | 
| estraverse | 5.3.0 | BSD-2-Clause | [estraverse](https://github.com/estools/estraverse) | 
| esutils | 2.0.3 | BSD-2-Clause | [esutils](https://github.com/estools/esutils) | 
| exenv-es6 | 1.1.1 | MIT | [exenv-es6](https://github.com/chrisdholt/exenv-es6#readme) | 
| fast-deep-equal | 3.1.3 | MIT | [fast-deep-equal](https://github.com/epoberezkin/fast-deep-equal#readme) | 
| fast-glob | 3.2.7 | MIT | [fast-glob](https://github.com/mrmlnc/fast-glob#readme) | 
| fast-json-stable-stringify | 2.1.0 | MIT | [fast-json-stable-stringify](https://github.com/epoberezkin/fast-json-stable-stringify) | 
| fast-levenshtein | 2.0.6 | MIT | [fast-levenshtein](https://github.com/hiddentao/fast-levenshtein#readme) | 
| fastest-levenshtein | 1.0.12 | MIT | [fastest-levenshtein](https://github.com/ka-weihe/fastest-levenshtein#README) | 
| fastq | 1.13.0 | ISC | [fastq](https://github.com/mcollina/fastq#readme) | 
| file-entry-cache | 6.0.1 | MIT | [file-entry-cache](https://github.com/royriojas/file-entry-cache#readme) | 
| fill-range | 7.0.1 | MIT | [fill-range](https://github.com/jonschlinkert/fill-range) | 
| find-process | 1.4.7 | MIT | [find-process](https://github.com/yibn2008/find-process#readme) | 
| find-up | 2.1.0 | MIT | [find-up](https://github.com/sindresorhus/find-up#readme) | 
| find-up | 4.1.0 | MIT | [find-up](https://github.com/sindresorhus/find-up#readme) | 
| flat-cache | 3.0.4 | MIT | [flat-cache](https://github.com/royriojas/flat-cache#readme) | 
| flatted | 3.2.5 | ISC | [flatted](https://github.com/WebReflection/flatted#readme) | 
| fs-extra | 8.0.1 | MIT | [fs-extra](https://github.com/jprichardson/node-fs-extra) | 
| fs-extra | 8.1.0 | MIT | [fs-extra](https://github.com/jprichardson/node-fs-extra) | 
| fs-extra | 10.1.0 | MIT | [fs-extra](https://github.com/jprichardson/node-fs-extra) | 
| fs-minipass | 2.1.0 | ISC | [fs-minipass](https://github.com/npm/fs-minipass#readme) | 
| fs.realpath | 1.0.0 | ISC | [fs.realpath](https://github.com/isaacs/fs.realpath#readme) | 
| ftp4 | 0.3.13 | MIT | [ftp4](https://github.com/std4lqi/node-ftp#readme) | 
| functional-red-black-tree | 1.0.1 | MIT | [functional-red-black-tree](https://github.com/mikolalysenko/functional-red-black-tree) | 
| get-caller-file | 2.0.5 | ISC | [get-caller-file](https://github.com/stefanpenner/get-caller-file#readme) | 
| get-stream | 6.0.1 | MIT | [get-stream](https://github.com/sindresorhus/get-stream#readme) | 
| glob | 7.2.0 | ISC | [glob](https://github.com/isaacs/node-glob#readme) | 
| glob-parent | 5.1.2 | ISC | [glob-parent](https://github.com/gulpjs/glob-parent#readme) | 
| globals | 13.20.0 | MIT | [globals](https://github.com/sindresorhus/globals#readme) | 
| graceful-fs | 4.2.10 | ISC | [graceful-fs](https://github.com/isaacs/node-graceful-fs#readme) | 
| handlebars | 4.7.8 | MIT | [handlebars](https://www.handlebarsjs.com/) | 
| has-flag | 3.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| has-flag | 4.0.0 | MIT | [has-flag](https://github.com/sindresorhus/has-flag#readme) | 
| has-own-prop | 2.0.0 | MIT | [has-own-prop](https://github.com/sindresorhus/has-own-prop#readme) | 
| highlight.js | 11.6.0 | BSD-3-Clause | [highlight.js](https://highlightjs.org/) | 
| hosted-git-info | 4.1.0 | ISC | [hosted-git-info](https://github.com/npm/hosted-git-info) | 
| hosted-git-info | 5.1.0 | ISC | [hosted-git-info](https://github.com/npm/hosted-git-info) | 
| http-cache-semantics | 4.1.1 | BSD-2-Clause | [http-cache-semantics](https://github.com/kornelski/http-cache-semantics#readme) | 
| http-proxy-agent | 4.0.1 | MIT | [http-proxy-agent](https://github.com/TooTallNate/node-http-proxy-agent#readme) | 
| https-proxy-agent | 5.0.1 | MIT | [https-proxy-agent](https://github.com/TooTallNate/node-https-proxy-agent#readme) | 
| humanize-ms | 1.2.1 | MIT | [humanize-ms](https://github.com/node-modules/humanize-ms.git) | 
| iconv-lite | 0.6.3 | MIT | [iconv-lite](https://github.com/ashtuchkin/iconv-lite) | 
| ignore | 4.0.6 | MIT | [ignore](https://github.com/kaelzhang/node-ignore#readme) | 
| ignore-walk | 3.0.4 | ISC | [ignore-walk](https://github.com/isaacs/ignore-walk#readme) | 
| import-fresh | 3.3.0 | MIT | [import-fresh](https://github.com/sindresorhus/import-fresh#readme) | 
| imurmurhash | 0.1.4 | MIT | [imurmurhash](https://github.com/jensyt/imurmurhash-js) | 
| indent-string | 4.0.0 | MIT | [indent-string](https://github.com/sindresorhus/indent-string#readme) | 
| infer-owner | 1.0.4 | ISC | [infer-owner](https://github.com/npm/infer-owner#readme) | 
| inflight | 1.0.6 | ISC | [inflight](https://github.com/isaacs/inflight) | 
| inherits | 2.0.4 | ISC | [inherits](https://github.com/isaacs/inherits#readme) | 
| ip | 1.1.5 | MIT | [ip](https://github.com/indutny/node-ip) | 
| is-extglob | 2.1.1 | MIT | [is-extglob](https://github.com/jonschlinkert/is-extglob) | 
| is-fullwidth-code-point | 3.0.0 | MIT | [is-fullwidth-code-point](https://github.com/sindresorhus/is-fullwidth-code-point#readme) | 
| is-glob | 4.0.3 | MIT | [is-glob](https://github.com/micromatch/is-glob) | 
| is-lambda | 1.0.1 | MIT | [is-lambda](https://github.com/watson/is-lambda) | 
| is-number | 7.0.0 | MIT | [is-number](https://github.com/jonschlinkert/is-number) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| isbinaryfile | 4.0.4 | MIT | [isbinaryfile](https://github.com/gjtorikian/isBinaryFile#readme) | 
| isexe | 2.0.0 | ISC | [isexe](https://github.com/isaacs/isexe#readme) | 
| jest-diff | 27.0.6 | MIT | [jest-diff](https://github.com/facebook/jest#readme) | 
| jest-get-type | 27.5.1 | MIT | [jest-get-type](https://github.com/facebook/jest#readme) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| js-yaml | 3.13.1 | MIT | [js-yaml](https://github.com/nodeca/js-yaml) | 
| js-yaml | 3.14.1 | MIT | [js-yaml](https://github.com/nodeca/js-yaml) | 
| js-yaml | 4.1.0 | MIT | [js-yaml](https://github.com/nodeca/js-yaml#readme) | 
| json-parse-even-better-errors | 2.3.1 | MIT | [json-parse-even-better-errors](https://github.com/npm/json-parse-even-better-errors#readme) | 
| json-schema-traverse | 0.4.1 | MIT | [json-schema-traverse](https://github.com/epoberezkin/json-schema-traverse#readme) | 
| json-schema-traverse | 1.0.0 | MIT | [json-schema-traverse](https://github.com/epoberezkin/json-schema-traverse#readme) | 
| json-stable-stringify-without-jsonify | 1.0.1 | MIT | [json-stable-stringify-without-jsonify](https://github.com/samn/json-stable-stringify) | 
| jsonfile | 4.0.0 | MIT | [jsonfile](https://github.com/jprichardson/node-jsonfile#readme) | 
| jsonfile | 6.1.0 | MIT | [jsonfile](https://github.com/jprichardson/node-jsonfile.git) | 
| jsonparse | 1.3.1 | MIT | [jsonparse](https://github.com/creationix/jsonparse#readme) | 
| jsonschema | 1.1.1 | MIT | [jsonschema](https://github.com/tdegrunt/jsonschema#readme) | 
| levn | 0.4.1 | MIT | [levn](https://github.com/gkz/levn) | 
| linkify-it | 3.0.3 | MIT | [linkify-it](https://github.com/markdown-it/linkify-it#readme) | 
| locate-path | 2.0.0 | MIT | [locate-path](https://github.com/sindresorhus/locate-path#readme) | 
| locate-path | 5.0.0 | MIT | [locate-path](https://github.com/sindresorhus/locate-path#readme) | 
| lodash | 4.17.21 | MIT | [lodash](https://lodash.com/) | 
| lodash-deep | 2.0.0 | MIT | [lodash-deep](https://github.com/marklagendijk/lodash-deep) | 
| lodash.isequal | 4.5.0 | MIT | [lodash.isequal](https://lodash.com/) | 
| lodash.merge | 4.6.2 | MIT | [lodash.merge](https://lodash.com/) | 
| lodash.truncate | 4.4.2 | MIT | [lodash.truncate](https://lodash.com/) | 
| log4js | 6.4.6 | Apache-2.0 | [log4js](https://log4js-node.github.io/log4js-node/) | 
| lru-cache | 5.1.1 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| lru-cache | 6.0.0 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| lru-cache | 7.14.0 | ISC | [lru-cache](https://github.com/isaacs/node-lru-cache#readme) | 
| make-fetch-happen | 8.0.14 | ISC | [make-fetch-happen](https://github.com/npm/make-fetch-happen#readme) | 
| markdown-it | 12.3.2 | MIT | [markdown-it](https://github.com/markdown-it/markdown-it#readme) | 
| mdurl | 1.0.1 | MIT | [mdurl](https://github.com/markdown-it/mdurl#readme) | 
| merge2 | 1.4.1 | MIT | [merge2](https://github.com/teambition/merge2) | 
| micromatch | 4.0.5 | MIT | [micromatch](https://github.com/micromatch/micromatch) | 
| minimatch | 3.1.2 | ISC | [minimatch](https://github.com/isaacs/minimatch#readme) | 
| minimatch | 5.0.1 | ISC | [minimatch](https://github.com/isaacs/minimatch#readme) | 
| minimist | 1.2.7 | MIT | [minimist](https://github.com/minimistjs/minimist) | 
| minimist | 1.2.8 | MIT | [minimist](https://github.com/minimistjs/minimist) | 
| minipass | 3.1.6 | ISC | [minipass](https://github.com/isaacs/minipass#readme) | 
| minipass | 5.0.0 | ISC | [minipass](https://github.com/isaacs/minipass#readme) | 
| minipass-collect | 1.0.2 | ISC | [minipass-collect](https://github.com/isaacs/minipass-collect#readme) | 
| minipass-fetch | 1.4.1 | MIT | [minipass-fetch](https://github.com/npm/minipass-fetch#readme) | 
| minipass-flush | 1.0.5 | ISC | [minipass-flush](https://github.com/isaacs/minipass-flush#readme) | 
| minipass-json-stream | 1.0.1 | MIT | [minipass-json-stream](https://github.com/npm/minipass-json-stream#readme) | 
| minipass-pipeline | 1.2.4 | ISC | [minipass-pipeline]() | 
| minipass-sized | 1.0.3 | ISC | [minipass-sized](https://github.com/isaacs/minipass-sized#readme) | 
| minizlib | 2.1.2 | MIT | [minizlib](https://github.com/isaacs/minizlib#readme) | 
| mkdirp | 1.0.4 | MIT | [mkdirp](https://github.com/isaacs/node-mkdirp#readme) | 
| ms | 2.0.0 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ms | 2.1.2 | MIT | [ms](https://github.com/zeit/ms#readme) | 
| ms | 2.1.3 | MIT | [ms](https://github.com/vercel/ms#readme) | 
| mustache | 2.3.0 | MIT | [mustache](https://github.com/janl/mustache.js) | 
| mute-stream | 0.0.8 | ISC | [mute-stream](https://github.com/isaacs/mute-stream#readme) | 
| nan | 2.15.0 | MIT | [nan](https://github.com/nodejs/nan#readme) | 
| nan | 2.16.0 | MIT | [nan](https://github.com/nodejs/nan#readme) | 
| natural-compare | 1.4.0 | MIT | [natural-compare](https://github.com/litejs/natural-compare-lite#readme) | 
| neo-async | 2.6.2 | MIT | [neo-async](https://github.com/suguru03/neo-async) | 
| npm-bundled | 1.1.2 | ISC | [npm-bundled](https://github.com/npm/npm-bundled#readme) | 
| npm-install-checks | 4.0.0 | BSD-2-Clause | [npm-install-checks](https://github.com/npm/npm-install-checks#readme) | 
| npm-normalize-package-bin | 1.0.1 | ISC | [npm-normalize-package-bin](https://github.com/npm/npm-normalize-package-bin#readme) | 
| npm-package-arg | 8.1.5 | ISC | [npm-package-arg](https://github.com/npm/npm-package-arg) | 
| npm-package-arg | 9.1.0 | ISC | [npm-package-arg](https://github.com/npm/npm-package-arg) | 
| npm-packlist | 2.2.2 | ISC | [npm-packlist](https://github.com/npm/npm-packlist#readme) | 
| npm-pick-manifest | 6.1.1 | ISC | [npm-pick-manifest](https://github.com/npm/npm-pick-manifest#readme) | 
| npm-registry-fetch | 8.1.5 | ISC | [npm-registry-fetch](https://github.com/npm/registry-fetch#readme) | 
| once | 1.4.0 | ISC | [once](https://github.com/isaacs/once#readme) | 
| opener | 1.5.2 | (WTFPL OR MIT) | [opener](https://github.com/domenic/opener#readme) | 
| optionator | 0.9.3 | MIT | [optionator](https://github.com/gkz/optionator) | 
| p-limit | 1.3.0 | MIT | [p-limit](https://github.com/sindresorhus/p-limit#readme) | 
| p-limit | 2.3.0 | MIT | [p-limit](https://github.com/sindresorhus/p-limit#readme) | 
| p-locate | 2.0.0 | MIT | [p-locate](https://github.com/sindresorhus/p-locate#readme) | 
| p-locate | 4.1.0 | MIT | [p-locate](https://github.com/sindresorhus/p-locate#readme) | 
| p-map | 4.0.0 | MIT | [p-map](https://github.com/sindresorhus/p-map#readme) | 
| p-try | 1.0.0 | MIT | [p-try](https://github.com/sindresorhus/p-try#readme) | 
| p-try | 2.2.0 | MIT | [p-try](https://github.com/sindresorhus/p-try#readme) | 
| pacote | 11.1.4 | ISC | [pacote](https://github.com/npm/pacote#readme) | 
| parent-module | 1.0.1 | MIT | [parent-module](https://github.com/sindresorhus/parent-module#readme) | 
| path-exists | 3.0.0 | MIT | [path-exists](https://github.com/sindresorhus/path-exists#readme) | 
| path-exists | 4.0.0 | MIT | [path-exists](https://github.com/sindresorhus/path-exists#readme) | 
| path-is-absolute | 1.0.1 | MIT | [path-is-absolute](https://github.com/sindresorhus/path-is-absolute#readme) | 
| path-key | 3.1.1 | MIT | [path-key](https://github.com/sindresorhus/path-key#readme) | 
| picomatch | 2.3.1 | MIT | [picomatch](https://github.com/micromatch/picomatch) | 
| pkg-up | 2.0.0 | MIT | [pkg-up](https://github.com/sindresorhus/pkg-up#readme) | 
| preact | 10.16.0 | MIT | [preact](https://preactjs.com) | 
| prelude-ls | 1.2.1 | MIT | [prelude-ls](http://preludels.com) | 
| pretty-format | 27.5.1 | MIT | [pretty-format](https://github.com/facebook/jest#readme) | 
| prettyjson | 1.2.2 | MIT | [prettyjson](http://rafeca.com/prettyjson) | 
| proc-log | 2.0.1 | ISC | [proc-log](https://github.com/npm/proc-log#readme) | 
| progress | 2.0.3 | MIT | [progress](https://github.com/visionmedia/node-progress#readme) | 
| promise-inflight | 1.0.1 | ISC | [promise-inflight](https://github.com/iarna/promise-inflight#readme) | 
| promise-queue | 2.2.5 | MIT | [promise-queue](https://github.com/azproduction/promise-queue#readme) | 
| promise-retry | 1.1.1 | MIT | [promise-retry](https://github.com/IndigoUnited/node-promise-retry#readme) | 
| promise-retry | 2.0.1 | MIT | [promise-retry](https://github.com/IndigoUnited/node-promise-retry#readme) | 
| punycode | 2.1.1 | MIT | [punycode](https://mths.be/punycode) | 
| q | 1.4.1 | MIT | [q](https://github.com/kriskowal/q) | 
| queue-microtask | 1.2.3 | MIT | [queue-microtask](https://github.com/feross/queue-microtask) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| read | 1.0.7 | ISC | [read](https://github.com/isaacs/read#readme) | 
| read-package-json-fast | 1.2.2 | ISC | [read-package-json-fast](https://github.com/npm/read-package-json-fast#readme) | 
| readable-stream | 1.1.14 | MIT | [readable-stream](https://github.com/nodejs/readable-stream) | 
| readline-sync | 1.4.10 | MIT | [readline-sync](https://github.com/anseki/readline-sync) | 
| regexpp | 3.2.0 | MIT | [regexpp](https://github.com/mysticatea/regexpp#readme) | 
| repeat-string | 1.6.1 | MIT | [repeat-string](https://github.com/jonschlinkert/repeat-string) | 
| require-directory | 2.1.1 | MIT | [require-directory](https://github.com/troygoode/node-require-directory/) | 
| require-from-string | 2.0.2 | MIT | [require-from-string](https://github.com/floatdrop/require-from-string#readme) | 
| require-main-filename | 2.0.0 | ISC | [require-main-filename](https://github.com/yargs/require-main-filename#readme) | 
| requireindex | 1.2.0 | MIT | [requireindex](https://github.com/stephenhandley/requireindex) | 
| resolve-from | 4.0.0 | MIT | [resolve-from](https://github.com/sindresorhus/resolve-from#readme) | 
| retry | 0.10.1 | MIT | [retry](https://github.com/tim-kos/node-retry) | 
| retry | 0.12.0 | MIT | [retry](https://github.com/tim-kos/node-retry) | 
| reusify | 1.0.4 | MIT | [reusify](https://github.com/mcollina/reusify#readme) | 
| rewire | 6.0.0 | MIT | [rewire](https://github.com/jhnns/rewire) | 
| rfdc | 1.3.0 | MIT | [rfdc](https://github.com/davidmarkclements/rfdc#readme) | 
| rimraf | 2.7.1 | ISC | [rimraf](https://github.com/isaacs/rimraf#readme) | 
| rimraf | 3.0.2 | ISC | [rimraf](https://github.com/isaacs/rimraf#readme) | 
| run-parallel | 1.2.0 | MIT | [run-parallel](https://github.com/feross/run-parallel) | 
| safer-buffer | 2.1.2 | MIT | [safer-buffer](https://github.com/ChALkeR/safer-buffer#readme) | 
| semver | 7.5.2 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| semver | 7.5.4 | ISC | [semver](https://github.com/npm/node-semver#readme) | 
| set-blocking | 2.0.0 | ISC | [set-blocking](https://github.com/yargs/set-blocking#readme) | 
| shebang-command | 2.0.0 | MIT | [shebang-command](https://github.com/kevva/shebang-command#readme) | 
| shebang-regex | 3.0.0 | MIT | [shebang-regex](https://github.com/sindresorhus/shebang-regex#readme) | 
| slice-ansi | 4.0.0 | MIT | [slice-ansi](https://github.com/chalk/slice-ansi#readme) | 
| smart-buffer | 4.2.0 | MIT | [smart-buffer](https://github.com/JoshGlazebrook/smart-buffer/) | 
| socks | 2.6.2 | MIT | [socks](https://github.com/JoshGlazebrook/socks/) | 
| socks-proxy-agent | 5.0.1 | MIT | [socks-proxy-agent](https://github.com/TooTallNate/node-socks-proxy-agent#readme) | 
| source-map | 0.6.1 | BSD-3-Clause | [source-map](https://github.com/mozilla/source-map) | 
| sprintf-js | 1.0.3 | BSD-3-Clause | [sprintf-js](https://github.com/alexei/sprintf.js#readme) | 
| ssh2 | 1.11.0 | MIT | [ssh2](https://github.com/mscdex/ssh2#readme) | 
| ssri | 8.0.1 | ISC | [ssri](https://github.com/npm/ssri#readme) | 
| stack-trace | 0.0.10 | MIT | [stack-trace](https://github.com/felixge/node-stack-trace) | 
| streamroller | 3.0.8 | MIT | [streamroller](https://github.com/nomiddlename/streamroller#readme) | 
| string-width | 4.2.3 | MIT | [string-width](https://github.com/sindresorhus/string-width#readme) | 
| string_decoder | 0.10.31 | MIT | [string_decoder](https://github.com/rvagg/string_decoder) | 
| strip-ansi | 6.0.1 | MIT | [strip-ansi](https://github.com/chalk/strip-ansi#readme) | 
| strip-json-comments | 3.1.1 | MIT | [strip-json-comments](https://github.com/sindresorhus/strip-json-comments#readme) | 
| supports-color | 5.5.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| supports-color | 7.2.0 | MIT | [supports-color](https://github.com/chalk/supports-color#readme) | 
| tabbable | 5.3.3 | MIT | [tabbable](https://github.com/focus-trap/tabbable#readme) | 
| table | 6.8.1 | BSD-3-Clause | [table](https://github.com/gajus/table#readme) | 
| tar | 6.1.11 | ISC | [tar](https://github.com/npm/node-tar#readme) | 
| tar | 6.1.14 | ISC | [tar](https://github.com/isaacs/node-tar#readme) | 
| text-table | 0.2.0 | MIT | [text-table](https://github.com/substack/text-table) | 
| tmp | 0.2.1 | MIT | [tmp](http://github.com/raszi/node-tmp) | 
| to-regex-range | 5.0.1 | MIT | [to-regex-range](https://github.com/micromatch/to-regex-range) | 
| tslib | 1.14.1 | 0BSD | [tslib](https://www.typescriptlang.org/) | 
| tweetnacl | 0.14.5 | Unlicense | [tweetnacl](https://tweetnacl.js.org) | 
| type-check | 0.4.0 | MIT | [type-check](https://github.com/gkz/type-check) | 
| type-fest | 0.20.2 | (MIT OR CC0-1.0) | [type-fest](https://github.com/sindresorhus/type-fest#readme) | 
| uc.micro | 1.0.6 | MIT | [uc.micro](https://github.com/markdown-it/uc.micro#readme) | 
| uglify-js | 3.17.4 | BSD-2-Clause | [uglify-js](https://github.com/mishoo/UglifyJS#readme) | 
| underscore | 1.13.4 | MIT | [underscore](https://underscorejs.org) | 
| unique-filename | 1.1.1 | ISC | [unique-filename](https://github.com/iarna/unique-filename) | 
| unique-slug | 2.0.2 | ISC | [unique-slug](https://github.com/iarna/unique-slug#readme) | 
| universalify | 0.1.2 | MIT | [universalify](https://github.com/RyanZim/universalify#readme) | 
| universalify | 2.0.0 | MIT | [universalify](https://github.com/RyanZim/universalify#readme) | 
| uri-js | 4.4.1 | BSD-2-Clause | [uri-js](https://github.com/garycourt/uri-js) | 
| v8-compile-cache | 2.3.0 | MIT | [v8-compile-cache](https://github.com/zertosh/v8-compile-cache#readme) | 
| validate-npm-package-name | 3.0.0 | ISC | [validate-npm-package-name](https://github.com/npm/validate-npm-package-name) | 
| validate-npm-package-name | 4.0.0 | ISC | [validate-npm-package-name](https://github.com/npm/validate-npm-package-name) | 
| vscode-nls | 4.1.2 | MIT | [vscode-nls](https://github.com/Microsoft/vscode-nls#readme) | 
| which | 2.0.2 | ISC | [which](https://github.com/isaacs/node-which#readme) | 
| which | 3.0.0 | ISC | [which](https://github.com/npm/node-which#readme) | 
| which-module | 2.0.0 | ISC | [which-module](https://github.com/nexdrew/which-module#readme) | 
| wontache | 0.1.0 | BSD-3-Clause | [wontache](https://jgonggrijp.gitlab.io/wontache/) | 
| wordwrap | 1.0.0 | MIT | [wordwrap](https://github.com/substack/node-wordwrap#readme) | 
| wrap-ansi | 6.2.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| wrap-ansi | 7.0.0 | MIT | [wrap-ansi](https://github.com/chalk/wrap-ansi#readme) | 
| wrappy | 1.0.2 | ISC | [wrappy](https://github.com/npm/wrappy) | 
| xregexp | 2.0.0 | MIT | [xregexp](http://xregexp.com/) | 
| y18n | 4.0.3 | ISC | [y18n](https://github.com/yargs/y18n) | 
| yallist | 3.1.1 | ISC | [yallist](https://github.com/isaacs/yallist#readme) | 
| yallist | 4.0.0 | ISC | [yallist](https://github.com/isaacs/yallist#readme) | 
| yamljs | 0.3.0 | MIT | [yamljs](https://github.com/jeremyfa/yaml.js#readme) | 
| yargs | 15.3.1 | MIT | [yargs](https://yargs.js.org/) | 
| yargs-parser | 18.1.3 | ISC | [yargs-parser](https://github.com/yargs/yargs-parser#readme) | 
| zos-node-accessor | 1.0.14 | EPL-1.0 | [zos-node-accessor](https://github.com/IBM/zos-node-accessor#readme) | 
| @aashutoshrathi/word-wrap | 1.2.6 | MIT | [word-wrap](https://github.com/aashutoshrathi/word-wrap) | 
| @babel/code-frame | 7.12.11 | MIT | [code-frame](https://babeljs.io/) | 
| @babel/helper-validator-identifier | 7.19.1 | MIT | [helper-validator-identifier](https://github.com/babel/babel.git) | 
| @babel/highlight | 7.18.6 | MIT | [highlight](https://babel.dev/docs/en/next/babel-highlight) | 
| @colors/colors | 1.5.0 | MIT | [colors](https://github.com/DABH/colors.js) | 
| @eslint/eslintrc | 0.4.3 | MIT | [eslintrc](https://github.com/eslint/eslintrc#readme) | 
| @gar/promisify | 1.1.3 | MIT | [promisify](https://github.com/wraithgar/gar-promisify#readme) | 
| @humanwhocodes/config-array | 0.5.0 | Apache-2.0 | [config-array](https://github.com/humanwhocodes/config-array#readme) | 
| @humanwhocodes/object-schema | 1.2.1 | BSD-3-Clause | [object-schema](https://github.com/humanwhocodes/object-schema#readme) | 
| @microsoft/fast-element | 1.12.0 | MIT | [fast-element](https://github.com/Microsoft/fast#readme) | 
| @microsoft/fast-foundation | 2.49.0 | MIT | [fast-foundation](https://github.com/Microsoft/fast#readme) | 
| @microsoft/fast-react-wrapper | 0.1.48 | MIT | [fast-react-wrapper](https://github.com/Microsoft/fast#readme) | 
| @microsoft/fast-web-utilities | 5.4.1 | MIT | [fast-web-utilities](https://github.com/Microsoft/fast#readme) | 
| @nodelib/fs.scandir | 2.1.5 | MIT | [fs.scandir](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @nodelib/fs.stat | 2.0.5 | MIT | [fs.stat](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @nodelib/fs.walk | 1.2.8 | MIT | [fs.walk](https://github.com/nodelib/nodelib/tree/master#readme) | 
| @npmcli/ci-detect | 1.4.0 | ISC | [ci-detect](https://github.com/npm/ci-detect#readme) | 
| @npmcli/fs | 1.1.1 | ISC | [fs](https://github.com/npm/fs#readme) | 
| @npmcli/git | 2.1.0 | ISC | [git](https://github.com/npm/git#readme) | 
| @npmcli/installed-package-contents | 1.0.7 | ISC | [installed-package-contents](https://github.com/npm/installed-package-contents#readme) | 
| @npmcli/move-file | 1.1.2 | MIT | [move-file](https://github.com/npm/move-file#readme) | 
| @npmcli/promise-spawn | 1.3.2 | ISC | [promise-spawn](https://github.com/npm/promise-spawn#readme) | 
| @tootallnate/once | 1.1.2 | MIT | [once](https://github.com/TooTallNate/once#readme) | 
| @types/vscode | 1.66.0 | MIT | [vscode](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/vscode) | 
| @types/vscode-webview | 1.57.1 | MIT | [vscode-webview](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/vscode-webview) | 
| @types/yargs | 13.0.4 | MIT | [yargs](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs) | 
| @types/yargs-parser | 21.0.0 | MIT | [yargs-parser](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/yargs-parser) | 
| @vscode/webview-ui-toolkit | 1.2.2 | MIT | [webview-ui-toolkit](https://github.com/microsoft/vscode-webview-ui-toolkit#readme) | 
| @zowe/cli | 7.18.0 | EPL-2.0 | [cli](https://github.com/zowe/zowe-cli/tree/master/packages/cli#readme) | 
| @zowe/core-for-zowe-sdk | 7.18.0 | EPL-2.0 | [core-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/core#readme) | 
| @zowe/imperative | 5.18.0 | EPL-2.0 | [imperative](https://github.com/zowe/imperative#readme) | 
| @zowe/perf-timing | 1.0.7 | EPL-2.0 | [perf-timing](https://github.com/zowe/perf-timing.git) | 
| @zowe/provisioning-for-zowe-sdk | 7.18.0 | EPL-2.0 | [provisioning-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/provisioning#readme) | 
| @zowe/secrets-for-zowe-sdk | 7.18.0 | EPL-2.0 | [secrets-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/secrets#readme) | 
| @zowe/secrets-for-zowe-sdk | 7.18.1 | EPL-2.0 | [secrets-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/secrets#readme) | 
| @zowe/zos-console-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-console-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zosconsole#readme) | 
| @zowe/zos-files-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-files-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zosfiles#readme) | 
| @zowe/zos-ftp-for-zowe-cli | 2.1.2 | EPL-2.0 | [zos-ftp-for-zowe-cli](https://github.com/zowe/zowe-cli-ftp-plugin.git) | 
| @zowe/zos-jobs-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-jobs-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zosjobs#readme) | 
| @zowe/zos-logs-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-logs-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zoslogs#readme) | 
| @zowe/zos-tso-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-tso-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zostso#readme) | 
| @zowe/zos-uss-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-uss-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zosuss#readme) | 
| @zowe/zos-workflows-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zos-workflows-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/workflows#readme) | 
| @zowe/zosmf-for-zowe-sdk | 7.18.0 | EPL-2.0 | [zosmf-for-zowe-sdk](https://github.com/zowe/zowe-cli/tree/master/packages/zosmf#readme) | 
| @zowe/zowe-explorer-api | 2.10.0 | EPL-2.0 | [zowe-explorer-api]() | 

### Zowe Desktop IP Explorer Plug-in Dependency Attributions
| Third-party Software | Version | License | GitHub |
| -------------------- | --------| ------- | ------ |
| clsx | 1.1.1 | MIT | [clsx](https://github.com/lukeed/clsx#readme) | 
| css-vendor | 2.0.8 | MIT | [css-vendor](https://github.com/cssinjs/css-vendor#readme) | 
| csstype | 2.6.18 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| csstype | 3.0.10 | MIT | [csstype](https://github.com/frenic/csstype#readme) | 
| dom-helpers | 5.2.1 | MIT | [dom-helpers](https://github.com/react-bootstrap/dom-helpers#readme) | 
| history | 4.10.1 | MIT | [history](https://github.com/ReactTraining/history#readme) | 
| hoist-non-react-statics | 2.5.5 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| hoist-non-react-statics | 3.3.2 | BSD-3-Clause | [hoist-non-react-statics](https://github.com/mridgway/hoist-non-react-statics#readme) | 
| html-parse-stringify | 3.0.1 | MIT | [html-parse-stringify](https://github.com/henrikjoreteg/html-parse-stringify) | 
| hyphenate-style-name | 1.0.4 | BSD-3-Clause | [hyphenate-style-name](https://github.com/rexxars/hyphenate-style-name#readme) | 
| i18next | 19.9.2 | MIT | [i18next](https://www.i18next.com) | 
| i18next-browser-languagedetector | 3.0.3 | MIT | [i18next-browser-languagedetector](https://github.com/i18next/i18next-browser-languageDetector) | 
| i18next-xhr-backend | 2.0.1 | MIT | [i18next-xhr-backend](https://github.com/i18next/i18next-xhr-backend) | 
| invariant | 2.2.4 | MIT | [invariant](https://github.com/zertosh/invariant#readme) | 
| is-in-browser | 1.1.3 | MIT | [is-in-browser](https://github.com/tuxsudo/is-in-browser#readme) | 
| isarray | 0.0.1 | MIT | [isarray](https://github.com/juliangruber/isarray) | 
| js-tokens | 4.0.0 | MIT | [js-tokens](https://github.com/lydell/js-tokens#readme) | 
| jss | 10.8.2 | MIT | [jss](https://cssinjs.org/) | 
| jss-plugin-camel-case | 10.8.2 | MIT | [jss-plugin-camel-case](https://cssinjs.org/jss-camel-case) | 
| jss-plugin-default-unit | 10.8.2 | MIT | [jss-plugin-default-unit](https://cssinjs.org/jss-default-unit) | 
| jss-plugin-global | 10.8.2 | MIT | [jss-plugin-global](https://cssinjs.org/jss-global) | 
| jss-plugin-nested | 10.8.2 | MIT | [jss-plugin-nested](https://cssinjs.org/jss-nested) | 
| jss-plugin-props-sort | 10.8.2 | MIT | [jss-plugin-props-sort](https://cssinjs.org/jss-plugin-props-sort) | 
| jss-plugin-rule-value-function | 10.8.2 | MIT | [jss-plugin-rule-value-function](https://cssinjs.org/) | 
| jss-plugin-vendor-prefixer | 10.8.2 | MIT | [jss-plugin-vendor-prefixer](https://cssinjs.org/jss-plugin-vendor-prefixer) | 
| long | 4.0.0 | Apache-2.0 | [long](https://github.com/dcodeIO/long.js#readme) | 
| loose-envify | 1.4.0 | MIT | [loose-envify](https://github.com/zertosh/loose-envify) | 
| object-assign | 4.1.1 | MIT | [object-assign](https://github.com/sindresorhus/object-assign#readme) | 
| path-to-regexp | 1.8.0 | MIT | [path-to-regexp](https://github.com/pillarjs/path-to-regexp#readme) | 
| popper.js | 1.16.1-lts | MIT | [popper.js](https://popper.js.org) | 
| prop-types | 15.7.2 | MIT | [prop-types](https://facebook.github.io/react/) | 
| react | 16.14.0 | MIT | [react](https://reactjs.org/) | 
| react-dom | 16.14.0 | MIT | [react-dom](https://reactjs.org/) | 
| react-i18next | 11.8.15 | MIT | [react-i18next](https://github.com/i18next/react-i18next) | 
| react-is | 16.13.1 | MIT | [react-is](https://reactjs.org/) | 
| react-is | 17.0.2 | MIT | [react-is](https://reactjs.org/) | 
| react-router | 4.3.1 | MIT | [react-router](https://github.com/ReactTraining/react-router#readme) | 
| react-transition-group | 4.4.2 | BSD-3-Clause | [react-transition-group](https://github.com/reactjs/react-transition-group#readme) | 
| regenerator-runtime | 0.13.9 | MIT | [regenerator-runtime](https://github.com/facebook/regenerator/tree/main#readme) | 
| resolve-pathname | 3.0.0 | MIT | [resolve-pathname](https://github.com/mjackson/resolve-pathname#readme) | 
| scheduler | 0.19.1 | MIT | [scheduler](https://reactjs.org/) | 
| tiny-invariant | 1.2.0 | MIT | [tiny-invariant](https://github.com/alexreardon/tiny-invariant#readme) | 
| tiny-warning | 1.0.3 | MIT | [tiny-warning](https://github.com/alexreardon/tiny-warning.git) | 
| value-equal | 1.0.1 | MIT | [value-equal](https://github.com/mjackson/value-equal#readme) | 
| void-elements | 3.1.0 | MIT | [void-elements](https://github.com/jadejs/void-elements) | 
| warning | 4.0.3 | MIT | [warning](https://github.com/BerkeleyTrue/warning) | 
| @babel/runtime | 7.16.0 | MIT | [runtime](https://babel.dev/docs/en/next/babel-runtime) | 
| @emotion/hash | 0.8.0 | MIT | [hash](https://github.com/emotion-js/emotion/tree/main#readme) | 
| @material-ui/core | 4.12.3 | MIT | [core](https://material-ui.com/) | 
| @material-ui/icons | 4.11.2 | MIT | [icons](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-icons) | 
| @material-ui/lab | 4.0.0-alpha.60 | MIT | [lab](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-lab) | 
| @material-ui/styles | 4.11.4 | MIT | [styles](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-styles) | 
| @material-ui/system | 4.12.1 | MIT | [system](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-system) | 
| @material-ui/types | 5.1.0 | MIT | [types](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-types) | 
| @material-ui/utils | 4.11.2 | MIT | [utils](https://github.com/mui-org/material-ui/tree/master/packages/material-ui-utils) | 
| @types/prop-types | 15.7.4 | MIT | [prop-types](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/prop-types) | 
| @types/react | 16.14.20 | MIT | [react](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react) | 
| @types/react-transition-group | 4.4.4 | MIT | [react-transition-group](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-transition-group) | 
| @types/scheduler | 0.16.2 | MIT | [scheduler](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/scheduler) | 

